HP LaserJet Professional M1530 Série MFP

Guia do usuário

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Professional M1530 Série MFP

 Português

Informações sobre marca comercial e direitos autorais

Copyright e licença

© 2010 Copyright Hewlett-Packard Development Company, L.P.

A reprodução, adaptação ou tradução sem permissão prévia por escrito é proibida, exceto quando permitido de acordo com as leis de copyright.

As informações aqui contidas estão sujeitas a alterações sem aviso prévio.

As únicas garantias para produtos e serviços HP estão estabelecidas na declaração de garantia expressa que acompanha esses produtos e serviços. Nenhuma informação contida neste documento deve ser considerada garantia adicional. A HP não se responsabilizará por erros técnicos ou editoriais, nem por omissões contidas neste documento.

Número de peça: CE538-90926

Edition 1, 9/2010

Créditos de marca comercial

Adobe®, Acrobat®, e PostScript® são marcas comerciais da Adobe Systems Incorporated.

Intel® Core™ é uma marca comercial registrada da Intel Corporation nos Estados Unidos e em outros países/regiões.

Java™ é uma marca comercial registrada nos EUA da Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP e Windows Vista® são marcas comerciais registradas da Microsoft Corporation nos EUA.

UNIX® é uma marca comercial registrada da The Open Group.

ENERGY STAR e a marca ENERGY STAR são marcas registradas nos Estados Unidos.


HP LaserJet Professional M1530 Série MFP

Convenções usadas neste guia

DICA:

Dicas fornecem sugestões úteis ou atalhos.
NOTA:

Notas fornecem informações importantes para explicar um conceito ou concluir uma tarefa.
CUIDADO:

Cuidados indicam procedimentos que você deve seguir para evitar perder dados ou danificar o produto.
AVISO!

Avisos alertam você sobre procedimentos específicos que você deve seguir para evitar ferimentos pessoais, perdas catastróficas de dados ou extensos danos ao produto.


Informações básicas do produto

Informações básicas do produto
  • Recursos do produto
  • Recursos para preservação ambiental
  • Recursos de acessibilidade
  • Vistas do produto


Informações básicas do produto

Recursos do produto

O produto apresenta os seguintes recursos.

HP LaserJet M1536dnf MFP
●
Imprime páginas de tamanho carta em velocidades de até 26 páginas por minuto (ppm) e páginas de tamanho A4 em velocidades de até 25 ppm.
●
Drivers de impressora PCL 5 e PCL 6 e emulação postscript nível 3 da HP.
●
Bandeja de entrada prioritária comporta até 10 folhas de mídia de impressão.
●
A bandeja 1 comporta até 250 folhas de mídia de impressão ou 10 envelopes.
●
Porta USB 2.0 de alta velocidade e porta de rede 10/100 Base-T.
●
64 MB de RAM (Random Access Memory).
●
Scanner de mesa e alimentador de documentos para 35 páginas.
●
V.34 fax.
●
Duas portas de linha telefônica para fax RJ-11.
●
Impressão automática frente e verso.


Informações básicas do produto

Recursos para preservação ambiental

Dúplex
Economize papel utilizando a impressão em dúplex (frente e verso) como sua configuração padrão.
Impressão de várias páginas por folha
Economize papel imprimindo duas ou mais páginas de um documento lado-a-lado em uma única folha de papel. Acesse esse recurso através do driver da impressora.
Reciclagem
Reduza o desperdício utilizando papel reciclado.
Recicle os cartuchos de impressão utilizando o processo de devolução da HP.


Informações básicas do produto

Recursos de acessibilidade

O produto inclui vários recursos que ajudam os usuários com problemas de acessibilidade.

●
Guia do usuário on-line compatível com leitores de tela para texto.
●
Os cartuchos de impressão podem ser instalados e removidos com o uso de apenas uma das mãos.
●
Todas as portas e tampas podem ser abertas com o uso de apenas uma das mãos.


Informações básicas do produto

Vistas do produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Vista frontal
  • Visualização traseira
  • Portas de interface
  • Localização dos números de série e do modelo
  • Layout do painel de controle


Informações básicas do produto

Vista frontal

Vista frontal do produto

1
Painel de controle
2
Bandeja de entrada do alimentador de documentos
3
Compartimento de saída do alimentador de documentos
4
Tampa do scanner
5
Compartimento de saída
6
Bandeja de entrada prioritária
7
Bandeja 1
8
Botão liga/desliga


Informações básicas do produto

Visualização traseira

Exibição traseira do produto

1
Trava Kensington
2
Porta traseira para acesso em caso de atolamento
3
Portas de interface
4
Conector de alimentação


Informações básicas do produto

Portas de interface

O produto possui porta de rede 10/100 Base-T (RJ-45), porta USB 2.0 de alta velocidade e portas de fax.

Localização das portas de rede e de fax

1
Porta USB 2.0 de alta velocidade
2
Porta de rede
3
Porta de fax “Linha”
4
Porta de fax “Telefone”


Informações básicas do produto

Localização dos números de série e do modelo

A etiqueta com os números de série e do modelo se encontra na parte de trás do produto.

Localização dos números de série e do modelo

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informações básicas do produto

Layout do painel de controle

Ilustração do produto

1
Botões de discagem rápida. Utilize os botões de discagem rápida para enviar fax rapidamente a destinos normalmente usados.
2
Botão Catálogo telefônico. Utilize o botão Catálogo telefônico [image] para acessar as entradas no catálogo telefônico configuradas para o produto.
3
Botão Menu do fax. Use o botão Menu Fax [image] para abrir o menu de configurações do fax.
4
Teclas alfanuméricas. Utilize os botões alfanuméricos para digitar dados na exibição do painel de controle do produto e discar números de telefone para enviar fax.
5
Mostrador LCD. Utilize o mostrador LCD para navegar pela estrutura de menu e monitorar o status do produto.
6
Botão Voltar. Utilize o botão Voltar [image] para retornar ao menu anterior ou sair dos menus e retornar ao estado Pronto.
7
Botões de seta. Utilize os botões de seta para navegar pelos menus e ajustar certas configurações.
8
Botão OK. Utilize o OK botão para aceitar uma configuração ou confirmar uma ação a ser executada.
9
Botão Mais claro/Mais escuro. Utilize o botão Mais claro/Mais escuro [image] para controlar a claridade ou obscuridade da cópia.
10
Botão Reduzir/Aumentar. Utilize o botão Reduzir/Ampliar [image] para reduzir ou aumentar o tamanho da cópia.
11
Botão para o Menu Copiar. Utilize o botão Menu Copiar [image] para abrir o menu com as configurações de cópias. Para usar o recurso Cópia ID, pressione o botão Cópia ID até o item Cópia ID ser exibido.
12
Botão Iniciar cópia. Utilize o botão Iniciar cópia [image] para iniciar o trabalho de cópia.
13
Botão Número de cópias. Utilize o botão Número de cópias [image] para configurar o número de cópias que deseja fazer para o trabalho de cópia atual.
14
Botão Cancelar. Pressione o botão Cancelar [image] para interromper o trabalho atual.
15
Botão Configuração. Utilize o botão Configuração [image] para abrir as opções do menu principal.
16
Luz do toner [image]. Esta luz indica se o nível de toner dos cartuchos de tinta está baixo.
17
Luz de Atenção [image]. Esta luz indica um problema com o produto. Veja o visor LCD para obter uma mensagem.
18
Luz de Pronto [image]. Esta luz indica que o produto está pronto ou processando um trabalho.
19
Botão Iniciar fax. Use o botão Iniciar fax [image] para iniciar um trabalho de fax.
20
Botão Rediscar. Use o botão Rediscar [image] para rediscar os últimos dígitos usados no trabalho de fax anterior.


Menus do painel de controle

Menus do painel de controle
  • Menu Configuração
  • Menus específicos de função


Menus do painel de controle

Menu Configuração

Para abrir este menu, pressione o botão Configuração [image]. Os seguintes submenus estão disponíveis:

●
Formulários rápidos
●
Relatórios
●
Configuração de fax
●
Configuração do sistema
●
Serviço
●
Configuração de rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Menu Formulários rápidos
  • Menu Relatórios
  • Configuração de fax
  • Menu Configuração do sistema
  • Menu Serviço
  • Menu Configuração de rede


Menus do painel de controle

Menu Formulários rápidos

Item de menu
Item do submenu
Descrição
Papel pautado
Régua estreita
Régua ampla
Regra filha
Imprime páginas que têm linhas impressas previamente
Papel gráfico
1/8 pol
5 mm
Imprime páginas que têm linhas de gráfico impressas previamente
Lista de verificação
1 coluna
2 colunas
Imprime páginas que têm linhas impressas previamente com caixas de seleção
Papel para partitura
Retrato
Paisagem
Imprime páginas que têm linhas impressas previamente para escrever música


Menus do painel de controle

Menu Relatórios

Item de menu
Descrição
Página de demonstração
Imprime uma página que demonstra a qualidade da impressão.
Estrutura de menu
Imprime um mapa do layout dos menus do painel de controle. As configurações ativas de cada menu são listadas. Imprime também um mapa do menu Fax.
Relatório de configuração
Imprime uma lista de todas as configurações do produto. Inclui informações sobre a rede quando o produto está conectado à rede.
Status dos suprimentos
Imprime o status do cartucho de impressão. Inclui as seguintes informações:
●
Número estimado de páginas restantes
●
Número de série
●
Número de páginas impressas
Resumo da rede
Exibe os seguintes status:
●
Configuração de hardware de rede
●
Recursos ativados
●
Informações sobre TCP/IP e SNMP
●
Estatísticas da rede
Página de uso
Exibe o número de páginas impressas, enviadas por fax, copiadas e digitalizadas pelo produto.
Lista de fontes PCL
Imprime uma lista de todas as fontes PCL 5 instaladas.
Lista de fontes PS
Imprime uma lista contendo todas as fontes PS instaladas.
Lista de fontes PCL6
Imprime uma lista de todas as fontes PCL 6 instaladas.
Página de Serviço
Exibe os tipos de papel suportados, configurações de cópia e configurações diversas do produto.


Menus do painel de controle

Configuração de fax

Item de menu
Item de submenu
Item de submenu
Descrição
Configuração básica
Hora/data
(Configurações para formato de hora, hora atual, formato de data e data atual.)
Define a hora e a data para o produto.
Cabeçalho de fax
Seu número de fax
Nome da empresa
Define as informações de identificação enviadas ao receptor.
Modo de atendimento
Automático
Manual
TAM
Fax/Tel
Define o tipo de modo de resposta. As seguintes opções estão disponíveis:
●
Automático: O produto responde automaticamente às chamadas após o número configurado de toques.
●
TAM: Há uma secretária eletrônica (SE) conectada à porta de telefone Aux do produto. O produto não responderá a nenhuma chamada; ele apenas tentará detectar tons de fax após a secretária eletrônica ter respondido a essa chamada.
●
Fax/Tel: O produto deverá responder automaticamente à chamada e determinar se se trata de uma chamada de voz ou de fax. Se for o caso de uma chamada de fax, ela será processada normalmente. No caso de uma chamada de voz, será gerado um toque audível, sintetizado, para alertar o usuário para a chamada de voz recebida.
●
Manual: O usuário deverá pressionar o botão Iniciar fax [image] ou usar um telefone de extensão para que o produto responda à chamada recebida.
Toques para atender
(Intervalo de 1 a 9)
Define o número de toques que devem ocorrer até a resposta do fax modem.
Configuração básica
Toque diferenciado
Todos os toques
Simples
Duplo
Triplo
Duplo&Triplo
Permite aos usuários que possuam um serviço telefônico de toque distinto configurar quais toques são atendidos pelo dispositivo de fax.
●
Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
●
Simples: O produto atende qualquer chamada que produza um padrão de toque único.
●
Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
●
Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
●
Duplo&Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.
Prefixo de discagem
Acesa
Apagada
A configuração Acesa especifica um número de serviço que será digitado automaticamente para enviar fax usando o produto.
Configuração avançada
Resolução de fax
Padrão
Fina
Ótima
Foto
Define a resolução para documentos enviados. Imagens com mais resolução têm mais pontos por polegada (ppp), e exibem mais detalhes. Imagens com menos resolução têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.
Claro/Escuro
Define o escurecimento dos faxes enviados. Essa configuração tem um intervalo entre 1 e 11. Se o controle deslizante for ajustado para 6 (a configuração padrão), não haverá qualquer alteração na cópia enviada por fax.
Ajustar à página
Acesa
Apagada
Encolhe faxes maiores que tamanho carta ou A4, para que caibam em uma página tamanho carta ou A4. Se esse recurso estiver definido como Apagada, faxes maiores que carta ou A4 ocuparão várias páginas.
Tamanho do vidro
Carta
A4
Define o tamanho padrão do papel para documentos digitalizados no scanner de mesa.
Modo de discagem
Tom
Pulso
Define se o produto deverá usar discagem por tom ou pulso.
Rediscar se ocupado
Acesa
Apagada
Define se o produto tentará rediscar caso o número do fax do destinatário estiver ocupado.
Rediscagem sem resposta
Acesa
Apagada
Define se o produto tentará rediscar se o número do fax destinatário não responder.
Rediscar caso erro comum
Acesa
Apagada
Define se o produto tentará rediscar o número do fax destinatário em caso de erro de comunicação.
Detectar sinal de linha
Acesa
Apagada
Define se o produto tentará detectar o tom de discagem antes de enviar um fax.
Configuração avançada (continuação)
Códigos de faturamento
Apagada
Acesa
Permite o uso de códigos de cobrança quando ajustado para Acesa. Será exibido um prompt solicitando que você informe o código de faturamento para um fax enviado.
Telefone de extensão
Acesa
Apagada
Quando este recurso está ativado, o usuário pode pressionar os botões 1-2-3 no telefone de extensão para que o produto responda a uma chamada de fax recebida.
Marcar faxes
Apagada
Acesa
Define o produto para adicionar a data, hora, número de telefone do remetente e número de página a cada página dos faxes ali recebidos.
Recebimento particular
Acesa
Apagada
Configurar Recebimento particular como Acesa exige que o usuário tenha uma senha em segurança do produto. Após a definição dessa senha, as seguintes opções são definidas:
●
Recebimento particular está ativado.
●
Todos os faxes antigos são excluídos da memória.
●
As opções Encaminhar fax ou Receber para o PC são definidas como Acesa e não podem ser definidas.
●
Todos os faxes recebidos são armazenados na memória.
Imprimir fax
Imprime faxes armazenados quando o recurso de recebimento particular está ativado. Esse item de menu aparece somente quando o recurso de recebimento particular está ativado.
Confirmar n° de fax
Acesa
Apagada
Define se um fax enviado requer a confirmação do número do destinatário. Este recurso é útil para garantir que o fax contendo informações confidenciais chegue ao destino correto.
Permitir reimpressão
Acesa
Apagada
Define se todos os faxes recebidos armazenados na memória disponível podem ser reimpressos.
Horário de aviso do F/T
(Intervalo que depende do país/região no qual o produto opera)
Define quando o produto deve parar de emitir o tom audível Fax/Tel para notificar ao usuário o recebimento de uma chamada de voz.
Imprimir dúplex
Apagada
Acesa
Define se todos os faxes recebidos serão impressos usando ambos os lados do papel.
Velocid. do Fax
Rápido(V.34)
Médio(V.17)
Lento(V.29)
Aumenta ou diminui a velocidade permitida de comunicação do fax.


Menus do painel de controle

Menu Configuração do sistema

Item de menu
Item de submenu
Item de submenu
Descrição
Idioma
(Lista de idiomas de exibição disponíveis no painel de controle.)
Define o idioma em que o painel de controle exibe mensagens e relatórios do produto.
Configuração do papel
Def. Tamanho do papel
Carta
A4
Ofício
Define o tamanho para a impressão de relatórios internos ou de qualquer trabalho de impressão sem tamanho especificado.
Def. Tipo de papel
Lista os tipos de mídia disponíveis.
Define o tipo para a impressão de relatórios internos ou de qualquer trabalho de impressão sem tipo especificado.
Bandeja 1
Tipo de papel
Tamanho do papel
Define o tamanho e o tipo padrão para a bandeja 1.
Ação de saída do papel
Aguardar sempre
Cancelar
Substituir
Determina como o produto reage quando um trabalho de impressão requer um tipo ou tamanho de mídia não disponível ou quando a bandeja especificada está vazia.
●
Selecione Aguardar sempre para que o produto aguarde até que a mídia correta seja carregada.
●
Selecione Substituir para imprimir em um papel de tamanho diferente depois de um atraso especificado.
●
Selecione Cancelar para cancelar automaticamente o trabalho de impressão depois de um atraso especificado.
●
Se a opção Substituir ou Cancelar for escolhida, o painel de controle solicitará o número de segundos de atraso. Utilize as teclas de seta para diminuir ou aumentar o tempo, até 3.600 segundos.
Densidade de impressão
(Intervalo de 1 a 5)
Define a quantidade de toner a ser aplicada pelo produto para engrossar linhas e bordas.
Configurações de volume
Volume do alarme
Volume do toque
Volume do toque de tecla
Volume da linha telefônica
Suave
Médio
Alto
Apagada
Define os níveis do volume para o produto. Cada tipo de volume possui as mesmas quatro configurações de volume.
Hora/data
(Configurações para formato de hora, hora atual, formato de data e data atual.)
Define a hora e a data para o produto.
Segurança do produto
Acesa
Apagada
Define o recurso de segurança do produto. Quando a configuração está definida como Acesa, você deve definir um número de identificação pessoal (PIN, Personal Identification Number).
Desativar fax
Acesa
Apagada
Desabilita os recursos de fax do produto. Se for definida uma senha na configuração Segurança do produto, será necessário inserir a senha para desativar os recursos de fax. Se uma senha ainda não tiver sido definida, você será solicitado a criar uma.
Muito baixo
Cartucho preto
Interromper
Aviso
Continuar
Define como o produto reage quando detecta a falta do cartucho de impressão.
Def. por usuário baixo
Preto
(Intervalo de 1 a 20)
Define a porcentagem em que o painel de controle gera uma mensagem de toner baixo.
Fonte Courier
Regular
Escura
Define valores de fonte Courier.
Modo silencioso
Acesa
Apagada
Define a configuração de Modo silencioso do produto.


Menus do painel de controle

Menu Serviço

Item de menu
Item de submenu
Descrição
Serviço de fax
Limpar fax salvo
Limpa todos os faxes existentes na memória. Isso inclui todos os faxes recebidos (inclusive os não-impressos, os uploads não enviados do PC, e faxes não-encaminhados), faxes não-enviados (inclusive faxes adiados) e todos os faxes impressos que ainda estejam na memória. Os faxes excluídos não podem ser recuperados. Para cada item excluído, o log de atividade do fax é atualizado.
Executar teste de fax
Executa um teste de fax para verificar se o cabo telefônico está conectado na tomada correta e se há sinal na linha telefônica. Um relatório do teste de fax será impresso indicando os resultados.
Imprimir traço T.30
Nunca
Em caso erro
No fim da chamada
Agora
Imprime ou programa um relatório usado para solucionar problemas de transmissão de fax.
Correção de erro
O modo de correção de erro permite que o dispositivo de envio retransmita os dados, caso um sinal de erro seja detectado. A configuração padrão é ligada.
Registro de serviço de fax
O log de serviço de fax imprime as últimas 40 entradas no log de fax.
Página de limpeza
Limpa o produto quando partículas ou outras marcas aparecem no material impresso. O processo de limpeza remove a poeira e o excesso de toner da passagem do papel.
Quando esta opção é selecionada, o produto solicita que você coloque papel comum de tamanho carta ou A4 na Bandeja 1. Pressione o botão OK para iniciar o processo de limpeza. Aguarde até que o processo seja concluído. Descarte as páginas impressas.
Velocidade de USB
Alta
Cheio
Define a velocidade de USB. A configuração Alta é a configuração padrão.
Papel menos ondulado
Acesa
Apagada
Quando as páginas impressas aparecem onduladas com freqüência, essa opção configura o produto para um modo que reduza essas ondulações.
A configuração padrão é Apagada.
Impressão de arquivo
Acesa
Apagada
Se você pretender imprimir páginas que serão armazenadas por um longo tempo, essa opção configurará o produto para um modo que reduza manchas e poeira do toner.
A configuração padrão é Apagada.
Data do firmware
Exibe o código de data atual do firmware.
Restaurar padrões
Define todas as configurações para os valores padrão de fábrica.


Menus do painel de controle

Menu Configuração de rede

Item de menu
Item de submenu
Descrição
TCP/IP Yapılandırması
Automático
Manual
Automático define automaticamente todas as configurações de TCP/IP via DHCP, BootP ou AutoIP.
Manual requer configuração manual do endereço IP, da máscara de sub-rede e do gateway padrão.
O painel de controle solicita que você especifique valores para cada seção de endereço. Utilize os botões de seta para aumentar ou diminuir o valor. Pressione o botão OK para aceitar o valor e mover o cursor para o próximo campo.
À medida que cada endereço for fornecido, o produto solicitará a confirmação do endereço antes de passar para o próximo. Após a definição dos três endereços, a impressora será reiniciada automaticamente.
Transf. autom.
Acesa
Apagada
Define a função de cruzamento automático.
Serviços de rede
IPv4
IPv6
Define se o produto usará protocolo IPv4 ou IPv6.
Mostrar endereço IP
Sim
Não
Define se o produto exibe o endereço IP no painel de controle.
Velocidade da conexão
Automático
10T Full
10T Half
100TX Full
100TX Half
Define a velocidade da conexão manualmente, se necessário.
Após a definição da velocidade da conexão, o produto será reiniciado automaticamente.
Restaurar padrões
Restaura os padrões de fábrica de todas as configurações de rede.


Menus do painel de controle

Menus específicos de função

O produto apresenta menus de função específicos para cópia e envio e recebimento de fax. Para abrir esses menus, toque no botão correspondente à função no painel de controle.

Esta seção fornece informações sobre os seguintes tópicos:

  • Copiar
  • Fax


Menus do painel de controle

Copiar

Item de menu
Item de submenu
Descrição
Nº de cópias
Define o número padrão de cópias para impressão.
Cópia ID
Copia ambos os lados dos cartões de identificação ou outros documentos de tamanho pequeno no mesmo lado de uma única folha de papel.
Reduzir/Ampliar
Original=100%
Ofício para Carta=78%
Ofício para A4=83%
A4 para Carta=94%
Carta para A4=97%
Página inteira=91%
Ajustar à página
2 páginas por folha
4 páginas por folha
Personalizado: 25 a 400%
Define a porcentagem padrão para reduzir ou ampliar um documento copiado.
Claro/Escuro
Especifica o contraste da cópia.
Otimizar
Automático
Mista
Imagem
Fotografia
Texto
Ajusta as configurações de qualidade de cópia para capturar o máximo em qualidade do documento original.
Papel
Tamanho do papel
Tipo de papel
Define o tipo e o tamanho do papel de saída.
Cópia Multi-Page
Acesa
Apagada
Define a opção de cópia padrão do dispositivo de mesa para várias páginas.
Intercalação
Acesa
Apagada
Define a opção de intercalação padrão.
Seleção de bandeja
Seleção automática
Bandeja 1
Define a bandeja de entrada de onde o produto puxará o papel ao imprimir uma cópia.
Frente e verso
1 para 1 lado
1 para 2 lados
Define as condições de impressão em frente e verso do produto para os documentos originais e copiados.
Modo Rascunho
Acesa
Apagada
Define a qualidade de impressão de cópias no modo de impressão de rascunhos.
Definir como novos padrões
Salva as alterações feitas neste menu como os novos padrões.
Restaurar padrões
Define todas as configurações de cópia personalizadas como os valores padrão de fábrica.


Menus do painel de controle

Fax

Item de menu
Item de submenu
Item de submenu
Descrição
Relatórios de fax
Confirmação de fax
Nunca
Enviar fax somente
Receber fax
Cada fax
Define se o produto imprimirá ou não um relatório de confirmação após o êxito em uma tarefa de envio ou de recebimento.
Incluir 1ª pág.
Acesa
Apagada
Define se o produto incluirá ou não uma imagem em miniatura da primeira página do fax no relatório.
Relatório de erro do fax
Cada erro
Erro de envio
Erro de recepção
Nunca
Define se o produto imprimirá ou não um relatório após falha em uma tarefa de envio ou de recebimento.
Relatório Última Chamada
Imprime um relatório detalhado da última operação de fax, enviado ou recebido.
Log de atividades do fax
Imprimir log agora
Imp. auto reg.
Imprimir log agora: Imprime uma lista dos faxes enviados ou recebidos por este produto.
Imp. auto reg.: Selecione Acesa para imprimir automaticamente um relatório após cada trabalho de fax. Selecione Apagada para desativar o recurso de impressão automática.
Catálogo telefônico
Imprime uma lista das discagens rápidas configuradas para este produto.
Lista de faxes inutilizados
Imprime uma lista de números de telefone cujo envio de faxes está bloqueado neste produto.
Relatório de faturamento
Imprime uma lista de códigos de cobrança usados para faxes enviados. Esse relatório mostra quantos fax enviados foram cobrados em cada código. Este item de menu aparece somente quando o recurso de códigos de cobrança está ativado.
Todos os relatórios de fax
Imprime todos os relatórios relacionados ao fax.
Opções de envio
Enviar um fax
Número de fax
Envia fax diretamente do produto.
Enviar fax depois
Hora de envio
Data de envio
Número de fax
Envia um fax adiado no horário e data e para o número fornecido no produto.
Status do trabalho de fax
Exibe uma lista de trabalhos de fax aguardando envio, encaminhamento ou impressão.
Resolução de fax
Padrão
Fina
Ótima
Foto
Define a resolução para documentos enviados. Imagens com mais resolução têm mais pontos por polegada (ppp), e exibem mais detalhes. Imagens com menos resolução têm menos pontos por polegada e exibem menos detalhes, mas o tamanho do arquivo é menor.
Opções de recebimento
Imprimir fax
Imprime trabalhos de fax que foram armazenados para recebimento particular. Este item de menu é exibido apenas se a configuração Recebimento particular estiver ativada. É necessário inserir a senha para imprimir faxes particulares.
Bloquear fax inutil.
Adicionar número
Excluir número
Excluir tudo
Lista de faxes inutilizados
Modifica a lista de faxes bloqueados. A lista de fax bloqueados pode ter até 30 números. Quando o produto recebe uma chamada de um dos números de fax bloqueados, exclui o fax recebido. Ele também registra o fax bloqueado no log de atividades, junto com informações de contabilidade dos trabalhos.
Reimprimir faxes
Reimprime faxes recebidos anteriormente pelo produto. Este item de menu é exibido apenas se a configuração Permitir reimpressão estiver ativada.
Encaminhar fax
Apagada
Acesa
Define o produto para enviar todos os faxes recebidos a outro dispositivo de fax.
Recebimento de consulta
Permite que o produto ligue para outro dispositivo de fax que possua a opção de consulta de envio ativada.
Configuração do catálogo telefônico
Configuração individual
Adicionar/Editar
Excluir
Edita as discagens rápidas do catálogo telefônico do fax e entradas de discagem em grupo. O produto suporta até 120 entradas do catálogo telefônico, que podem ser individuais ou de grupo.
Configuração em grupo
Adicionar/editar grupo
Excluir grupo
Excluir n° no grupo
Excluir tudo
Imprimir relatório agora
Imprime o relatório do catálogo telefônico.


Software para Windows

Software para Windows
  • Sistemas operacionais suportados para Windows
  • Drivers da impressora suportados para Windows
  • Selecione o driver de impressão adequado para Windows
  • Alterar as configurações do trabalho de impressão
  • Alterar as configurações do driver de impressora para Windows
  • Remover software do Windows
  • Utilitários suportados para Windows
  • Software para outros sistemas operacionais


Software para Windows

Sistemas operacionais suportados para Windows

O produto suporta os seguintes sistemas operacionais:

Instalação de software recomendada
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits e 64 bits)
●
Windows 7 (32 bits e 64 bits)
Apenas drivers de impressão e digitalização
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows Server 2008


Software para Windows

Drivers da impressora suportados para Windows
●
HP PCL 6 (esse é o driver padrão de impressora)
●
HP Universal Print Driver para Windows Postcript
●
HP Universal Print Driver para PCL 5

Os drivers de impressora incluem uma Ajuda on-line, que contém instruções sobre como realizar tarefas de impressão comuns e também descreve os botões, as caixas de seleção e as listas suspensas existentes no driver da impressora.

NOTA:

Para obter mais informações sobre o UPD, consulte www.hp.com/go/upd.


Software para Windows

Selecione o driver de impressão adequado para Windows

Os drivers de impressora oferecem acesso aos recursos do produto e permitem que o computador estabeleça comunicação com o produto (usando uma linguagem da impressora). Verifique as notas de instalação e os arquivos leiame no CD-ROM do produto para obter mais informações sobre outros softwares e linguagens.

Descrição do driver HP PCL 6
●
Instala usando o assistente Adicionar impressora
●
Oferecido como o driver padrão
●
Recomendado para impressão em todos os ambientes Windows suportados
●
Oferece o máximo da velocidade e a melhor qualidade de impressão, bem como suporte aos recursos do produto para a maioria dos usuários
●
Desenvolvido para se alinhar à interface gráfica de dispositivo (GDI - Graphical Device Interface) do Windows e alcançar maior velocidade em ambientes Windows
●
Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5
Descrição do driver HP UPD PS
●
Disponível para download na Web em www.hp.com/go/ljm1530series_software
●
Recomendável para impressão com os programas de software da Adobe® ou com outros programas de software com intensidade gráfica de nível superior
●
Oferece suporte para impressão partindo das necessidades de emulação postscript ou para suporte de fontes de flash postscript
Descrição do driver HP UPD PCL 5
●
Disponível para download na Web em www.hp.com/go/ljm1530series_software
●
Compatível com versões de PCL anteriores e produtos HP LaserJet mais antigos
●
A melhor opção para impressão com programas de software personalizados ou de terceiros
●
Projetado para uso e ambientes corporativos Windows para oferecer um driver único a ser utilizado com vários modelos de impressoras
●
Preferencial para impressão com vários modelos de impressoras em um computador Windows móvel


Software para Windows

Alterar as configurações do trabalho de impressão

Ferramenta para alterar as configurações
Método para alterar as configurações
Duração das alterações
Hierarquia das alterações
Configurações do programa de software
No menu Arquivo no programa de software, clique em Configurar página ou em um comando semelhante.
Essas configurações são válidas somente para o trabalho de impressão atual.
As configurações alteradas aqui substituem as configurações alteradas em qualquer outro local.
Propriedades da impressora no programa de software
As etapas variam de acordo com o programa de software. Esse procedimento é mais comum.
1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique em Propriedades ou em Preferências.
3.
Altere as configurações em qualquer uma das guias.
Essas configurações estão em vigor na sessão atual do programa de software.
As configurações alteradas aqui substituem as configurações padrão do driver da impressora e as configurações padrão do produto.
Configurações padrão do driver da impressora
1.
Abra a lista das impressoras no computador e selecione esse produto.
NOTA:

Essa etapa varia de acordo com o sistema operacional.
2.
Clique em Impressora e, em seguida, em Preferências de impressão.
3.
Altere as configurações em qualquer uma das guias.
Essas configurações permanecem em vigor até serem alteradas novamente.
NOTA:

Esse método altera as configurações padrão do driver da impressora para todos os programas de software.
Você pode substituir essas configurações alterando as configurações no programa de software.
Configurações padrão do produto
Altere as configurações do produto no painel de controle ou no software de gerenciamento fornecido com o produto.
Essas configurações permanecem em vigor até serem alteradas novamente.
Você pode substituir essas configurações fazendo alterações com qualquer outra ferramenta.


Software para Windows

Alterar as configurações do driver de impressora para Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
  • Alterar as configurações padrão de todos os trabalhos de impressão
  • Alterar as configurações padrão do produto


Software para Windows

Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o driver e, em seguida, clique em Propriedades ou em Preferências.

As etapas podem variar, mas esse procedimento é o mais comum.


Software para Windows

Alterar as configurações padrão de todos os trabalhos de impressão

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássico): Clique em Iniciar, clique em Configurações, e depois clique em Impressoras.

Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras.

2.
Com o botão direito do mouse, clique no ícone e, em seguida, selecione Preferências de impressão.


Software para Windows

Alterar as configurações padrão do produto

1.
Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar padrão): Clique em Iniciar e, em seguida, clique em Impressoras e aparelhos de fax.

Windows XP, Windows Server 2003 e Windows Server 2008 (usando a visualização do menu Iniciar Clássico): Clique em Iniciar, clique em Configurações, e depois clique em Impressoras.

Windows Vista: Clique em Iniciar, clique em Painel de controle e depois, na categoria para Hardware e Sons, clique em Impressora.

Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras.

2.
Clique com o botão direito do mouse no ícone do driver e selecione Propriedades ou Propriedades da impressora.
3.
Clique na guia Configurações do dispositivo.


Software para Windows

Remover software do Windows
Windows XP

1.
Clique em Iniciar e, em seguida, em Programas.
2.
Clique em HP e, em seguida, clique no nome do produto.
3.
Clique em Uninstall e depois siga as instruções na tela para remover o software.

Windows Vista e Windows 7

1.
Clique em Iniciar e, em seguida, em Todos os programas.
2.
Clique em HP e, em seguida, clique no nome do produto.
3.
Clique em Uninstall e depois siga as instruções na tela para remover o software.


Software para Windows

Utilitários suportados para Windows
●
HP Web Jetadmin
●
Servidor da Web Incorporado HP
●
HP ToolboxFX

Esta seção fornece informações sobre os seguintes tópicos:

  • Outros componentes e utilitários do Windows


Software para Windows

Outros componentes e utilitários do Windows
●
Instalador de software – automatiza a instalação do sistema de impressão
●
Registro on-line na Web
●
HP LaserJet Scan
●
Envio de Fax via PC


Software para Windows

Software para outros sistemas operacionais

OS
Software
UNIX
Para redes HP-UX e Solaris, visite o endereço www.hp.com/support/net_printing para carregar o instalador da impressora HP Jetdirect para UNIX.
Linux
Para obter informações, visite o endereço www.hp.com/go/linuxprinting.


Usar o produto com Mac

Usar o produto com Mac
  • Software para Mac
  • Impressão com Mac
  • Fax com Mac
  • Digitalizar com o Mac


Usar o produto com Mac

Software para Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Sistemas operacionais compatíveis com Mac
  • Drivers de impressora compatíveis com Mac
  • Instalar software para sistemas operacionais Mac
  • Remover software de sistemas operacionais Mac
  • Alterar as configurações do driver de impressora para Mac
  • Software para computadores Mac


Usar o produto com Mac

Sistemas operacionais compatíveis com Mac

O produto é compatível com os seguintes sistemas operacionais para Mac:

●
Mac OS X 10.5, 10.6 e superiores
NOTA:

Para Mac OS X 10.5 e superiores, Macs com processador PPC ou Intel® Core™ são suportados. Para Mac OS X 10.6, são suportados Macs com processador Intel Core.


Usar o produto com Mac

Drivers de impressora compatíveis com Mac

O programa de instalação do software da HP LaserJet contém arquivos de descrição da impressora PostScript® (PPD) e extensões das caixas de diálogo da impressora (PDEs) para uso em computadores com Mac OS X. Os arquivos PPD e PDE da impressora HP, aliados aos drivers da impressora Apple PostScript, garantem total funcionalidade da impressão e acesso a recursos específicos da impressora HP.


Usar o produto com Mac

Instalar software para sistemas operacionais Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalar o software para computadores Mac conectados diretamente ao produto
  • Instalar software para computadores Mac em uma rede com fio


Usar o produto com Mac

Instalar o software para computadores Mac conectados diretamente ao produto

Este produto suporta uma conexão USB 2.0. É necessário utilizar um cabo USB do tipo A a B. A HP recomenda usar um cabo que não seja maior do que 2 metros.

1.
Conecte o cabo USB ao produto e ao computador.

2.
Instale o software pelo CD.
3.
Clique no ícone do HP Installer e siga as instruções na tela.
4.
Na tela Parabéns, clique no botão Fechar.
5.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Usar o produto com Mac

Instalar software para computadores Mac em uma rede com fio

Esta seção fornece informações sobre os seguintes tópicos:

  • Configuração do endereço IP
  • Instalar o software


Usar o produto com Mac

Configuração do endereço IP

O endereço IP do produto pode ser configurado manualmente, ou automaticamente via DHCP, BootP ou AutoIP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configuração manual
  • Configuração automática


Usar o produto com Mac

Configuração manual

Somente o protocolo IPv4 pode ser configurado manualmente.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar Configuração de rede e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar TCP/IP Yapılandırması e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Manual e, em seguida, pressione o botão OK.
5.
Use os botões alfanuméricos para digitar o endereço IP e pressione o botão OK.
6.
Se o endereço IP estiver incorreto, use os botões de seta para selecionar Não e pressione OK. Repita a etapa 5 com o endereço de IP correto e, depois, repita a etapa 5 para as configurações de máscara de rede e de gateway padrão.


Usar o produto com Mac

Configuração automática

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar Configuração de rede e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar TCP/IP Yapılandırması e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Automático e, em seguida, pressione o botão OK.

Levará alguns minutos até que o endereço IP automático esteja pronto para uso.

NOTA:

Se você deseja desativar ou ativar modos específicos de IP automático (como BOOTP, DHCP ou AutoIP), essas configurações só podem ser alteradas usando-se o servidor da Web incorporado ou o HP ToolboxFX.


Usar o produto com Mac

Instalar o software

1.
Saia de todos os programas no computador.
2.
Instale o software pelo CD.
3.
Clique no ícone do HP Installer e siga as instruções na tela.
4.
Na tela Parabéns, clique no botão Fechar.
5.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Usar o produto com Mac

Remover software de sistemas operacionais Mac

É necessário ter privilégios de administrador para remover o software.

1.
Desconecte o produto do computador.
2.
Abra Aplicativos.
3.
Selecione Hewlett Packard.
4.
Selecione HP Uninstaller.
5.
Localize o produto na lista de dispositivos e, em seguida, clique no botão Desinstalar.
6.
Concluída a instalação do software, reinicie o computador e esvazie a lixeira.


Usar o produto com Mac

Alterar as configurações do driver de impressora para Mac

Alterar as configurações de todos os trabalhos de impressão até o encerramento do programa de software
Alterar as configurações padrão de todos os trabalhos de impressão
Alterar as definições de configuração do produto
1.
No menu Arquivo, clique no botão Imprimir.
2.
Altere as configurações desejadas nos diversos menus.
1.
No menu Arquivo, clique no botão Imprimir.
2.
Altere as configurações desejadas nos diversos menus.
3.
No menu Predefinições, clique na opção Salvar como... e digite um nome para atribuir à predefinição.
Essas configurações são salvas no menu Predefinições. Para utilizar as novas configurações, selecione a opção de predefinição salva sempre que abrir um programa e imprimir.
Mac OS X 10.5 e 10.6
1.
A partir do menu Apple [image], clique no menu Preferências do sistema e, em seguida, no ícone Impressão e Fax.
2.
Selecione o produto na parte esquerda da janela.
3.
Clique no botão Opções e Suprimentos.
4.
Clique na guia Driver.
5.
Configure as opções instaladas.


Usar o produto com Mac

Software para computadores Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • HP Utility para Mac
  • Utilitários compatíveis com Mac


Usar o produto com Mac

HP Utility para Mac

Use o HP Utility para configurar os recursos do dispositivo que não estão disponíveis no driver de impressora.

Você pode usar o HP Utility se o dispositivo usar um cabo USB ou se estiver conectado a uma rede TCP/IP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o HP Utility
  • Recursos do HP Utility


Usar o produto com Mac

Abrir o HP Utility

▲
No dock, clique em HP Utility.

-ou-

Em Aplicativos, clique em Hewlett Packard e, em seguida, clique em HP Utility.


Usar o produto com Mac

Recursos do HP Utility

Utilize o software HP Utility para executar as seguintes tarefas:

●
Obter informações sobre o status dos suprimentos.
●
Obter informações sobre o produto, como a versão do firmware e o número de série.
●
Imprimir uma página de configuração.
●
Para os produtos conectados a uma rede baseada em IP, obter informações de rede e abrir o Servidor da Web incorporado HP.
●
Configurar o tipo e o tamanho do papel para a bandeja.
●
Transferir arquivos e fontes do computador para o produto.
●
Atualizar o firmware do produto.
●
Definir as configurações básicas de fax.


Usar o produto com Mac

Utilitários compatíveis com Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Servidor da Web Incorporado HP


Usar o produto com Mac

Servidor da Web Incorporado HP

O produto vem com um servidor da Web incorporado que dá acesso a informações sobre o produto e as atividades da rede.


Usar o produto com Mac

Impressão com Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar um trabalho de impressão com Mac
  • Alterar o tipo e o tamanho do papel com Mac
  • Criar e usar predefinições de impressão no Mac
  • Redimensionar documentos ou imprimir em um papel de tamanho personalizado no Mac
  • Imprimir uma capa no Mac
  • Usar marcas d'água no Mac
  • Imprimir várias páginas em uma folha de papel no Mac
  • Imprimir nos dois lados da página (impressão dúplex) no Mac
  • Usar o menu Serviço no Mac


Usar o produto com Mac

Cancelar um trabalho de impressão com Mac

Se o trabalho de impressão estiver em execução no momento, cancele-o pressionando o botão Cancelar [image] no painel de controle do produto.

NOTA:

Pressionar o botão Cancelar [image], apaga o trabalho que o produto está processando no momento. Se mais de um processo estiver em execução (por exemplo, se o produto estiver imprimindo um documento e recebendo um fax), pressionar Cancelar [image] limpa o processo que está aparecendo no painel de controle do produto.

Também é possível cancelar um trabalho de impressão de um programa de software ou uma fila de impressão.

Para interromper o trabalho de impressão imediatamente, remova a mídia de impressão remanescente do produto. Depois que a impressão for interrompida, utilize uma das seguintes opções:

●
Painel de controle do produto: Para cancelar o trabalho de impressão, pressione o botão e solte o botão Cancelar [image] no painel de controle do produto.
●
Programa de software: Normalmente, uma caixa de diálogo aparece rapidamente na tela do computador, permitindo cancelar o trabalho de impressão.
●
Fila de impressão do Mac: Abra a fila de impressão com um clique duplo no ícone do produto no dock. Realce o trabalho de impressão e clique em Excluir.


Usar o produto com Mac

Alterar o tipo e o tamanho do papel com Mac

1.
No menu Arquivo do programa de software, clique na opção Imprimir.
2.
No menu Cópias e Páginas, clique no botão Configurar página.
3.
Selecione um tamanho na lista suspensa Tamanho do papel e, em seguida, clique no botão OK.
4.
Abra o menu Conclusão.
5.
Selecione um tipo na lista suspensa Tipo de mídia.
6.
Clique no botão Imprimir.


Usar o produto com Mac

Criar e usar predefinições de impressão no Mac

Use predefinições de impressão para salvar as configurações atuais do driver de impressão para reutilização.

Criar uma predefinição de impressão

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Selecione as configurações de impressão que você deseja salvar para reutilizar posteriormente.
4.
No menu Predefinições, clique na opção Salvar como... e digite um nome para atribuir à predefinição.
5.
Clique no botão OK.

Usar predefinições de impressão

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
No menu Predefinições, selecione a predefinição de impressão.

NOTA:

Para usar as configurações padrão do driver de impressora, selecione a opção padrão.


Usar o produto com Mac

Redimensionar documentos ou imprimir em um papel de tamanho personalizado no Mac

Mac OS X 10.5 e 10.6
Use um dos seguintes métodos.
1.
No menu Arquivo, clique na opção Imprimir.
2.
Clique no botão Configurar página.
3.
Selecione o produto e depois selecione as configurações corretas para as opções Tamanho do papel e Orientação.
1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Manuseio de papel.
3.
Na área Tamanho do papel do destino, clique na caixa Redimensionar para o tamanho do papel e depois selecione o tamanho na linha de seleção suspensa.


Usar o produto com Mac

Imprimir uma capa no Mac

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Abra o menu Página da capa e selecione onde você deseja imprimir a capa. Clique no botão Antes do documento ou no botão Após o documento.
4.
No menu Tipo de capa, selecione a mensagem que você deseja imprimir na capa.
NOTA:

Para imprimir uma capa em branco, selecione a opção padrão no menu Tipo de capa.


Usar o produto com Mac

Usar marcas d'água no Mac

1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Marcas d'água.
3.
No menu Modo, selecione o tipo de marca d'água que deseja usar. Selecione a opção Marca d'água para imprimir uma mensagem semi-transparente. Selecione a opção Sobrepor para imprimir uma mensagem que não é transparente.
4.
No menu Páginas, selecione se deseja imprimir a marca d'água em todas as páginas ou somente na primeira página.
5.
No menu Texto, selecione uma das mensagens padrão ou selecione a opção Personalizado e digite uma nova mensagem na caixa.
6.
Selecione opções para as configurações restantes.


Usar o produto com Mac

Imprimir várias páginas em uma folha de papel no Mac

ilustração do produto

1.
No menu Arquivo, clique na opção Imprimir.
2.
Selecione o driver.
3.
Abra o menu Layout.
4.
No menu Páginas por folha, selecione o número de páginas que deseja imprimir em cada folha (1, 2, 4, 6, 9 ou 16).
5.
Na área Direção do layout, selecione a ordem e posicionamento das páginas na folha.
6.
No menu Margens, selecione o tipo de borda que você deseja imprimir em cada página da folha.


Usar o produto com Mac

Imprimir nos dois lados da página (impressão dúplex) no Mac
Uso da impressão duplex automática

1.
Insira uma quantidade de papel suficiente em uma das bandejas para acomodar o trabalho de impressão.
2.
No menu Arquivo, clique na opção Imprimir.
3.
Abra o menu Layout.
4.
No menu Frente e verso, selecione uma opção de encadernação.

Imprimir manualmente nos dois lados

1.
Insira uma quantidade de papel suficiente em uma das bandejas para acomodar o trabalho de impressão.
2.
No menu Arquivo, clique na opção Imprimir.
3.
Abra o menu Conclusão e clique na guia Impressão frente e verso manual ou abra o menu Impressão frente e verso manual.
4.
Clique na caixa Impressão frente e verso manual e selecione uma opção de encadernação.
5.
Clique no botão Imprimir. Siga as instruções na janela pop-up exibida na tela do computador antes de substituir a pilha de saída na Bandeja 1 para imprimir a segunda metade.
6.
Acesse o produto e retire qualquer papel em branco que estiver na Bandeja 1.
7.
Insira a pilha impressa voltada para cima com a borda inferior entrando primeiro na Bandeja 1. Você deve imprimir o segundo lado a partir da Bandeja 1.
8.
Se for solicitado, pressione o botão adequado no painel de controle para continuar.


Usar o produto com Mac

Usar o menu Serviço no Mac

Se o produto estiver conectado a uma rede, use o menu Serviços para obter informações sobre o produto e sobre o status do suprimento.

1.
No menu Arquivo, clique na opção Imprimir.
2.
Abra o menu Serviços.
3.
Para abrir o servidor da Web incorporado e executar uma tarefa de manutenção, faça o seguinte:

a.
Selecione a guia Manutenção do dispositivo.
b.
Selecione uma tarefa da lista suspensa.
c.
Clique no botão Executar.

4.
Para acessar vários sites de suporte desse produto, faça o seguinte:

a.
Selecione a guia Serviços na web.
b.
Selecione uma opção no menu.
c.
Clique no botão Ir!.


Usar o produto com Mac

Fax com Mac

Para enviar um fax imprimindo para um driver de fax, conclua as etapas a seguir:

1.
Abra o documento a ser enviado por fax.
2.
Clique em File (Arquivo) e selecione Print (Imprimir).
3.
No menu suspenso Impressora, selecione a fila de impressão de fax que deseja utilizar.
4.
No campo Cópias, ajuste o número de cópias, se necessário.
5.
No menu suspenso Tamanho do papel, ajuste o tamanho do papel, se necessário.
6.
Na área Informações do fax, insira o número do fax de um ou mais destinatários.
NOTA:

Se for necessário incluir um prefixo de discagem, insira-o no campo Prefixo de discagem.

7.
Clique em Fax.


Usar o produto com Mac

Digitalizar com o Mac

Use o software HP Scan para digitalizar imagens para um computador Mac.

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.
2.
Abra a pasta Aplicativos e clique em Hewlett-Packard. Clique duas vezes em HP Scan.
3.
Abra o menu HP Scan e clique em Preferências. No menu suspenso Scanner, selecione o produto na lista e clique em Continuar.
4.
Para utilizar as configurações padrão predefinidas, que produzem resultados aceitáveis em relação a imagens e texto, clique no botão Digitalizar.

Para utilizar pré-configurações otimizadas para imagens ou documentos de texto, selecione uma pré-configuração no menu suspenso Pré-configurações de digitalização. Para ajustar as configurações, clique no botão Editar. Quando estiver pronto para digitalizar, clique no botão Digitalizar.

5.
Para digitalizar mais páginas, carregue a próxima página e clique em Digitalizar. Clique em Anexar à lista para adicionar novas páginas à lista atual. Repita o procedimento até ter digitalizado todas as páginas.
6.
Clique no botão Salvar e navegue até a pasta no computador em que deseja salvar o arquivo.
NOTA:

Agora, para imprimir as imagens digitalizadas, clique no botão Imprimir.


Conectar o produto

Conectar o produto
  • Sistemas operacionais de rede suportados
  • Isenção de responsabilidade do compartilhamento da impressora
  • Conexão com USB
  • Conectar a uma rede


Conectar o produto

Sistemas operacionais de rede suportados

Os seguintes sistemas operacionais oferecem suporte para impressão em rede:

Instalação de software recomendada
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits e 64 bits)
●
Windows 7 (32 bits e 64 bits)
Driver de impressão e digitalização
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows Server 2008
Apenas driver de impressora
●
Linux (apenas Web)
●
Scripts de modelo UNIX (apenas Web)


Conectar o produto

Isenção de responsabilidade do compartilhamento da impressora

A HP não suporta rede ponto a ponto, já que o recurso é uma função dos sistemas operacionais da Microsoft e não dos drivers de impressora da HP. Visite a Microsoft em www.microsoft.com.


Conectar o produto

Conexão com USB
NOTA:

Não conecte o cabo USB do produto ao computador até que o instalador solicite que você o faça.

1.
Insira o CD do produto no computador. Se o instalador do software não for iniciado, navegue até o arquivo setup.exe no CD e clique duas vezes nele.
2.
Siga as instruções do instalador.
3.
Aguarde a conclusão do processo de instalação e reinicie o computador.


Conectar o produto

Conectar a uma rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Protocolos de rede suportados
  • Instalar o produto em uma rede cabeada
  • Definir configurações de rede


Conectar o produto

Protocolos de rede suportados

Para conectar uma rede a um produto com sistema de rede, é preciso ter uma rede que utilize um ou mais dos seguintes protocolos:

●
TCP/IP (IPv4 ou IPv6)
●
Porta 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Conectar o produto

Instalar o produto em uma rede cabeada

Esta seção fornece informações sobre os seguintes tópicos:

  • Configuração do endereço IP
  • Instalar o software


Conectar o produto

Configuração do endereço IP

O endereço IP do produto pode ser configurado manualmente, ou automaticamente via DHCP, BootP ou AutoIP.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configuração manual
  • Configuração automática


Conectar o produto

Configuração manual

Somente o protocolo IPv4 pode ser configurado manualmente.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar Configuração de rede e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar TCP/IP Yapılandırması e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Manual e, em seguida, pressione o botão OK.
5.
Use os botões alfanuméricos para digitar o endereço IP e pressione o botão OK.
6.
Se o endereço IP estiver incorreto, use os botões de seta para selecionar Não e pressione OK. Repita a etapa 5 com o endereço de IP correto e, depois, repita a etapa 5 para as configurações de máscara de rede e de gateway padrão.


Conectar o produto

Configuração automática

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar Configuração de rede e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar TCP/IP Yapılandırması e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Automático e, em seguida, pressione o botão OK.

Levará alguns minutos até que o endereço IP automático esteja pronto para uso.

NOTA:

Se você deseja desativar ou ativar modos específicos de IP automático (como BOOTP, DHCP ou AutoIP), essas configurações só podem ser alteradas usando-se o servidor da Web incorporado ou o HP ToolboxFX.


Conectar o produto

Instalar o software

1.
Saia de todos os programas no computador.
2.
Instale o software pelo CD.
3.
Siga as instruções na tela.
4.
Quando solicitado, selecione a opção Conectar através de uma rede com fio e, em seguida, clique no botão Avançar.
5.
Na lista de impressoras disponíveis, selecione a impressora que possui o endereço IP correto.
6.
Clique no botão Concluir.
7.
Na tela Mais opções, é possível instalar outros aplicativos de software ou clicar no botão Concluir.
8.
Imprima uma página a partir de qualquer programa para verificar se o software de impressão foi instalado corretamente.


Conectar o produto

Definir configurações de rede

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibição ou alteração das configurações de rede
  • Definição ou alteração da senha do produto
  • Configuração da velocidade de conexão


Conectar o produto

Exibição ou alteração das configurações de rede

Use o servidor da Web incorporado para exibir ou alterar as configurações de IP.

1.
Imprima uma página de configuração e localize o endereço IP.
●
Caso esteja usando IPv4, o endereço IP conterá somente dígitos. Ele tem o seguinte formato:

xxx.xxx.xxx.xxx
●
Se você estiver usando IPv6, o endereço IP será uma combinação hexadecimal de caracteres e dígitos. Ele tem um formato semelhante a este:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Para abrir o servidor da Web incorporado, digite o endereço IP (IPv4) na linha de endereço do navegador da Web. Para IPv6, utilize o protocolo estabelecido pelo navegador da Web para inserir o endereço IPv6.
3.
Clique na guia Rede para obter informações sobre a rede. Você pode alterar essas configurações, se necessário.


Conectar o produto

Definição ou alteração da senha do produto

Use o HP Embedded Web Server para definir uma senha ou alterar uma senha existente para um produto em uma rede.

1.
Digite o endereço IP do produto na linha de endereços do navegador. Clique na guia Ligação em rede e no link Segurança.
NOTA:

Se já houver uma senha definida, você será solicitado a digitá-la. Digite a senha e, em seguida, clique no botão Aplicar.

2.
Digite a nova senha nas caixas Nova senha e Verificar a senha.
3.
Na parte inferior da janela, clique no botão Aplicar para salvar a senha.


Conectar o produto

Configuração da velocidade de conexão
NOTA:

Alterações incorretas nas configurações de velocidade da conexão podem prejudicar a comunicação do produto com outros dispositivos de rede. Na maioria das situações, o produto deve ser mantido no modo automático. Alterações podem fazer com que o produto seja desligado e ligado novamente. Só devem ser feitas alterações quando o produto estiver ocioso.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar Configuração de rede e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar Velocidade da conexão e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar uma das seguintes configurações.
●
Automático
●
10T Full
●
10T Half
●
100TX Full
●
100TX Half
NOTA:

Essa configuração deve corresponder ao produto de rede ao qual você está se conectando (hub de rede, comutador, gateway, roteador ou computador).

5.
Pressione o botão OK. O produto é desligado e ligado novamente.


Papel e mídia de impressão

Papel e mídia de impressão
  • Entenda a utilização do papel
  • Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
  • Tamanhos de papel suportados
  • Tipos de papel suportados e capacidade da bandeja
  • Carregar as bandejas de papel
  • Carregar o alimentador de documentos
  • Configuração das bandejas


Papel e mídia de impressão

Entenda a utilização do papel

Este produto oferece suporte a uma variedade de papéis e outras mídias de impressão de acordo com as diretrizes deste guia do usuário. Os papéis ou mídias de impressão que não estiverem de acordo com essas diretrizes poderão reduzir a qualidade de impressão, aumentar atolamentos e desgastar o produto rapidamente.

Para obter melhores resultados, use apenas papel da marca HP e mídia de impressão projetados para impressoras a laser ou multiuso. Não use papel ou mídia de impressão destinadas a impressoras a jato de tinta. A Hewlett-Packard Company não recomenda o uso de outras marcas de mídia porque a HP não pode fazer o controle de sua qualidade.

É possível que o papel atenda a todas as diretrizes deste guia do usuário e ainda assim não produza resultados satisfatórios. Isso pode ser o resultado da manipulação incorreta, níveis inaceitáveis de temperatura ou de umidade ou de outras variáveis sobre as quais a Hewlett-Packard não tem controle.

CUIDADO:

O uso de papel ou de mídia de impressão que não atenda às especificações da Hewlett-Packard pode causar problemas no produto, exigindo reparos. Nesse caso, os reparos não serão cobertos pela garantia nem pelos acordos de serviço da Hewlett-Packard.

Esta seção fornece informações sobre os seguintes tópicos:

  • Diretrizes para papel especial


Papel e mídia de impressão

Diretrizes para papel especial

Este produto oferece suporte à impressão em papel especial. Siga as diretrizes detalhadas abaixo para obter resultados satisfatórios. Quando for utilizar papel ou mídia de impressão especial, certifique-se de definir o tipo e o tamanho adequados no driver da impressora para obter os melhores resultados.

CUIDADO:

Os produtos HP LaserJet utilizam fusores para unir partículas de toner seco no papel em pontos muito precisos. O papel para impressão a laser HP foi desenvolvido para suportar esse calor extremo. O uso de papel para impressão a jato de tinta pode danificar o produto.

Tipo de mídia
Fazer
Não fazer
Envelopes
●
Armazene os envelopes de forma nivelada.
●
Utilize-os onde a costura se estende por toda a extensão até o canto do envelope.
●
Use fitas adesivas destacáveis aprovadas para o uso em impressoras a laser.
●
Não use envelopes que estejam enrugados, cortados, colados uns nos outros ou de alguma forma danificados.
●
Não use envelopes que tenham fechos, botões de pressão, janelas ou revestimentos.
●
Não use adesivos autocolantes ou outros materiais sintéticos.
Etiquetas
●
Use somente etiquetas cujas folhas de suporte não fiquem expostas entre elas.
●
Use etiquetas planas.
●
Use somente folhas completas de etiquetas.
●
Não use etiquetas com rugas, bolhas ou que estejam danificadas.
●
Não imprima folhas de etiqueta pela metade.
Transparências
●
Use apenas transparências aprovadas para impressoras a laser coloridas.
●
Coloque as transparências em uma superfície plana após removê-las do produto.
●
Não use mídia de impressão de transparência não aprovada para impressoras a laser.
Papéis timbrados ou formulários pré-impressos
●
Use somente papéis timbrados ou formulários de uso aprovado para impressoras a laser.
●
Não use papéis com timbre em alto relevo ou metálico.
Papel pesado
●
Use somente o papel pesado de uso aprovado para impressoras a laser e que atenda às especificações de peso para este produto.
●
Não use um papel mais pesado do que a especificação de mídia recomendada para este produto, a menos que seja um papel da HP aprovado para o uso com este produto.
Papel brilhante ou revestido
●
Use somente papéis brilhantes ou revestidos que tenham uso aprovado para impressoras a laser.
●
Não use papéis brilhantes ou revestidos específicos para produtos jato de tinta.


Papel e mídia de impressão

Alterar o driver da impressora para corresponder ao tipo e tamanho do papel
NOTA:

Se você alterar as configurações da página no programa de software, essas configurações substituirão as configurações no driver da impressora.

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione um tamanho na lista suspensa Tamanho papel.
5.
Selecione um tipo de papel na lista suspensa Tipo de papel.
6.
Clique no botão OK.


Papel e mídia de impressão

Tamanhos de papel suportados
NOTA:

Para obter os melhores resultados de impressão, selecione o tamanho e o tipo de papel apropriados no driver de impressora antes de imprimir.

O driver da impressora só oferece suporte a determinados tamanhos de mídia para a duplexação automática. Use a duplexação manual para tamanhos de mídia que não estejam disponíveis no driver da impressora.

Tamanhos de papel e de mídia de impressão suportados
Tamanho
Dimensões
Bandeja 1
Slot de entrada prioritária
Carta
216 x 279 mm
Sinal de conferido
Sinal de conferido
Ofício
216 x 356 mm
Sinal de conferido
Sinal de conferido
A4
210 x 297 mm
Sinal de conferido
Sinal de conferido
Executivo
184 x 267 mm
Sinal de conferido
Sinal de conferido
8,5 x 13
216 x 330 mm
Sinal de conferido
Sinal de conferido
A5
148 x 210 mm
Sinal de conferido
Sinal de conferido
A6
105 x 148 mm
Sinal de conferido
Sinal de conferido
B5 (JIS)
182 x 257 mm
Sinal de conferido
Sinal de conferido
16k
184 x 260 mm
195 x 270 mm
197 x 273 mm
Sinal de conferido
Sinal de conferido
Personalizado
Mínimo: 76 x 127 mm
Máximo: 216 x 356 mm
Sinal de conferido
Sinal de conferido

Envelopes e postais suportados
Tamanho
Dimensões
Bandeja 1
Slot de entrada prioritária
Envelope #10
105 x 241 mm
Sinal de conferido
Sinal de conferido
Envelope DL
110 x 220 mm
Sinal de conferido
Sinal de conferido
Envelope C5
162 x 229 mm
Sinal de conferido
Sinal de conferido
Envelope B5
176 x 250 mm
Sinal de conferido
Sinal de conferido
Monarch Envelope
98 x 191 mm
Sinal de conferido
Sinal de conferido
Cartão postal japonês
100 x 148 mm
Sinal de conferido
Sinal de conferido
Cartão postal japonês duplo girado
148 x 200 mm
Sinal de conferido
Sinal de conferido


Papel e mídia de impressão

Tipos de papel suportados e capacidade da bandeja

Para obter uma lista completa de papel da marca HP específico suportado por esse produto, vá até o endereço www.hp.com/support/ljm1530series.

Tipo de papel (driver da impressora)
Bandeja 1
Slot de entrada prioritária
Comum
Sinal de conferido
Sinal de conferido
Reciclado
Sinal de conferido
Sinal de conferido
Vellum
Sinal de conferido
Sinal de conferido
Leve
Sinal de conferido
Sinal de conferido
Peso médio
Sinal de conferido
Sinal de conferido
Pesado
Sinal de conferido
Sinal de conferido
Extra pesado
Sinal de conferido
Sinal de conferido
Timbrado
Sinal de conferido
Sinal de conferido
Pré-impresso
Sinal de conferido
Sinal de conferido
Pré-perfurado
Sinal de conferido
Sinal de conferido
Colorido
Sinal de conferido
Sinal de conferido
Bond
Sinal de conferido
Sinal de conferido
Áspero
Sinal de conferido
Sinal de conferido
Envelope
Sinal de conferido
Sinal de conferido
Etiquetas
Sinal de conferido
Sinal de conferido
Cartolina
Sinal de conferido
Sinal de conferido
Transparência
Sinal de conferido
Sinal de conferido
Cartões postais
Sinal de conferido
Sinal de conferido

Bandeja ou compartimento
Tipo de papel
Especificações
Quantidade
Bandeja 1
Papel
Intervalo:
60 g/m2 de gramatura a 163 g/m2 de gramatura
250 folhas de 75 g/m2 de gramatura
Envelopes
Menos de 60 g/m2 de gramatura a 90 g/m2 de gramatura
Até 10 envelopes
Transparências
Mínimo de 0,13 mm de espessura
Até 125 transparências
Slot de entrada prioritária
Papel
Intervalo:
60 g/m2 de gramatura a 163 g/m2 de gramatura
Equivalente a 10 folhas de 75 g/m2 de gramatura
Transparências
Mínimo de 0,13 mm de espessura
Altura máxima da pilha: 1 mm
Compartimento de saída
Papel
Faixa:
60 g/m2 de gramatura a 163 g/m2 de gramatura
Equivalente a 125 folhas de 75 g/m2 gramatura
Transparências
Mínimo de 0,13 mm de espessura
Até 75 transparências
Envelopes
Menos de 60 g/m2 de gramatura a 90 g/m2 de gramatura
Até 10 envelopes

Esta seção fornece informações sobre os seguintes tópicos:

  • Orientação do papel para carregamento de bandejas


Papel e mídia de impressão

Orientação do papel para carregamento de bandejas

Utilize somente mídias recomendadas para impressoras a laser.

Se estiver usando um papel que requeira uma orientação específica, coloque-o de acordo com as informações na tabela a seguir.

Tipo de papel
Como carregar papel
Timbrado ou impresso
●
Face para cima
●
Margem superior virada para o produto
Perfurado
●
Face para cima
●
Orifícios voltados para o lado esquerdo do produto
Envelope
●
Face para cima
●
Margem esquerda curta voltada para o produto

NOTA:

Utilize o slot de alimentação prioritária para imprimir um envelope ou outra mídia especial. Utilize a Bandeja 1 para imprimir vários envelopes ou outra mídia especial.


Papel e mídia de impressão

Carregar as bandejas de papel

Esta seção fornece informações sobre os seguintes tópicos:

  • Carregue o slot de alimentação prioritária
  • Carregamento da bandeja 1


Papel e mídia de impressão

Carregue o slot de alimentação prioritária

O slot de alimentação prioritária suporta até dez folhas de mídias ou um envelope, uma transparência, uma folha de etiquetas ou cartão.

1.
Carregue a mídia com a parte superior voltada para a frente e com o lado a ser impresso voltado para cima.

Carregar a bandeja de entrada prioritária

2.
Para evitar congestionamentos e deformações, sempre ajuste as guias de mídia laterais antes de colocar a mídia.

Ajustar as guias de papel da bandeja de entrada prioritária


Papel e mídia de impressão

Carregamento da bandeja 1

A Bandeja 1 suporta até 250 olhas de papel com gramatura de 60 a 90 g/m2.

NOTA:

Ao adicionar novo papel, remova todo o conteúdo da bandeja de entrada e endireite a pilha do novo papel. Não folheie o papel. Isso reduz os congestionamentos, evitando que várias folhas de papel sejam alimentadas de uma vez no produto.

1.
Carregue o papel voltado para cima, com a parte superior à frente na bandeja de entrada.

Localização da bandeja de entrada

2.
Ajuste as guias até que elas estejam firmes em relação ao papel.

Localização das guias da bandeja de entrada


Papel e mídia de impressão

Carregar o alimentador de documentos
NOTA:

Ao adicionar novo papel, remova todo o conteúdo da bandeja de entrada e endireite a pilha do novo papel. Não ventile a mídia. Isso reduz os congestionamentos, evitando que várias folhas de papel sejam alimentadas de uma vez no produto.

CUIDADO:

Para evitar danos ao produto, não carregue documentos originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

O alimentador de documentos suporta até 35 folhas de papel com gramatura de 60 a 90 g/m2.

1.
Inserir os originais no alimentador de documentos voltados para cima.

Localização do alimentador de documentos

2.
Ajuste as guias até que elas estejam firmes em relação ao papel.

Guias do papel


Papel e mídia de impressão

Configuração das bandejas

Por padrão, o produto puxa o papel do slot de entrada prioritária. Se o slot de entrada prioritária estiver vazio, o produto puxará o papel da Bandeja 1. Configurar a Bandeja 1 nesse produto altera as configurações de aquecimento e velocidade para obter a melhor qualidade de impressão para o tipo de papel usado. Se estiver usando papel especial para todos ou a maioria dos trabalhos de impressão no produto, altere essa configuração padrão no produto.

A tabela a seguir lista as maneiras possíveis de usar as configurações da bandeja para satisfazer suas necessidades de impressão.

Uso do papel
Configurar o produto
Imprimir
Coloque as duas bandejas com o mesmo papel e faça com que o produto retire papel de uma bandeja se a outra estiver vazia.
●
Carregue papel na bandeja de entrada prioritária ou na Bandeja 1. Nenhuma configuração é necessária se as configurações padrão de tipo e tamanho não tiverem sido alteradas.
No programa de software, imprima o trabalho.
Ocasionalmente, use papel especial, como papel de alta gramatura ou timbrado, em uma bandeja que costuma conter papel comum.
●
Coloque papel especial na Bandeja 1.
Na caixa de diálogo de impressão do programa de software, escolha o tipo de papel que corresponde ao papel especial colocado na Bandeja 1 como origem do papel antes de enviar o trabalho de impressão. Certifique-se de que não há papel algum no slot de entrada prioritária.
Use com freqüência papel especial, como papel de alta gramatura ou timbrado, em uma bandeja.
●
Coloque papel especial na Bandeja 1 e configure a bandeja para o tipo de papel.
Na caixa de diálogo de impressão do programa de software, escolha o tipo de papel que corresponde ao papel especial colocado na Bandeja 1 como origem do papel antes de enviar o trabalho de impressão. Certifique-se de que não há papel algum no slot de entrada prioritária.

Configurar a bandeja

1.
Verifique se o produto está ligado.
2.
Realize qualquer uma das tarefas a seguir:
●
Painel de controle: Abra o menu Configuração do sistema. Selecione a bandeja que deseja configurar.
●
Servidor da Web incorporado: Clique na guia Configurações e clique em Manuseio de papel no painel esquerdo.
3.
Altere a configuração da bandeja desejada e pressione o botão OK ou clique no botão Aplicar.


Tarefas de impressão

Tarefas de impressão

Esta seção fornece informações sobre tarefas comuns de impressão.

  • Como cancelar um trabalho de impressão
  • Tarefas básicas de impressão com o Windows
  • Tarefas adicionais de impressão com o Windows


Tarefas de impressão

Como cancelar um trabalho de impressão

Se o trabalho de impressão estiver em execução no momento, cancele-o pressionando o botão Cancelar [image] no painel de controle do produto.

NOTA:

Pressionar o botão Cancelar [image], apaga o trabalho que o produto está processando no momento. Se mais de um processo estiver em execução (por exemplo, se o produto estiver imprimindo um documento e recebendo um fax), pressionar Cancelar [image] limpa o processo que está aparecendo no painel de controle do produto.

Também é possível cancelar um trabalho de impressão de um programa de software ou uma fila de impressão.

Para interromper o trabalho de impressão imediatamente, remova a mídia de impressão remanescente do produto. Depois que a impressão for interrompida, utilize uma das seguintes opções:

●
Painel de controle do produto: Para cancelar o trabalho de impressão, pressione o botão e solte o botão Cancelar [image] no painel de controle do produto.
●
Programa de software: Normalmente, uma caixa de diálogo aparece rapidamente na tela do computador, permitindo cancelar o trabalho de impressão.
●
Fila de impressão do Windows: Se um trabalho de impressão estiver aguardando em uma fila de impressão (memória do computador) ou em um spooler de impressão, exclua o trabalho ali.
●
Windows XP: Clique em Iniciar, Configurações e Impressoras e aparelhos de fax. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
●
Windows Vista: Clique em Iniciar, Painel de Controle e, em Hardware e Sons, clique em Impressora. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.
●
Windows 7: Clique em Iniciar e clique em Dispositivos e impressoras. Clique duas vezes no ícone do produto para abrir a janela, clique com o botão direito do mouse no trabalho de impressão que você deseja cancelar e selecione Cancelar.


Tarefas de impressão

Tarefas básicas de impressão com o Windows

Os métodos para abrir a caixa de diálogo de impressão nos programas de software podem variar. Os procedimentos a seguir incluem um método típico. Alguns programas de software não têm um menu Arquivo. Consulte a documentação do seu programa de software para saber como abrir a caixa de diálogo de impressão.

Esta seção fornece informações sobre os seguintes tópicos:

  • Abrir o driver da impressora com o Windows
  • Obter ajuda para qualquer opção de impressão com o Windows
  • Alterar o número de cópias de impressão com o Windows
  • Salvar as configurações personalizadas de impressão para reutilização com o Windows
  • Melhorar a qualidade de impressão com o Windows
  • Imprimir nos dois lados (dúplex) com o Windows
  • Imprimir múltiplas páginas por folha com o Windows
  • Selecionar a orientação de página com o Windows


Tarefas de impressão

Abrir o driver da impressora com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir


Tarefas de impressão

Obter ajuda para qualquer opção de impressão com o Windows

▲
Clique no botão Ajuda para abrir a Ajuda on-line.


Tarefas de impressão

Alterar o número de cópias de impressão com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, selecione o número de cópias.


Tarefas de impressão

Salvar as configurações personalizadas de impressão para reutilização com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar um atalho de impressão com o Windows
  • Criar atalhos de impressão


Tarefas de impressão

Usar um atalho de impressão com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Atalhos.

4.
Selecione um dos atalhos e, em seguida, clique no botão OK.
NOTA:

Ao selecionar um atalho, as configurações correspondentes serão alteradas em outras guias do driver de impressão.


Tarefas de impressão

Criar atalhos de impressão

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Atalhos.

4.
Selecione um atalho existente como base.
NOTA:

Selecione sempre um atalho antes de ajustar qualquer configuração no lado direito da tela. Se você ajustar as configurações e selecionar um atalho, ou se selecionar um atalho diferente, todos os ajustes serão perdidos.

5.
Selecione as opções de impressão para o novo atalho.
NOTA:

Você pode selecionar as opções de impressão nessa guia ou em qualquer outra guia no driver da impressora. Depois de selecionar opções em outras guias, volte à guia Atalhos antes de passar para a próxima etapa.

6.
Clique no botão Salvar como.

7.
Digite um nome para o atalho e clique no botão OK.


Tarefas de impressão

Melhorar a qualidade de impressão com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Selecionar o tamanho de página com o Windows
  • Selecionar um tamanho de página personalizado com o Windows
  • Selecionar o tipo de papel com o Windows
  • Selecionar a bandeja de papel com o Windows


Tarefas de impressão

Selecionar o tamanho de página com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione um tamanho na lista suspensa Tamanho papel.


Tarefas de impressão

Selecionar um tamanho de página personalizado com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Clique no botão Personalizado.
5.
Digite um nome para o tamanho personalizado e especifique as dimensões.
●
A largura da margem curta do papel.
●
O comprimento da margem longa do papel.
NOTA:

Sempre coloque papel com a borda curta nas bandejas primeiro.
6.
Clique no botão OK e, em seguida, clique no botão OK na guia Papel/Qualidade. O tamanho de página personalizado aparecerá na lista de tamanhos de papel na próxima vez em que o driver da impressora for aberto.


Tarefas de impressão

Selecionar o tipo de papel com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Na lista suspensa Tipo de papel, clique na opção Mais....
5.
Expanda a lista de opções O tipo é:.
6.
Expanda a categoria de tipos de papel que melhor descreva seu papel e, em seguida, clique no tipo de papel que está usando.


Tarefas de impressão

Selecionar a bandeja de papel com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Papel/Qualidade.
4.
Selecione uma bandeja na lista suspensa Origem do papel.


Tarefas de impressão

Imprimir nos dois lados (dúplex) com o Windows

O produto suporta os seguintes tipos de papel para impressão dúplex automática:

●
Comum
●
Suave
●
Papel timbrado
●
Pré-impresso
●
Colorido
●
Comum
●
Áspero

O produto suporta os seguintes tamanhos de papel para impressão dúplex automática:

●
Carta
●
Ofício
●
A4
●
216 x 330 mm

Os papéis que não correspondem aos tipos ou tamanhos suportados para impressão dúplex automática podem ser impressos manualmente.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir automaticamente nos dois lados com o Windows
  • Imprimir manualmente nos dois lados com o Windows


Tarefas de impressão

Imprimir automaticamente nos dois lados com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Acabamento.

4.
Marque a caixa de seleção Imprimir em ambos os lados. Clique no botãoOK para imprimir o trabalho.


Tarefas de impressão

Imprimir manualmente nos dois lados com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Acabamento.

4.
Marque a caixa de seleção Imprimir em ambos os lados (manual). Clique no botão OK para imprimir o primeiro lado do trabalho.

5.
Quando solicitado pelas instruções na tela, retire a pilha de impressão do compartimento de saída, mantendo a orientação da pilha de papéis, e coloque-a na Bandeja 1.

6.
No painel de controle, pressione o botão OK para imprimir o segundo lado do trabalho.


Tarefas de impressão

Imprimir múltiplas páginas por folha com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Acabamento.

4.
Selecione o número de páginas por folha na lista suspensa Páginas por folha.

5.
Selecione as opções Imprimir margens da página, Ordem das páginas e Orientação corretas.


Tarefas de impressão

Selecionar a orientação de página com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Acabamento.

4.
Na área Orientação, selecione a opção Retrato ou Paisagem.

Para imprimir a imagem de cabeça para baixo, selecione a opção Girar 180 graus.


Tarefas de impressão

Tarefas adicionais de impressão com o Windows

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir em papel timbrado pré-impresso ou formulários com o Windows
  • Imprimir em papel especial, etiquetas ou transparências
  • Imprimir a primeira ou a última página em papel diferente com o Windows
  • Redimensionar um documento para ajustá-lo ao tamanho da página
  • Adicionar uma marca d'água a um documento no Windows
  • Criar um folheto com o Windows


Tarefas de impressão

Imprimir em papel timbrado pré-impresso ou formulários com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na lista suspensa Tipo de papel, clique na opção Mais....

5.
Expanda a lista de opções O tipo é:.

Lista de tipos de papel

6.
Expanda a lista de opções Outro.

Lista de tipos de papel

7.
Selecione a opção para o tipo de papel que você está usando e clique no botão OK.

Lista de tipos de papel


Tarefas de impressão

Imprimir em papel especial, etiquetas ou transparências

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na lista suspensa Tipo de papel, clique na opção Mais....

5.
Expanda a lista de opções O tipo é:.

Lista de tipos de papel

6.
Expanda a categoria de tipos de papel que melhor descreve o seu papel.
NOTA:

As etiquetas e transparências estão na lista de opções Outros.

Lista de tipos de papel

7.
Selecione a opção para o tipo de papel que você está usando e clique no botão OK.

Lista de tipos de papel


Tarefas de impressão

Imprimir a primeira ou a última página em papel diferente com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Papel/Qualidade.

4.
Na área Páginas especiais, clique na opção Imprimir páginas em papel diferente e, em seguida, clique no botão Configurações.

5.
Na área Páginas no documento, selecione a opção Primeiro ou Último.

Configurações de papel

6.
Selecione as opções corretas nas listas suspensas Origem do papel e Tipo de papel. Clique no botão Adicionar.

Configurações de papel

7.
Se você está imprimindo as duas páginas (primeira e última) em papel diferente, repita as etapas 5 e 6, selecionando as opções para a outra página.

Configurações de papel

8.
Clique no botão OK.


Tarefas de impressão

Redimensionar um documento para ajustá-lo ao tamanho da página

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Efeitos.

4.
Selecione a opção Imprimir documento em e, em seguida, selecione um tamanho na lista suspensa.

Opções de tamanho


Tarefas de impressão

Adicionar uma marca d'água a um documento no Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.
3.
Clique na guia Efeitos.
4.
Selecione uma marca d'água na lista suspensa Marcas d'água.

Ou adicione uma nova marca d'água à lista clicando no botão Editar. Especifique as configurações da marca d'água e clique no botão OK.

5.
Para imprimir a marca d'água somente na primeira página, marque a caixa de seleção Primeira página apenas. Caso contrário, a marca d'água será impressa em todas as páginas.


Tarefas de impressão

Criar um folheto com o Windows

1.
No menu Arquivo do programa de software, clique em Imprimir.

2.
Selecione o produto e, em seguida, clique no botão Propriedades ou Preferências.

Caixa de diálogo Imprimir

3.
Clique na guia Acabamento.

4.
Marque a caixa de seleção Imprimir em ambos os lados.

5.
Na lista suspensa Impressão de folheto, clique na opção Encadernação esquerda ou Encadernação direita. A opção Páginas por folha altera automaticamente para 2 páginas por folha.


Cópia

Cópia
  • Use as funções de cópia.
  • Configurações de cópia
  • Cópia de fotos
  • Cópia de originais de diferentes tamanhos
  • Copiar em ambos os lados (dúplex)


Cópia

Use as funções de cópia.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cópia com teclas digitais
  • Várias cópias
  • Copie um original com várias páginas
  • Copiar cartões de identificação
  • Cancelar um trabalho de cópia
  • Reduzir ou ampliar uma imagem de cópia
  • Agrupar um trabalho de cópia


Cópia

Cópia com teclas digitais

1.
Coloque o documento no vidro do scanner.

Vidro do scanner

2.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.
3.
Repita o processo para cada cópia.


Cópia

Várias cópias

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.
2.
Use o teclado numérico para inserir o número de cópias.
3.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Copie um original com várias páginas

1.
Carregue o documento original no alimentador de documentos.

Alimentador de documentos

2.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Copiar cartões de identificação

Use o recurso Cópia ID para copiar ambos os lados de cartões de identificação ou outros documentos de tamanho pequeno no mesmo lado de uma única folha de papel. O produto solicitará que você copie o primeiro lado e, em seguida, coloque o segundo lado em uma área diferente do vidro do scanner e copie novamente. O produto imprime ambas as imagens na mesma página.

1.
Coloque o documento no vidro do scanner.

Vidro do scanner

2.
Pressione o botão Menu Copiar [image].

Painel de controle do produto

3.
Utilize os botões de seta para selecionar o item Cópia ID e, em seguida, pressione o botão OK.
4.
Quando solicitado pelo visor do painel de controle, vire o documento, coloque-o em outra parte do vidro do scanner e pressione o botão OK.
5.
Quando solicitado pelo visor do painel de controle, pressione o botão Iniciar cópia [image].


Cópia

Cancelar um trabalho de cópia

1.
Pressione o botão Cancelar [image] no painel de controle do produto.
NOTA:

Se mais de um processo estiver sendo executado, pressionar o botão Cancelar [image] apagará o processo atual e todos os processos pendentes.

2.
Remova as páginas restantes do alimentador de documentos.
3.
Pressione o botão OK para ejetar as páginas restantes da passagem do papel do alimentador de documentos.


Cópia

Reduzir ou ampliar uma imagem de cópia

1.
Coloque o documento no vidro do scanner ou no alimentador de documentos.

Alimentador de documentos

2.
Localize o botão Reduzir/Ampliar [image].

Painel de controle do produto

3.
Pressione o botão Reduzir/Ampliar [image] repetidas vezes para exibir o tamanho correto e pressione o botão OK.
4.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Agrupar um trabalho de cópia

1.
Pressione o botão Menu Copiar [image].

Painel de controle do produto

2.
Utilize os botões de seta para selecionar o item Intercalação e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.


Cópia

Configurações de cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Alterar qualidade da cópia
  • Definir o tamanho e o tipo de papel para cópia em papel especial
  • Salvar alterações de configuração de cópia como configurações padrão
  • Restaurar configurações padrão de cópia


Cópia

Alterar qualidade da cópia

Esta seção fornece informações sobre os seguintes tópicos:

  • Defina a qualidade da cópia com base no documento original
  • Configuração de rascunho para a cópia
  • Verifique a existência de sujeira ou manchas no vidro do scanner
  • Ajuste a claridade ou escuro das cópias


Cópia

Defina a qualidade da cópia com base no documento original

As seguintes configurações de qualidade da cópia estão disponíveis:

●
Automático: Use essa configuração quando você não estiver preocupado com a qualidade da cópia. Esta é a configuração padrão.
●
Mista: Use essa configuração para documentos que contêm uma mistura de texto e imagens.
●
Imagem: Use essa configuração para copiar imagens não-fotográficas.
●
Foto filme: Use essa configuração para copiar fotografias.
●
Texto: Use essa configuração para documentos compostos em sua maior parte por texto.

1.
Pressione o botão Menu Copiar [image].

Painel de controle do produto

2.
Utilize os botões de seta para selecionar o menu Otimizar e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar uma opção de qualidade da cópia e pressione o botão OK.
NOTA:

A configuração retorna ao valor padrão após dois minutos.


Cópia

Configuração de rascunho para a cópia

Use o painel de controle para configurar o produto para a impressão de cópias em modo de rascunho.

NOTA:

Essa configuração afeta somente a qualidade da cópia. A qualidade da impressão não é afetada.

1.
No painel de controle do produto, pressione o botão Menu Copiar [image].
2.
Utilize os botões de seta para selecionar o menu Modo Rascunho e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada.
4.
Pressione o botão OK para salvar a seleção.


Cópia

Verifique a existência de sujeira ou manchas no vidro do scanner

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.

Desconecte o cabo de alimentação

2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Cópia

Ajuste a claridade ou escuro das cópias

1.
Pressione o botão Mais claro/Mais escuro [image].

Painel de controle do produto

2.
Utilize os botões de seta para aumentar ou diminuir a definição de claridade/obscuridade e a seguir pressione o botão OK.
NOTA:

A configuração retorna ao valor padrão após dois minutos.


Cópia

Definir o tamanho e o tipo de papel para cópia em papel especial

O produto está definido para copiar em papel tamanho Carta ou A4, dependendo do país/região em que foi adquirido. É possível alterar o tamanho e o tipo de mídia usados para copiar o trabalho de cópia atual ou todos os trabalhos de cópia.

Configurações de tamanho do papel
●
Carta
●
Ofício
●
A4
Configurações de tipo de papel
●
Comum
●
Suave
●
Pesado
●
Transparência
●
Etiquetas
●
Papel timbrado
●
Envelope
●
Pré-impresso
●
Pré-perfurado
●
Colorido
●
Sulfite
●
Reciclado
●
Gramatura média
●
Extra pesado
●
Áspero
●
Pergaminho
Alterar configuração de tamanho de papel padrão

1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração do papel e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Def. Tamanho do papel e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar um tamanho de papel e, em seguida, pressione o botão OK.
6.
Pressione o botão OK para salvar a seleção.

Alterar configuração de tipo de papel padrão

1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração do papel e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Def. Tipo de papel e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar um tipo de papel e, em seguida, pressione o botão OK.
6.
Pressione o botão OK para salvar a seleção.


Cópia

Salvar alterações de configuração de cópia como configurações padrão

É possível salvar as alterações nas configurações como as novas configurações padrão do produto no painel de controle.

1.
No painel de controle do produto, pressione o botão Menu Copiar [image].
2.
Utilize os botões de seta para selecionar Definir como novos padrões e, em seguida, pressione o botão OK.


Cópia

Restaurar configurações padrão de cópia

Use o painel de controle para restaurar as configurações de cópia aos valores padrão de fábrica.

1.
No painel de controle do produto, pressione o botão Menu Copiar [image].

Painel de controle do produto

2.
Utilize os botões de seta para selecionar Restaurar padrões e, em seguida, pressione o botão OK.
3.
Pressione o botão OK para confirmar que você restaurar as configurações padrão.


Cópia

Cópia de fotos

NOTA:

As fotos devem ser copiadas do scanner de mesa, não do alimentador de documentos.

1.
Levante a tampa e coloque a foto no scanner de mesa com o lado da imagem para baixo e o canto superior esquerdo da foto no canto indicado pelo ícone do scanner.

Foto colocada sobre o scanner de mesa

2.
Feche a tampa com cuidado.
3.
Pressione o botão Iniciar cópia [image].


Cópia

Cópia de originais de diferentes tamanhos

Utilize o vidro do scanner para fazer cópias de originais de diferentes tamanhos.

NOTA:

Você pode utilizar o alimentador de documentos para copiar originais de diferentes tamanhos apenas se as páginas compartilharem uma dimensão em comum. Por exemplo, é possível combinar páginas em papel carta e em papel ofício porque elas têm a mesma largura. Empilhe as páginas de modo que as margens superiores estejam alinhadas uma com a outra e as páginas tenham a mesma largura, porém comprimentos variados.

1.
Na Bandeja 1, carregue papel que seja grande o bastante para corresponder à maior página no documento original.
2.
Coloque uma página do documento com a face voltada para baixo sobre o vidro do scanner.

Vidro do scanner

3.
No painel de controle, pressione o botão Menu Copiar [image].
4.
Utilize os botões de seta para selecionar o menu Papel e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o menu Tamanho do papel e, em seguida, pressione o botão OK.
6.
Na lista de tamanhos de papel, selecione o tamanho do papel que está carregado na Bandeja 1 e pressione o botão OK.
7.
Utilize os botões de seta para selecionar o menu Tipo de papel e, em seguida, pressione o botão OK.
8.
Na lista de tipos de papel, selecione o tipo de papel que está carregado na Bandeja 1 e pressione o botão OK.
9.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.
10.
Repita essas etapas para cada página.


Cópia

Copiar em ambos os lados (dúplex)

Esta seção fornece informações sobre os seguintes tópicos:

  • Copiar documentos automaticamente
  • Copiar documentos em frente e verso manualmente


Cópia

Copiar documentos automaticamente

1.
Carregue o documento original no alimentador de documentos.

Alimentador de documentos

2.
Pressione o botão Menu Copiar [image].

Painel de controle do produto

3.
Utilize os botões de seta para selecionar o menu Frente e verso e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção 1 para 1 lado ou a opção 1 para 2 lados e, em seguida, pressione o botão OK.
5.
Pressione o botão Iniciar cópia [image] para iniciar a cópia.


Cópia

Copiar documentos em frente e verso manualmente

A configuração de cópia padrão do dispositivo de mesa para várias páginas deve ser definida como Acesa antes que o produto produza cópias em frente e verso a partir do scanner de mesa.

1.
No painel de controle do produto, pressione o botão Menu Copiar [image].

Painel de controle do produto

2.
Utilize os botões de seta para selecionar o item Cópia Multi-Page e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK para salvar a seleção.
NOTA:

A configuração padrão de fábrica para intercalação automática de cópia é Acesa.

4.
Carregue a primeira página do documento no scanner de mesa.

Mídia carregada para duplexação de cópia manual

5.
Pressione o botão Iniciar cópia [image].

Painel de controle do produto

6.
Remova a página impressa do compartimento de saída e coloque-a na Bandeja 1 com a margem superior sendo alimentada no produto e o lado impresso voltado para baixo.
7.
Remova a primeira página e coloque a segunda no scanner de mesa.
8.
Pressione o botão OK e repita o procedimento até que todas as páginas do original tenham sido copiadas.
9.
Quando o trabalho de cópia for concluído, pressione o botão Iniciar cópia [image] para que o produto retorne ao modo Pronto.


Digitalizar

Digitalizar
  • Utilizar as funções de digitalização
  • Configurações de digitalização
  • Digitalização de uma foto


Digitalizar

Utilizar as funções de digitalização

Esta seção fornece informações sobre os seguintes tópicos:

  • Métodos de digitalização
  • Cancelar uma digitalização


Digitalizar

Métodos de digitalização

Execute os trabalhos de digitalização das maneiras abaixo.

●
Digitalize a partir do computador utilizando o software HP Scan
●
Digitalização a partir de software compatível com TWAIN ou WIA (Windows Imaging Application):
NOTA:

Para aprender a usar o software de reconhecimento de texto, instale o programa Readiris no CD de softwares. O software de reconhecimento de texto também é conhecido como software OCR (Reconhecimento ótico de caracteres).

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalização com o uso do software HP Scan (Windows)
  • Digitalização com o uso de outro software
  • Digitalizar utilizando o software de OCR (reconhecimento óptico de caracteres)


Digitalizar

Digitalização com o uso do software HP Scan (Windows)

1.
Na área de trabalho do computador, clique duas vezes no ícone HP Scan.
2.
Selecione um atalho de digitalização e ajuste as configurações, se necessário.
3.
Clique em Digitalizar.

NOTA:

Clique em Configurações avançadas para obter acesso a mais opções.

Clique em Criar novo atalho para criar um conjunto personalizado de configurações e salve-o na lista de atalhos.


Digitalizar

Digitalização com o uso de outro software

O produto é compatível com TWAIN e com WIA (Windows Imaging Application). O produto opera com programas Windows que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN ou WIA e com programas Macintosh que oferecem suporte para dispositivos de digitalização compatíveis com TWAIN.

Enquanto você está usando um programa compatível com TWAIN ou WIA, pode ter acesso ao recurso de digitalização e digitalizar uma imagem diretamente no programa aberto. Para obter mais informações, consulte o arquivo da Ajuda ou a documentação fornecida com o programa de software compatível com TWAIN ou WIA.

Esta seção fornece informações sobre os seguintes tópicos:

  • Digitalização a partir de um programa compatível com TWAIN
  • Digitalizar a partir de um programa compatível com WIA


Digitalizar

Digitalização a partir de um programa compatível com TWAIN

Em geral, um programa de software é compatível com TWAIN se tiver um comando como Adquirir, Adquirir arquivo, Digitalizar, Importar novo objeto, Inserir de ou Scanner. Se não tiver certeza se o programa é compatível ou se não souber como se chama o comando, consulte a Ajuda ou a documentação do programa de software.

Na digitalização a partir de um programa compatível com TWAIN, o software HP Scan deve ser iniciado automaticamente. Se o programa HP Scan for iniciado, você poderá fazer alterações ao visualizar a imagem. Caso contrário, a imagem vai para o programa compatível com TWAIN imediatamente.

Inicie a digitalização de dentro do programa compatível com TWAIN. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.


Digitalizar

Digitalizar a partir de um programa compatível com WIA

O WIA é outra maneira de digitalizar uma imagem diretamente em um programa de software. O WIA utiliza o software da Microsoft para digitalizar, em vez do software HP Scan.

Em geral, um programa de software é compatível com WIA quando tem um comando como Figura/do scanner ou câmera no menu Inserir ou Arquivo. Se não tiver certeza se o programa é compatível com WIA, consulte a Ajuda ou a documentação do programa de software.

Inicie a digitalização de dentro do programa compatível com WIA. Consulte a Ajuda ou a documentação do programa de software para obter informações sobre os comandos e as etapas de uso.

-Ou-

No painel de controle do Windows, na pasta Câmeras e Scanner (localizada na pasta Hardware e Sons no Windows Vista e no Windows 7), clique duas vezes no ícone do produto. Isso abre o Assistente WIA padrão da Microsoft, permitindo que você digitalize para um arquivo.


Digitalizar

Digitalizar utilizando o software de OCR (reconhecimento óptico de caracteres)

Para importar texto digitalizado para o editor de texto de sua preferência, abra o software HP Scan e selecione o atalho com o nome Salvar como texto editável (OCR).

É possível também utilizar software de OCR de terceiros. O programa OCR Readiris está incluído em um CD separado, enviado juntamente com o produto. Para utilizar o programa Readiris, instale-o a partir do CD de software apropriado e siga as instruções na Ajuda on-line.


Digitalizar

Cancelar uma digitalização

Para cancelar um trabalho de digitalização, siga um dos procedimentos abaixo.

●
No painel de controle do produto, pressione o botão Cancelar [image].
●
Clique no botão Cancelar na caixa de diálogo na tela.


Digitalizar

Configurações de digitalização

Esta seção fornece informações sobre os seguintes tópicos:

  • Resolução e cor do scanner
  • Qualidade da digitalização


Digitalizar

Resolução e cor do scanner

Se estiver imprimindo uma imagem digitalizada e a qualidade não for a esperada, você pode ter selecionado uma configuração de resolução ou cor no software do scanner que não corresponde a suas necessidades. A resolução e a cor afetam os seguintes recursos das imagens digitalizadas:

●
Claridade da imagem
●
Textura das gradações (macia ou áspera)
●
Tempo de digitalização
●
Tamanho do arquivo

A resolução da digitalização é medida em pixels por polegada (ppi).

NOTA:

Os níveis de ppi de digitalização não podem ser trocados pelos níveis de dpi (pontos de polegada) de impressão.

Cores, escala de cinza e preto e branco definem o número de cores possível. Você pode ajustar a resolução do hardware do scanner para até 1.200 ppi.

A tabela de instruções de resolução e cores relaciona dicas simples que podem ser seguidas para suprir suas necessidades de digitalização.

NOTA:

A configuração da resolução e das cores em um valor alto pode criar arquivos grandes que ocupam espaço em disco e retardam o processo de digitalização. Antes de configura a resolução e as cores, determine como você vai usar a imagem digitalizada.

Esta seção fornece informações sobre os seguintes tópicos:

  • Instruções de resolução e cores
  • Cor


Digitalizar

Instruções de resolução e cores

A tabela a seguir descreve as configurações de resolução e cores recomendadas para diferentes tipos de trabalhos de digitalização.

Uso pretendido
Resolução recomendada
Configurações de cores recomendadas
Fax
150 ppi
●
Preto e branco
E-mail
150 ppi
●
Preto e branco, se a imagem não requerer gradação suave
●
Escala de cinza, se a imagem requerer gradação suave
●
Cores, se a imagem for em cores
Editar texto
300 ppi
●
Preto e branco
Imprimir (elementos gráficos ou texto)
600 ppi para elementos gráficos complexos ou se você quiser ampliar significativamente o documento
300 ppi para elementos gráficos e texto normais
150 ppi para fotos
●
Preto e branco para texto e desenho
●
Escala de cinza para elementos gráficos e fotos sombreados ou coloridos
●
Cores, se a imagem for em cores
Exibir na tela
75 ppi
●
Preto e branco para texto
●
Escala de cinza para elementos gráficos e fotos
●
Cores, se a imagem for em cores


Digitalizar

Cor

Ao digitalizar, é possível definir os valores de cores para as configurações abaixo.

Configuração
Uso recomendado
Colorido
Use esta configuração para fotos ou documentos coloridos de alta qualidade em que a cor for importante.
Preto e branco
Use esta configuração para documentos de texto.
Escala de cinza
Use esta configuração quando o tamanho do arquivo for um problema ou quando desejar que um documento ou fotografia seja digitalizado rapidamente.


Digitalizar

Qualidade da digitalização

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.

Desconecte o cabo de alimentação

2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Digitalizar

Digitalização de uma foto

1.
Coloque a foto no scanner de mesa com o lado da imagem para baixo e o canto superior esquerdo da foto no canto indicado pelo ícone do scanner.

Foto colocada sobre o scanner de mesa

2.
Feche a tampa com cuidado.
3.
Digitalize a foto utilizando um dos métodos de digitalização.


Fax

Fax
  • Configurar fax
  • Usar o catálogo telefônico
  • Definir configurações de fax
  • Usar fax
  • Solucionar problemas de fax
  • Informações sobre normas e garantias


Fax

Configurar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Instalar e conectar o hardware
  • Definir configurações de fax


Fax

Instalar e conectar o hardware

Esta seção fornece informações sobre os seguintes tópicos:

  • Conectar o fax a uma linha telefônica
  • Conectar dispositivos adicionais
  • Configurar para apenas um fax


Fax

Conectar o fax a uma linha telefônica

O produto é um dispositivo analógico. A HP recomenda usar o produto em uma linha telefônica analógica dedicada.

NOTA:

Em alguns países/regiões, talvez seja necessário utilizar um adaptador para o cabo telefônico que acompanha o produto.


Fax

Conectar dispositivos adicionais

O produto inclui duas portas de fax:

●
A porta “linha” ícone de telefone da porta de fax, que conecta o produto à tomada telefônica.
●
A porta “telefone” ícone de telefone da porta de fax, que conecta outros dispositivos ao produto.

Os telefones usados em conjunto com o produto podem operar de duas maneiras:

●
Uma extensão telefônica é um telefone ligado na mesma linha, em outro local.
●
Um telefone acoplado é ligado no produto ou em um dispositivo ligado no produto.

Conecte dispositivos adicionais na ordem descrita nas etapas a seguir. A porta de saída para cada dispositivo é conectada à porta de entrada do dispositivo seguinte, formando uma "cadeia". Para não conectar um dispositivo específico, ignore a etapa que o explica e continue com o dispositivo seguinte.

NOTA:

Não conecte mais de três dispositivos à linha telefônica.
NOTA:

O correio de voz não é suportado pelo produto.

1.
Desconecte os cabos de força de todos os dispositivos a serem conectados.
2.
Se o produto ainda não está conectado a uma linha telefônica, consulte o guia de instalação do produto antes de prosseguir. O produto já deve estar conectado a um conector de telefone.
3.
Remova o suplemento de plástico da porta de "telefone" (a porta marcada com o ícone de telefone).

Local da porta de telefone

4.
Para conectar um modem interno ou externo em um computador, conecte uma extremidade do cabo telefônico à porta de "telefone" do produto ícone de telefone da porta de fax. Conecte a outra extremidade do cabo telefônico à porta de "linha" do modem.

ilustração do dispositivo

NOTA:

Alguns modems têm uma segunda porta de "linha" para conexão a uma linha de voz dedicada. Se você tiver duas portas de "linha", consulte a documentação do modem para ter certeza de que a conexão está sendo feita na porta de "linha" correta.

5.
Para conectar um dispositivo de identificação de chamadas, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do dispositivo de identificação de chamadas.

Conecte um dispositivo de identificação de chamadas

6.
Para conectar uma secretária eletrônica, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico à porta de "linha" da secretária eletrônica.

Conecte uma secretária eletrônica

7.
Para conectar um telefone, conecte um cabo telefônico na porta de "telefone" do dispositivo anterior. Conecte a outra extremidade do cabo telefônico na porta de "linha" do telefone.

Conecte um telefone

8.
Depois de terminar de conectar dispositivos adicionais, conecte todos esses dispositivos em suas respectivas fontes de alimentação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurar fax com uma secretária eletrônica
  • Configurar um fax com um telefone de extensão


Fax

Configurar fax com uma secretária eletrônica
●
Configure os toques para atender do produto para ao menos um toque a mais que o número de toques que a secretária eletrônica aguarda antes de atender.
●
Se uma secretária eletrônica está conectada à mesma linha telefônica mas em outra tomada (em outra sala, por exemplo), ela poderá interferir com a capacidade do produto de receber fax.


Fax

Configurar um fax com um telefone de extensão

Com essa configuração ativada, é possível alertar o produto de forma a receber uma chamada de fax pressionando 1-2-3, em seqüência, no teclado do telefone. A configuração padrão é Acesa. Desative essa configuração apenas se houver uma discagem por pulso ou um serviço de sua companhia telefônica que também utilize a seqüência 1-2-3. O serviço da operadora telefônica não funcionará se estiver em conflito com o produto.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Telefone de extensão e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax

Configurar para apenas um fax

1.
Desembale e configure o produto.
2.
No painel de controle, pressione o botão Configuração [image].
3.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Hora/data e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o relógio de 12 ou 24 horas e, em seguida, pressione o botão OK.
6.
Use o teclado numérico para especificar a hora atual.
7.
Execute um dos seguintes procedimentos:
●
Para o relógio de 12 horas, use os botões de seta para mover além do quarto caractere. Selecione 1 para a.m. ou 2 para p.m. Pressione o botão OK.
●
Para o relógio de 24 horas, pressione o botão OK.
8.
Use o teclado numérico para especificar a data atual. Use dois dígitos para especificar o mês, o dia e o ano. Pressione o botão OK.
9.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
10.
Utilize os botões de seta para selecionar o menu Configuração básica e, em seguida, pressione o botão OK.
11.
Utilize os botões de seta para selecionar o menu Cabeçalho de fax e, em seguida, pressione o botão OK.
12.
Utilize o teclado numérico para inserir seu número de fax e o nome ou cabeçalho da sua empresa e pressione o botão OK.
NOTA:

O número máximo de caracteres para o número do fax é 20; use até 25 caracteres para o nome da empresa.
13.
Defina outras configurações conforme necessário para o ambiente do produto.


Fax

Definir configurações de fax

As configurações de fax do produto podem ser definidas no painel de controle ou no HP ToolboxFX.

Nos Estados Unidos e em muitos outros países/regiões, a definição da hora, data e outras informações do cabeçalho de fax é uma obrigação legal.

Esta seção fornece informações sobre os seguintes tópicos:

  • Usar o painel de controle para ajustar a hora, data e cabeçalho do fax
  • Usar letras localizadas juntas para o cabeçalho do fax


Fax

Usar o painel de controle para ajustar a hora, data e cabeçalho do fax

Para usar o painel de controle para ajustar data, hora e cabeçalho, conclua as seguintes etapas:

1.
No painel de controle, pressione o botão Configuração [image].

2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Hora/data e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o relógio de 12 ou 24 horas e, em seguida, pressione o botão OK.
5.
Use o teclado numérico para especificar a hora atual.
6.
Execute um dos seguintes procedimentos:
●
Para o relógio de 12 horas, use os botões de seta para mover além do quarto caractere. Selecione 1 para a.m. ou 2 para p.m. Pressione o botão OK.
●
Para o relógio de 24 horas, pressione o botão OK.
7.
Use o teclado numérico para especificar a data atual. Use dois dígitos para especificar o mês, o dia e o ano. Pressione o botão OK.
8.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
9.
Utilize os botões de seta para selecionar o menu Configuração básica e, em seguida, pressione o botão OK.
10.
Utilize os botões de seta para selecionar o menu Cabeçalho de fax e, em seguida, pressione o botão OK.
11.
Utilize o teclado numérico para inserir seu número de fax e o nome ou cabeçalho da sua empresa e pressione o botão OK.
NOTA:

O número máximo de caracteres para o número do fax é 20; use até 25 caracteres para o nome da empresa.


Fax

Usar letras localizadas juntas para o cabeçalho do fax

Ao utilizar o painel de controle para digitar o seu nome no cabeçalho ou digitar um nome para uma entrada de discagem rápida ou entrada de grupo de discagem, toque no botão 123 para abrir um teclado numérico que contenha caracteres especiais.


Fax

Usar o catálogo telefônico

Você pode armazenar os números de fax discados com freqüência (até 100 entradas).

Esta seção fornece informações sobre os seguintes tópicos:

  • Use o painel de controle para criar e editar o catálogo telefônico do fax
  • Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax
  • Usar dados do catálogo telefônico de outros programas
  • Excluir o catálogo telefônico
  • Utilizar discagens rápidas
  • Gerenciar entradas de discagem em grupo


Fax

Use o painel de controle para criar e editar o catálogo telefônico do fax

1.
No painel de controle, pressione o botão Menu Fax [image].

Botão Menu do fax

2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração individual ou o menu Configuração em grupo e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Adicionar/Editar e, em seguida, pressione o botão OK.
5.
Digite o número e o nome do fax e, em seguida, pressione o botão OK.


Fax

Importe ou exporte os contatos do Microsoft Outlook para o catálogo telefônico do fax

1.
Abra HP ToolboxFX.
2.
Clique em Fax e, em seguida, clique em Catálogo Telefônico do Fax.
3.
Navegue até o catálogo telefônico do programa e clique em Importar/exportar catálogo telefônico.


Fax

Usar dados do catálogo telefônico de outros programas
NOTA:

Antes de poder importar o catálogo telefônico de outro programa, você deve usar o recurso de exportar no outro programa.

O HP ToolboxFX pode importar informações de contatos dos cadernos de telefones dos programas de software a seguir.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Um catálogo telefônico exportado anteriormente de outro software ToolboxFX de produtos HP


Fax

Excluir o catálogo telefônico

Você pode excluir todas as entradas do catálogo telefônico de fax que estão programadas no produto.

CUIDADO:

Após as entradas do catálogo telefônico serem excluídas, elas não podem ser recuperadas.

1.
No painel de controle, pressione o botão Menu Fax [image].

Botão Menu do fax

2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Excluir tudo e, em seguida, pressione o botão OK.
4.
Pressione o botão OK para confirmar a exclusão.


Fax

Utilizar discagens rápidas

Esta seção fornece informações sobre os seguintes tópicos:

  • Criar e editar discagens rápidas
  • Excluir discagens rápidas


Fax

Criar e editar discagens rápidas

As discagens rápidas 1 a 12 também são associadas a suas teclas digitais correspondentes no painel de controle. As teclas digitais podem ser usadas para entradas de discagem rápida ou de grupo de discagem. No máximo 50 caracteres podem ser digitados para um único número de fax.

NOTA:

Para obter acesso a todas as entradas de discagem rápida, use o botão Shift. As discagens rápidas 7 a 12 estão disponíveis pressionando Shift e a tecla digital associada, no painel de controle.

Conclua as seguintes etapas para programar discagens rápidas do painel de controle:

1.
No painel de controle, pressione o botão Menu Fax [image].

Botão Menu do fax

2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração individual e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Adicionar/Editar e, em seguida, pressione o botão OK.
5.
Utilize os botões alfanuméricos para especificar o número da entrada de discagem rápida que você deseja associar a esse número de fax e pressione o botão OK. A seleção de um número de 1 a 8 também associa o número de fax à tecla de discagem rápida correspondente.
6.
Utilize os botões alfanuméricos para inserir o número de fax. Inclua todas as pausas ou outros números necessários, como um código de área, código de acesso para números fora do sistema PBX (geralmente 9 ou 0) ou um prefixo de chamada de longa distância.
NOTA:

Ao digitar um número de fax, pressione o botão # até uma vírgula (,) ser exibida, caso queira inserir uma pausa na seqüência de discagem, ou pressione o botão * até W aparecer se deseja que o produto aguarde um tom de discagem.

7.
Pressione o botão OK.
8.
Utilizando os botões alfanuméricos, digite um nome para o número de fax. Para fazer isso, pressione repetidamente o botão numérico referente à letra necessária até que ela seja exibida.
NOTA:

Para inserir pontuação, pressione o botão de asterisco (*) repetidamente até que o caractere desejado apareça e, em seguida, pressione o botão de seta para cima para ir até o próximo espaço.

9.
Pressione o botão OK para salvar as informações.
10.
Se houver mais entradas de discagem rápida para programar, repita as etapas de 1 a 9.


Fax

Excluir discagens rápidas

1.
No painel de controle, pressione o botão Menu Fax [image].

Botão Menu do fax

2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração individual e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Excluir e, em seguida, pressione o botão OK.
5.
Utilize os botões alfanuméricos para digitar o número da entrada de discagem rápida que deseja excluir e pressione o botão OK.
6.
Pressione o botão OK para confirmar a exclusão.


Fax

Gerenciar entradas de discagem em grupo

Esta seção fornece informações sobre os seguintes tópicos:

  • Criar e editar entradas de discagem em grupo
  • Excluir entradas de discagem em grupo
  • Excluir um indivíduo de uma entrada de grupo de discagem


Fax

Criar e editar entradas de discagem em grupo

1.
Atribua uma entrada de discagem rápida para cada número de fax que você deseja no grupo.
2.
No painel de controle, pressione o botão Menu Fax [image].
3.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Configuração em grupo e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o item Adicionar/Editar grupo e, sem seguida, pressione o botão OK.
6.
Utilize os botões alfanuméricos para digitar o número que deseja associar a esse grupo e pressione o botão o botão OK. A seleção de 1 a 8 também associa o grupo à tecla digital correspondente.
7.
Utilize os botões alfanuméricos para digitar um nome para o grupo e pressione o botão OK.
8.
Pressione uma tecla de discagem rápida e pressione o botão OK para confirmar o acréscimo. Repita essa etapa para cada membro de grupo a ser acrescentado.
9.
Ao concluir, pressione o botão OK.
10.
Se houver mais entradas de discagem em grupo a serem designadas, pressione o botão OK e repita as etapas de 1 a 10.


Fax

Excluir entradas de discagem em grupo

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração em grupo e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o item Excluir grupo e, em seguida, pressione o botão OK.
5.
Utilize os botões alfanuméricos para digitar o número do grupo de discagem a ser excluído e a seguir pressione o botão OK.
6.
Pressione o botão OK para confirmar a exclusão.


Fax

Excluir um indivíduo de uma entrada de grupo de discagem

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do catálogo telefônico e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração em grupo e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Excluir nº no grupo e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o indivíduo a ser excluído do grupo.
6.
Pressione o botão OK para confirmar a exclusão.
7.
Repita as etapas 4 e 5 para excluir outros indivíduos do grupo.

-ou-

Pressione o botão Cancelar [image] quando tiver concluído.

NOTA:

A exclusão uma entrada de discagem rápida também a exclui de qualquer entrada de grupo de discagem na qual ela tenha sido incluída.


Fax

Definir configurações de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configurações de envio de fax
  • Configurações de recebimento de fax
  • Definir solicitação de fax
  • Desativar o fax do produto


Fax

Configurações de envio de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Configure símbolos e opções especiais da discagem
  • Definir a detecção de tom de discagem
  • Configure a rediscagem automática e o intervalo de tempo entre as rediscagens
  • Definir claro/escuro e resolução
  • Definir códigos de faturamento


Fax

Configure símbolos e opções especiais da discagem

Você pode inserir pausas em um número de fax que está discando. As pausas são muitas vezes necessárias em discagens internacionais ou conexões com uma linha externa.

●
Inserção de uma pausa na discagem: Pressione o botão # repetidamente até uma vírgula (,) aparecer no visor do painel de controle, indicando que a pausa ocorrerá nesse ponto da seqüência de discagem.
●
Inserção de uma pausa para tom de discar: Pressione o botão * repetidamente até o caractere W aparecer no visor do painel de controle. Isso fará com que o produto aguarde um tom de discagem antes de discar o restante do número de telefone.
●
Inserção de um "hook flash": Pressione o botão * repetidamente até o caractere R aparecer no visor do painel de controle. Isso fará com que o produto execute um "hook flash".

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir prefixo de discagem


Fax

Definir prefixo de discagem

Um prefixo de discagem é um número ou grupo de números acrescentados automaticamente ao início de cada número de fax digitado no painel de controle ou no software. O máximo de caracteres para um prefixo de discagem é 50.

A configuração padrão é Apagada. Você pode desejar ativar essa configuração e inserir um prefixo se, por exemplo, for preciso discar um número como 9 para obter uma linha fora do sistema telefônico de sua empresa. Enquanto essa configuração está ativada, é possível discar um número de fax sem o prefixo de discagem, utilizando discagem manual.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração básica e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Prefixo de discagem e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.
6.
Se você selecionou a opção Acesa, utilize o teclado numérico para digitar o prefixo e, em seguida, pressione o botão OK. É possível utilizar números, pausas e símbolos de discagem.


Fax

Definir a detecção de tom de discagem

Em geral, o produto começa a discar um número de fax imediatamente. Se você estiver usando o produto na mesma linha que o telefone, ative a configuração de detecção de tom de discagem. Isso impede que o produto envie um fax enquanto alguém está usando o telefone.

O padrão de fábrica para a detecção de tom de discagem é Acesa na França e na Hungria e Apagada em todos os outros países/regiões.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Detectar sinal de linha e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

Esta seção fornece informações sobre os seguintes tópicos:

  • Definição de discagem por tom ou discagem por pulso


Fax

Definição de discagem por tom ou discagem por pulso

Siga esse procedimento para definir o produto para modo de discagem por tom ou discagem por pulso. A configuração padrão de fábrica é a opção Tom. Não altere esta configuração a menos que você saiba que a linha telefônica não pode usar discagem por tom.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Modo de discagem e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Tom ou Pulso e, em seguida, pressione o botão OK para salvar a seleção.

NOTA:

A opção discagem por pulso não está disponível em todos os países/regiões.


Fax

Configure a rediscagem automática e o intervalo de tempo entre as rediscagens

Se o produto não conseguiu enviar um fax porque o aparelho de fax do destinatário não atendeu ou estava ocupado, ele tentará rediscar com base nas opções de "rediscar se ocupado", "rediscar se não atender" e "rediscar se houver erro de comunicação". Siga os procedimentos desta seção para ativar e desativar essas opções.

Definição da opção Rediscar se ocupado

Se essa opção estiver ativada, o produto rediscará automaticamente quando receber um sinal de ocupado. A configuração padrão de fábrica para a opção Rediscar se ocupado é Acesa.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Rediscar se ocupado e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

Definição da opção Rediscar se não atender

Se essa opção estiver ativada, o produto rediscará automaticamente se o aparelho de fax do destinatário não atender. A configuração padrão de fábrica para a opção Rediscar se não atender é Apagada.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Rediscagem sem resposta e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

Definição da opção Rediscar se houver erro de comunicação

Se essa opção estiver ativada, o produto rediscará automaticamente se ocorrer algum tipo de erro de comunicação. A configuração padrão de fábrica para a opção Rediscar se houver erro de comunicação é Acesa.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Rediscar caso erro comum e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.


Fax

Definir claro/escuro e resolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir a configuração claro/escuro (contraste) padrão
  • Definir configurações de resolução


Fax

Definir a configuração claro/escuro (contraste) padrão

O contraste afeta a tonalidade mais clara ou mais escura de um fax conforme está sendo enviado.

A configuração claro/escuro padrão é o contraste normalmente aplicado a itens que estão sendo enviados por fax. O botão deslizante fica ajustado no centro como a configuração padrão.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Claro/Escuro e, em seguida, pressione o botão OK.
5.
Utilize o botão de seta para a esquerda para mover o botão deslizante para e esquerda, tornando o fax mais claro que o original, ou use o botão de seta para a direita para mover o botão deslizante para a direita, tornando o fax mais escuro que o original.
6.
Pressione o botão OK para salvar a seleção.


Fax

Definir configurações de resolução
NOTA:

O aumento da resolução também aumenta o tamanho do fax. Mensagens de fax maiores aumentam o tempo de envio e podem exceder a memória disponível no produto.

A configuração padrão de fábrica para a resolução é a opção Padrão.

Siga o procedimento abaixo para alterar a resolução padrão de todos os trabalhos de fax para uma das seguintes configurações:

●
Padrão: Esta configuração apresenta a qualidade mais baixa e o tempo de transmissão mais rápido.
●
Fina: esta configuração fornece uma maior qualidade de resolução que Padrão, que geralmente é apropriada para documentos de texto.
●
Ótima: Esta configuração deve ser usada para documentos que contêm texto e imagens. O tempo de transmissão é mais lento que a configuração Fina, mas mais rápido que a configuração Foto.
●
Foto: Esta configuração produz as melhores imagens, mas aumenta extremamente o tempo de transmissão.
Definir a configuração padrão da resolução

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Resolução de fax e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para alterar a configuração de resolução.
6.
Pressione o botão OK para salvar a seleção.


Fax

Definir códigos de faturamento

Se o recurso código de faturamento foi ativado, o usuário será instruído a digitar um código de faturamento para cada fax. A contagem do código de faturamento é incrementada para cada página de fax enviada. Isto inclui todos os tipos de fax, com exceção dos recebidos por solicitação, dos encaminhados pelo fax ou obtidos por download do computador. No caso de um grupo indefinido ou um fax de grupo de discagem, a contagem do código de faturamento é incrementada para cada fax enviado com sucesso a cada destino.

A configuração padrão de fábrica para o código de faturamento é Apagada. O código de faturamento pode ser qualquer número de 1 a 250.

Definição da configuração do código de faturamento

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Códigos de faturamento e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a configuração Acesa ou a configuração Apagada e a seguir pressione o botão OK.

Uso dos códigos de faturamento

1.
Carregue o documento na bandeja de entrada do alimentador de documentos ou no scanner de mesa.
2.
No painel de controle do produto, digite o número de telefone manualmente, usando a entrada de discagem rápida ou a entrada de discagem em grupo.
3.
Pressione o botão Iniciar fax [image].
4.
Digite o código de faturamento e pressione o botão Iniciar fax [image].

O trabalho de fax é enviado e registrado no relatório de código de faturamento.

Impressão do relatório de código de faturamento

O relatório de código de faturamento é uma lista impressa de todos os códigos de faturamento do fax e do número total de fax que foram faturados para cada código.

NOTA:

Depois deste relatório ser impresso, todo o dados de faturamento são excluídos.

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Relatório de faturamento e, em seguida, pressione o botão OK. O produto sai das configurações do menu e imprime o relatório.


Fax

Configurações de recebimento de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir encaminhamento do fax
  • Definir o modo de atendimento
  • Bloquear ou desbloquear números de fax
  • Definir o número de toques para atender
  • Configurar toque diferenciado
  • Configurar o produto para enviar faxes recebidos a um computador
  • Usar redução automática dos fax recebidos
  • Definir configurações de reimpressão de fax
  • Ajustar o volume do fax
  • Configurar faxes com carimbo de recebido
  • Configurar o recurso de recebimento particular


Fax

Definir encaminhamento do fax

É possível definir o produto para encaminhar as mensagens de fax recebidas para outro número de fax. Quando o fax é recebido pelo produto, ele é armazenado na memória. Em seguida, o produto disca o número de fax especificado e envia o fax. Se o produto não conseguir encaminhar um fax por causa de um erro (por exemplo, o número está ocupado) e as tentativas repetidas de rediscagem não tiverem êxito, o fax será impresso.

Se o produto ficar sem memória enquanto estiver recebendo um fax, ele concluirá o fax recebido e encaminhará somente as páginas inteiras e parciais que foram armazenadas na memória.

Quando o recurso de encaminhamento de fax é usado, o produto (e não o computador) deve estar recebendo as mensagens de fax, e o modo de atendimento deve estar definido como configurado como Automático.

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de recebimento e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Encaminhar fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.
5.
Se você ativar o recurso encaminhamento de fax, utilize o teclado numérico para especificar o número de fax para o qual o fax será enviado e, em seguida, pressione o botão OK para salvar a seleção.


Fax

Definir o modo de atendimento

Dependendo da situação, defina o modo de atendimento do produto como Automático, TAM, Fax/Tel ou Manual. A configuração padrão de fábrica é Automático.

●
Automático: O produto atende a chamadas recebidas após um número específico de toques ou pelo reconhecimento de tons de fax especiais.
●
TAM: O produto não atende a chamada automaticamente. Em vez disso, ele aguarda até que seja detectado o sinal de fax.
●
Fax/Tel: O produto atende as chamadas recebidas imediatamente. Se o sinal de fax é detectado, ele processa a chamada como um fax. Se o sinal de fax não é detectado, ele cria um toque audível para alertar você para atender a chamada de voz recebida.
●
Manual: O produto nunca atende chamadas. Você mesmo deve iniciar o processo de recepção de fax, seja pressionando o botão Iniciar fax [image] no painel de controle, seja atendendo o telefone conectado a essa linha e discando 1-2-3.

Para configurar ou alterar o modo de atendimento, siga as etapas abaixo:

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Modo de atendimento e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o modo de atendimento e, em seguida, pressione o botão OK.


Fax

Bloquear ou desbloquear números de fax

Se você não deseja receber fax de pessoas ou empresas específicas, pode bloquear até 30 números de fax, usando o painel de controle. Quando você bloqueia um número de fax e alguém daquele número lhe envia um fax, o visor do painel de controle indica que o número está bloqueado; esse fax não será impresso e nem salvo na memória. As mensagens de fax de números bloqueados são exibidas no registro de atividade de fax com a designação "descartada". Você pode desbloquear os números de faxes bloqueados individualmente ou todos de uma vez.

NOTA:

O emissor de um fax bloqueado não recebe uma notificação de falha no fax.

Siga as etapas abaixo para bloquear ou desbloquear números de fax, usando o painel de controle:

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de recebimento e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Bloquear fax inutil. e, em seguida, pressione o botão OK.
4.
Para bloquear um número de fax, use os botões de seta para selecionar a opção Adicionar número e, em seguida, pressione o botão OK. Digite o número de fax exatamente como é exibido no cabeçalho (inclusive espaços) e, em seguida, pressione o botão OK. Digite um nome para o número bloqueado e pressione o botão OK.

Para desbloquear um único número de fax, use os botões de seta para selecionar a opção Excluir número e pressione o botão OK. Use os botões de seta para selecionar o número de fax que deseja excluir e, em seguida, pressione o botão OK para confirmar as exclusões.

Para desbloquear todos os números de fax bloqueados, use os botões de seta para selecionar a opção Excluir tudo e pressione o botão OK. Pressione o botão OK novamente para confirmar as exclusões.


Fax

Definir o número de toques para atender

Quando o modo de atendimento está definido como Automático, a configuração de toques para atendimento do produto determina o número de vezes que o telefone toca antes que o produto atenda uma chamada recebida.

Se o produto estiver conectado a uma linha que receba chamadas de fax e de voz (linha compartilhada) e que também use uma secretária eletrônica, talvez seja necessário ajustar a configuração de toques para atendimento. O número de toques para atendimento no produto deve ser maior que o número de toques para atendimento na secretária eletrônica. Isso permite que a secretária eletrônica atenda à chamada recebida e grave a mensagem, se for uma chamada de voz. Quando a secretária eletrônica atende a chamada, o produto ouve a chamada e a atenderá automaticamente se detectar tons de fax.

A configuração padrão dos toques para atender é cinco nos EUA e no Canadá e dois em outros países/regiões.

Utilize a seguinte tabela para determinar o número de toques para atender a ser utilizado.

Tipo de linha telefônica
Configuração recomendada de toques para atender
Linha de fax dedicada (que recebe somente chamadas de fax)
Defina como um número de toques dentro da faixa mostrada no visor do painel de controle. (O número mínimo e máximo de toques permitidos varia de acordo com o país/região.)
Linha com dois números separados e um serviço de padrões de toque
Um ou dois toques. (Se você tiver uma secretária eletrônica ou um correio de voz no computador para o outro número de telefone, verifique se o produto está definido para um número de toques superior ao do sistema de atendimento. Além disso, use o recurso de toque diferenciado para diferenciar entre chamadas de voz e de fax.)
Linha compartilhada (que recebe chamadas de fax e de voz) com apenas um telefone conectado
Cinco toques ou mais.
Linha compartilhada (que recebe chamadas de fax e de voz) com uma secretária eletrônica ou um correio de voz no computador conectado
Dois toques a mais que a secretária eletrônica ou o correio de voz.

Para configurar ou alterar o número de toques para atender, siga as etapas abaixo:

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração básica e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Toques para atender e, em seguida, pressione o botão OK.
5.
Utilize o teclado numérico para digitar o número de toques para atender e, em seguida, pressione o botão OK.


Fax

Configurar toque diferenciado

O serviço de padrão de toque ou toque diferenciado está disponível em algumas companhias telefônicas locais. O serviço permite que você tenha mais de um número de telefone em uma única linha. Cada número de telefone tem um padrão de toque exclusivo, para que você possa atender a chamadas de voz e para que o produto possa atender chamadas de fax.

Se você assinar um serviço de padrão de toque da operadora telefônica, será necessário definir o produto para atender no padrão de toque correto. Nem todos os países/regiões suportam padrões de toque exclusivos. Entre em contato com a sua companhia telefônica para determinar se este serviço está disponível em seu país/região.

NOTA:

Se você não tiver um serviço de padrões de toque e alterar as configurações de padrões de toque para algo diferente do padrão, Todos os toques, o produto talvez não consiga receber fax.

As configurações são as seguintes:

●
Todos os toques: O produto atende qualquer chamada proveniente da linha telefônica.
●
Simples: O produto atende qualquer chamada que produza um padrão de toque único.
●
Duplo: O produto atende qualquer chamada que produza um padrão de toque duplo.
●
Triplo: O produto atende qualquer chamada que produza um padrão de toque triplo.
●
Duplo&Triplo: O produto atende qualquer chamada que produza um padrão de toque duplo ou triplo.

Para alterar os padrões de toque para o atendimento de chamadas, siga as etapas abaixo:

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração básica e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Tipo de toque de resposta e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o padrão de toque desejado e pressione o botão OK.
6.
Após a conclusão da instalação do produto, peça a alguém que lhe envie um fax para verificar se o serviço de padrões de toque está funcionando corretamente.


Fax

Configurar o produto para enviar faxes recebidos a um computador
NOTA:

Não há suporte para o recebimento de fax no computador para o Macintosh.

A recepção de fax no computador só está disponível se for realizada a instalação completa do software durante a configuração inicial do produto.

Para receber fax no computador, ative a configuração de recebimento para o PC no software.

1.
Abra HP ToolboxFX.
2.
Selecione um produto.
3.
Clique em Fax.
4.
Clique em Fax Tasks (Tarefas de fax).
5.
Em Modo de recebimento de fax, selecione Receber fax neste computador.
6.
Para receber notificações de que um fax foi recebido pelo seu computador, selecione a opção Exibir uma mensagem quando um fax for recebido por este computador.
7.
Clique no botão Aplicar.

NOTA:

A configuração do recurso receber em um PC é aplicável a um único computador apenas. Se esta configuração foi ativada em um computador, a configuração desaparece do software e não pode ser definida em outro computador. Para receber fax em um outro computador, é necessário primeiro desativar a configuração no painel de controle.

Desative a opção Receber no PC, no painel de controle

A configuração Receber no PC somente pode ser ativada a partir de um computador. Se, por qualquer motivo, o computador não estiver mais disponível, use o procedimento a seguir para desativar a configuração de Receber no PC, no painel de controle do produto.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar Parar receb. PC e, em seguida, pressione o botão OK.


Fax

Usar redução automática dos fax recebidos

Se a opção de ajuste à página estiver ativada, o produto reduzirá automaticamente as mensagens de fax longas em até 75% para ajustar as informações ao tamanho padrão do papel (por exemplo, o fax será reduzido do tamanho Ofício para Carta).

Se a opção Ajustar à página estiver desativada, os fax longos serão impressos no tamanho original, em várias páginas. A configuração padrão de fábrica para a redução automática de fax recebidos é Acesa.

Se a opção Marcar faxes estiver ativada, você também pode ativar a redução automática. Isto reduz ligeiramente o tamanho dos faxes recebidos e impede que o carimbo da página force um fax a ser impresso em duas páginas.

NOTA:

Verifique se a configuração de tamanho padrão de mídia corresponde ao tamanho da mídia carregada na bandeja.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Ajustar à página e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax

Definir configurações de reimpressão de fax

A configuração do produto Permitir reimpressão deve ser ativada para que o aparelho possa reimprimir trabalhos de fax armazenados na memória. A configuração padrão de reimpressão de fax é Acesa. Para alterar essa configuração no painel de controle do produto, conclua as seguintes etapas:

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Permitir reimpressão e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.

Após ativar a configuração Permitir reimpressão, o produto poderá reimprimir trabalhos de fax.


Fax

Ajustar o volume do fax

Controle o volume dos sons de fax no painel de controle. É possível fazer alterações nos seguintes sons:

●
Os sons de fax associados a mensagens de fax enviadas e recebidas
●
O toque para mensagens de fax recebidas

A configuração padrão de fábrica para o volume é Suave.

Esta seção fornece informações sobre os seguintes tópicos:

  • Configure o volume do alerta, o volume da linha telefônica, o volume do teclado de controle e o volume do toque


Fax

Configure o volume do alerta, o volume da linha telefônica, o volume do teclado de controle e o volume do toque

1.
Pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configurações de volume e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Volume do alarme, o menu Volume da linha telefônica, o menu Volume do toque de tecla ou o menu Volume do toque e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar as configurações Apagada, Suave, Médio ou Alto.
6.
Pressione o botão OK para salvar a seleção.


Fax

Configurar faxes com carimbo de recebido

O produto imprime as informações de identificação do remetente no topo de cada fax recebido. Você também pode incluir as suas próprias informações de cabeçalho em cada fax recebido, para confirmar a data e a hora do recebimento. A configuração padrão de fábrica para Carimbar fax recebidos é Apagada.

NOTA:

A ativação da configuração de carimbo de recebido pode aumentar o tamanho da página e fazer com que o produto imprima uma segunda página.

NOTA:

Essa opção somente se aplica a mensagens de fax recebidas que são impressas pelo produto.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Marcar faxes e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax

Configurar o recurso de recebimento particular

Quando o recurso de recebimento particular está ativado, os faxes recebidos são armazenados na memória. É necessário um número de identificação pessoal (personal identification number, PIN) para imprimir os faxes armazenados.

Ativar o recurso de recebimento particular

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Recebimento particular e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.
6.
Utilize o teclado numérico para digitar a senha de segurança do produto e, em seguida, pressione o botão OK.
7.
Para confirmar a senha de segurança do produto, utilize o teclado numérico para digitar novamente a senha de segurança do produto e, em seguida, pressione o botão OK.

Desativar o recurso de recebimento particular

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize o teclado numérico para digitar a senha de segurança do produto e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o menu Recebimento particular e, em seguida, pressione o botão OK.
6.
Utilize os botões de seta para selecionar a opção Apagada e, em seguida, pressione o botão OK.

Se houver algum fax não impresso na memória do fax, o produto imprimirá os faxes e depois os apagará da memória.

Após ativar a configuração Recebimento particular, o produto poderá imprimir trabalhos de fax.


Fax

Definir solicitação de fax

Se outra pessoa tiver configurado um fax para solicitação, você poderá solicitar que esse fax seja enviado ao produto. (Isto é conhecido como solicitação de outro dispositivo.)

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de recebimento e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Recebimento de consulta e, em seguida, pressione o botão OK.

O produto disca para o outro aparelho de fax e solicita o fax.


Fax

Desativar o fax do produto

É possível desativar as funções de fax — software e firmware — no painel de controle. Se as funções de fax forem desativadas, os dispositivos secundários conectados à porta de fax do “telefone” do produto continuarão funcionando. O produto não receberá nem armazenará nenhum fax recebido.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Desativar fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.
5.
Execute um dos seguintes procedimentos:
●
Se foi definida uma senha na configuração Segurança do produto, insira a senha e, em seguida, pressione o botão OK.
●
Se não foi definida uma senha na configuração Segurança do produto, crie uma senha quando solicitado e pressione o botão OK.

Execute o mesmo procedimento para abrir o fax. A configuração Apagada restaura as funções de fax.


Fax

Usar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Software do fax
  • Cancelar um fax
  • Excluir fax da memória
  • Usar fax em um sistema DSL, PBX ou ISDN
  • Usar fax em um serviço VoIP
  • Memória do fax
  • Enviar fax
  • Receber um fax


Fax

Software do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Programas de fax suportados


Fax

Programas de fax suportados

O programa de fax no PC fornecido com o produto é o único programa de fax no PC compatível com o produto. Para continuar utilizando um programa de fax no PC já instalado no computador, ele deve ser usado com o modem já conectado ao computador. Ele não funcionará com o modem do produto.


Fax

Cancelar um fax

Siga as instruções abaixo para cancelar um único fax que está sendo discado atualmente, ou um fax que esteja sendo transmitido ou recebido.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cancelar o fax atual
  • Cancelar um fax pendente


Fax

Cancelar o fax atual

Pressione o botão Cancelar [image] no painel de controle. Todas as páginas que não foram transmitidas são canceladas. Pressionar o botão Cancelar [image] também interrompe os trabalhos de grupo de discagem.


Fax

Cancelar um fax pendente

Siga o procedimento abaixo para cancelar um trabalho de fax nas seguintes situações:

●
O produto está esperando para rediscar depois de ter encontrado um sinal de ocupado, uma chamada que não foi atendida ou um erro de comunicação.
●
O fax é programado para ser enviado em um horário posterior.

Siga as etapas abaixo para cancelar um trabalho de fax usando o menu Status de trabalho de fax:

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de envio e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Status do trabalho de fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para rolar pelos trabalhos pendentes até chegar ao que será excluído.
5.
Pressione o botão OK para selecionar o trabalho que deseja cancelar.
6.
Pressione o botão OK para confirmar que você deseja cancelar o trabalho.


Fax

Excluir fax da memória

Use esse procedimento apenas se você estiver preocupado com a possibilidade de outra pessoa ter acesso ao produto e tentar reimprimir as mensagens de fax da memória.

CUIDADO:

Além de limpar a memória de reimpressão, esse procedimento exclui qualquer fax que esteja sendo enviado, fax não enviados que aguardam rediscagem, fax programados para serem enviados posteriormente e fax não impressos ou não encaminhados.

1.
No painel de controle, pressione o botão Configuração [image].

2.
Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Serviço de fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Limpar fax salvo e, em seguida, pressione o botão OK.
5.
Pressione o botão OK para confirmar a exclusão.


Fax

Usar fax em um sistema DSL, PBX ou ISDN

Os produtos HP são projetados especificamente para uso com serviços telefônicos analógicos convencionais. Eles não são projetados para operar com DSL, PBX, linhas ISDN nem serviços VoIP, mas poderão funcionar com a configuração e os equipamentos adequados.

NOTA:

A HP recomenda a discussão das opções de configuração de DSL, PBX, ISDN e VoIP com seu provedor de serviços.

O produto HP LaserJet é um dispositivo analógico incompatível com todos os ambientes de telefone digital (a menos que seja utilizado um conversor digital/analógico). A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

Esta seção fornece informações sobre os seguintes tópicos:

  • DSL
  • PBX
  • ISDN


Fax

DSL

Uma linha de assinante digital (DSL) usa a tecnologia digital em fios telefônicos padrão de cobre. Este produto não é diretamente compatível com sinais digitais. Mas se a configuração for especificada durante a configuração da DSL, o sinal poderá ser separado de forma que parte da largura de banda seja utilizada para transmitir um sinal analógico (para voz e fax) e o restante da largura de banda seja utilizada para transmitir dados digitais.

NOTA:

Nem todos os fax são compatíveis com serviços DSL. A HP não garante que o produto será compatível com todas as linhas de serviço ou provedores de DSL.

O modem DSL típico utiliza um filtro para separar a comunicação do modem DSL de alta freqüência da comunicação de fax modem e de telefone analógico de baixa freqüência. Geralmente, é necessário utilizar um filtro em telefones e faxes analógicos conectados a uma linha telefônica utilizada por um modem DSL. O provedor de serviços DSL normalmente fornece esse filtro. Consulte seu provedor de DSL para obter mais informações ou assistência.


Fax

PBX

O produto é um dispositivo analógico incompatível com ambientes de telefone digital. Podem ser necessários filtros ou conversores digital para analógico para a operação do fax. Se houver problemas com fax em um ambiente de PBX, poderá ser necessário solicitar assistência do provedor de PBX. A HP não garante que o produto seja compatível com ambientes digitais nem com conversores digital para analógico.

Consulte o provedor de PBX para obter mais informações e assistência.


Fax

ISDN

Consulte o provedor de ISDN para obter mais informações e assistência.


Fax

Usar fax em um serviço VoIP

Os serviços do protocolo de voz por Internet (VoIP) geralmente são incompatíveis com aparelhos de fax, a menos que o provedor declare explicitamente que ele suporta fax em serviços de IP.

Se o produto tiver problemas para fazer o fax funcionar em uma rede VoIP, verifique se todos os cabos e configurações estão corretos. Reduzir a configuração de velocidade do fax pode permitir que o produto envie um fax em uma rede VoIP.

Se os problemas com o fax continuarem, consulte o provedor de VoIP.


Fax

Memória do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • A memória do fax é retida quando falta energia


Fax

A memória do fax é retida quando falta energia

A memória flash protege contra a perda de dados quando há falta de energia. Outros dispositivos de fax armazenam páginas de fax em memória RAM normal ou RAM de curto prazo. A RAM normal perde os dados imediatamente quando falta energia, e a RAM de curto prazo perde os dados após cerca de 60 minutos de falta de energia. A memória flash pode manter seus dados durante anos, mesmo sem o fornecimento de energia.


Fax

Enviar fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax a partir do scanner de mesa
  • Enviar fax do alimentador de documentos
  • Enviar fax por discagem manual
  • Usar entradas de discagem rápida e discagem em grupo
  • Enviar fax a partir do software
  • Enviar um fax discando de um telefone conectado à linha de fax
  • Enviar um fax com confirmação
  • Agendar um fax para ser enviado posteriormente
  • Usar códigos de acesso, cartões de crédito ou cartões de chamadas


Fax

Enviar fax a partir do scanner de mesa

1.
Coloque o documento voltado para baixo no vidro.

Posicionamento de documentos

2.
Pressione o botão Catálogo telefônico [image].
3.
Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
4.
No painel de controle, pressione o botão Iniciar fax [image]. O produto inicia o trabalho de fax.


Fax

Enviar fax do alimentador de documentos

1.
Inserir os originais no alimentador de documentos voltados para cima.
NOTA:

A capacidade do alimentador de documentos é de até 35 folhas de mídia de 75 g/m2 ou 20 lb.

CUIDADO:

Para evitar danos ao produto, não utilize originais que contenham fita corretiva, líquido corretivo, clipes de papel ou grampos. Além disso, não carregue fotografias, originais pequenos ou frágeis no alimentador de documentos.

Pilha de papéis no alimentador automático de documentos (AAD)

2.
Ajuste as guias até estarem firmes contra o papel.

Guias de mídia junto à pilha de papéis no alimentador automático de documentos (AAD)

3.
Pressione o botão Catálogo telefônico [image].
4.
Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
5.
No painel de controle, pressione o botão Iniciar fax [image]. O produto inicia o trabalho de fax.


Fax

Enviar fax por discagem manual

Geralmente, o produto disca depois que você pressiona o botão Iniciar fax [image]. Entretanto, em algumas ocasiões, você pode preferir que o produto disque cada número à medida que ele for pressionado. Por exemplo, para debitar a chamada de fax em um cartão de chamadas, você tem de discar o número do fax, aguardar pelo sinal de chamada da empresa telefônica e, em seguida, discar o número do cartão de chamadas. Para ligações internacionais, pode ser preciso discar parte do número e aguardar por tons de discagem antes de continuar a discar.

Envio de fax manualmente a um grupo (fax específico)

Use as seguintes instruções para enviar um fax para um grupo de recipientes:

1.
Carregue o documento na bandeja de entrada do alimentador de documentos.
2.
Pressione o botão Catálogo telefônico [image].
3.
Na lista, selecione a entrada do catálogo telefônico. Caso não haja entradas, use o teclado numérico no painel de controle para discar o número.
4.
Para continuar discando números, repita as etapas 2 e 3. Caso tenha terminado a discagem dos números, siga para a próxima etapa.
5.
Pressione o botão Iniciar fax [image].
6.
Se você tem mais páginas para digitalizar, pressione o botão 1 para selecionar a opção Sim e, em seguida, repita a etapa 5 para cada página do trabalho de fax. Após concluir, pressione 2 para selecionar a opção Não.

O produto envia o fax para cada número de fax. Se um número do grupo estiver ocupado ou não atender, o produto rediscará esse número com base na configuração de rediscagem. Se todas as tentativas de rediscagem falharem, o produto atualizará o registro de atividade de fax, adicionando o erro, e seguirá para o próximo número do grupo.

Rediscagem manual

1.
Carregue o documento no alimentador de documentos.
2.
No painel de controle, pressione o botão Rediscar [image].
3.
Pressione o botão Iniciar fax [image].
4.
Se você tem mais páginas para digitalizar, pressione 1 para selecionar a opção Sim e, em seguida, repita a etapa 3 para cada página do trabalho de fax. Após concluir, pressione 2 para selecionar a opção Não.

O produto envia o fax ao número rediscado. Se o número estiver ocupado ou não atender, o produto rediscará esse número com base na configuração de rediscagem. Se todas as tentativas de rediscagem falharem, o produto atualizará o registro de atividade de fax adicionando o erro.


Fax

Usar entradas de discagem rápida e discagem em grupo

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax utilizando uma discagem rápida
  • Enviar fax utilizando uma entrada de discagem em grupo


Fax

Enviar fax utilizando uma discagem rápida

1.
Carregue o documento na bandeja de entrada do alimentador de documentos ou no scanner de mesa.
2.
Execute um dos seguintes procedimentos:
●
Pressione a tecla digital da discagem rápida.
●
Pressione o botão Catálogo telefônico [image], use os botões alfanuméricos para especificar a entrada de discagem rápida e pressione o botão OK.
3.
Carregue o documento na bandeja de entrada do alimentador de documentos ou no scanner de mesa.
4.
Pressione o botão Iniciar fax [image]. Se as páginas que você deseja enviar estiverem no alimentador de documentos, o envio de fax começará automaticamente.
5.
Se o sensor do alimentador de documentos do produto detectar que não há um documento carregado na bandeja de entrada do alimentador de documentos, a mensagem Enviar do vidro? 1=Sim 2=Não é exibida no visor do painel de controle. Para enviar o fax a partir do scanner de mesa, pressione o botão 1 para selecionar Sim e, em seguida, pressione o botão OK.

Depois de pressionar o botão OK, a mensagem Carregar página: X Pressione OK será exibida no visor do painel de controle.

6.
Se você já tiver colocado o documento no scanner de mesa, pressione o botão OK (ou coloque o documento no scanner de mesa e pressione o botão OK).

Após digitalizar a página, a mensagem Outra página? 1=Sim 2=Não é exibida no visor do painel de controle.

7.
Se você tem mais páginas para digitalizar, pressione 1 para selecionar Sim e repita a etapa 5 para cada página do trabalho de fax.

Se concluiu, pressione 2 para selecionar Não.

Quando a última página do fax sair do produto, você poderá iniciar um envio de outro fax, uma cópia ou uma digitalização.


Fax

Enviar fax utilizando uma entrada de discagem em grupo

1.
Carregue o documento na bandeja de entrada do alimentador de documentos ou no scanner de mesa.
2.
Execute uma das seguintes etapas:
●
Pressione a tecla digital do grupo.
●
Pressione o botão Catálogo telefônico [image], use os botões alfanuméricos para especificar a entrada de grupo de discagem e pressione o botão OK.
3.
Pressione o botão Iniciar fax [image]. Se as páginas que você deseja enviar estiverem no alimentador de documentos, o envio de fax começará automaticamente.
4.
Se o sensor do alimentador de documentos do produto detectar que não há um documento carregado na bandeja de entrada do alimentador de documentos, a mensagem Enviar do vidro? 1=Sim 2=Não é exibida no visor do painel de controle. Para enviar o fax a partir do scanner de mesa, pressione o botão 1 para selecionar Sim e, em seguida, pressione o botão OK.

Depois de pressionar o botão OK, a mensagem Carregar página: X Pressione OK será exibida no visor do painel de controle.

5.
Se você já tiver colocado o documento no scanner de mesa, pressione o botão OK (ou coloque o documento no scanner de mesa e pressione o botão OK).

Após digitalizar a página, a mensagem Outra página? 1=Sim 2=Não é exibida no visor do painel de controle.

6.
Se você tem mais páginas para digitalizar, pressione 1 para selecionar Sim e repita a etapa 5 para cada página do trabalho de fax.

Se concluiu, pressione 2 para selecionar Não.

O produto digitaliza o documento para a memória e envia o fax a cada número especificado. Se um número do grupo estiver ocupado ou não atender, o produto rediscará esse número, dependendo da configuração de rediscagem. Se todas as tentativas de rediscagem falharem, o produto atualizará o registro de atividade de fax com o erro e seguirá para o próximo número do grupo.


Fax

Enviar fax a partir do software

As seguintes informações fornecem instruções básicas para o envio de fax usando o software que acompanha o produto. Todos os outros tópicos relacionados ao software são abordados na Ajuda do software, que pode ser aberta no menu Ajuda do programa.

Você pode enviar documentos eletrônicos por fax a partir de um computador, se cumprir os seguintes requisitos:

●
O produto está conectado diretamente ao computador ou a uma rede com a qual o computador está conectado.
●
O software do produto estiver instalado no computador.
●
O sistema operacional do computador é compatível com este produto.
Enviar fax a partir do software

O procedimento de envio do fax varia de acordo com suas especificações. As etapas mais típicas são as seguintes.

1.
Clique em Iniciar, clique em Programas (ou Todos os programas no Windows XP) e selecione HP.
2.
Clique no nome do produto e depois em Envio de fax. O software de fax é aberto.
3.
Digite o número de fax de um ou mais destinatários.
4.
Carregue o documento no alimentador de documentos.
5.
Clique em Send Now (Enviar agora).

Enviar um fax a partir de um programa de software de terceiros, como o Microsoft Word

1.
Abra um documento em um programa de terceiros.
2.
Clique no menu Arquivo e a seguir clique em Imprimir.
3.
Selecione o driver de impressão de fax na lista suspensa de driver da impressora. O software de fax é aberto.
4.
Digite o número de fax de um ou mais destinatários.
5.
Inclua todas as páginas carregadas no produto. Essa etapa é opcional.
6.
Clique em Send Now (Enviar agora).


Fax

Enviar um fax discando de um telefone conectado à linha de fax

Ocasionalmente, é possível discar um número de fax de um telefone conectado à mesma linha que o produto. Por exemplo, se você está enviando um fax para uma pessoa cujo dispositivo está no modo de recebimento manual, é possível preceder o fax por uma chamada de voz, para informar a pessoa de que o fax está chegando.

NOTA:

O telefone deverá estar conectado à porta "telefone" do produto ícone de telefone da porta de fax.

1.
Carregue o documento no alimentador de documentos.
2.
Use um telefone que esteja conectado à mesma linha que o produto. Disque o número de fax usando o teclado de telefone.
3.
Quando o destinatário atender, instrua-o a ligar o dispositivo de fax.
4.
Quando ouvir os tons de fax, pressione o botão Iniciar fax [image], espere até a mensagem Conectando aparecer no visor do painel de controle e coloque o telefone no gancho.


Fax

Enviar um fax com confirmação

Utilize o painel de controle para solicitar que o remetente do fax confirme o número do aparelho receptor.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Confirmação de fax e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.


Fax

Agendar um fax para ser enviado posteriormente

Use o painel de controle do produto para programar um fax para ser enviado automaticamente em um horário posterior para uma ou mais pessoas. Ao concluir este procedimento, o produto digitaliza o documento para a memória e então volta ao estado Pronto.

NOTA:

Se o produto não conseguir transmitir o fax no momento programado, essas informações serão indicadas no relatório de chamadas de fax (se essa opção estiver ativada) ou incluídas no registro de atividade de fax. A transmissão pode não ser iniciada porque a chamada de envio de fax não foi atendida, ou porque o sinal de ocupado parou as tentativas de rediscagem.

Se um fax foi programado para ser enviado em um horário posterior mas tiver de ser atualizado, envie as informações adicionais como outro trabalho. Todos os fax programados para serem enviados ao mesmo tempo e para o mesmo número de fax serão entregues como fax individuais.

1.
Carregue o documento no alimentador de documentos.

Carregar o alimentador de documentos

2.
No painel de controle, pressione o botão Menu Fax [image].

Botão Menu do fax

3.
Utilize os botões de seta para selecionar o menu Opções de envio e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Enviar fax depois e, em seguida, pressione o botão OK.
5.
Use o teclado numérico para especificar a hora.
6.
Se o produto estiver configurado no modo de 12 horas, use os botões de seta para mover o cursor além do quarto caractere para definir A.M. ou P.M. Selecione 1 para A.M. ou selecione 2 para P.M. e, em seguida, pressione o botão OK. Se o produto estiver configurado para o modo de 24 horas, pressione o botão OK.
7.
Pressione o botão OK para aceitar a data padrão ou use o teclado numérico para inserir a data e, em seguida, pressione o botão OK.
8.
Inserir número de fax.
NOTA:

Esse recurso não oferece suporte para grupos indefinidos (específicos).
9.
Pressione o botão OK ou o botão Iniciar fax [image]. O produto digitaliza o documento para a memória e o envia na hora designada.


Fax

Usar códigos de acesso, cartões de crédito ou cartões de chamadas

Para usar códigos de acesso, cartões de crédito ou cartões de chamadas, digite manualmente para permitir as pausas e códigos de discagem.

Esta seção fornece informações sobre os seguintes tópicos:

  • Enviar fax internacionalmente


Fax

Enviar fax internacionalmente

Para enviar um fax para um destino internacional, digite manualmente para permitir as pausas e códigos de discagem internacional.


Fax

Receber um fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax
  • Reimprimir um fax
  • Imprimir automaticamente em ambos os lados dos faxes recebidos
  • Receber fax com tons de fax audíveis na linha telefônica
  • Receber faxes em um computador


Fax

Imprimir um fax

Quando o produto recebe uma transmissão de fax, ele imprime o fax (exceto se o recurso de recebimento particular estiver ativado) e também o armazena automaticamente na memória flash.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado


Fax

Imprimir um fax armazenado quando o recurso de recebimento particular estiver ativado

Para imprimir fax armazenados, você tem de fornecer o PIN de recebimento particular. Após o produto imprimir os faxes armazenados, eles são excluídos da memória.

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de recebimento e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Imprimir fax e, em seguida, pressione o botão OK.
4.
Utilize o teclado numérico para digitar o PIN de segurança do produto e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar o menu Recebimento particular e, em seguida, pressione o botão OK.


Fax

Reimprimir um fax

Se você deseja reimprimir um fax porque o cartucho de impressão estava vazio ou ele foi impresso no tipo errado de mídia, é possível tentar reimprimi-lo. A quantia de memória disponível determina o número real de fax que são armazenados para a reimpressão. O fax mais recente imprime primeiro; o fax mais antigo do armazenamento é impresso por último.

Estes fax são armazenados continuamente. A sua reimpressão não os exclui da memória.

1.
No painel de controle, pressione o botão Menu Fax [image].
2.
Utilize os botões de seta para selecionar o menu Opções de recebimento e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar Imprimir fax e a seguir pressione OK. O produto começa a reimprimir o fax impresso mais recentemente.

NOTA:

Para interromper a impressão a qualquer momento, pressione o botão Cancelar [image].

CUIDADO:

Se a configuração Permitir reimpressão estiver definida como Apagada, mensagens de fax mal impressas ou desbotadas não poderão ser reimpressas.


Fax

Imprimir automaticamente em ambos os lados dos faxes recebidos

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Imprimir dúplex e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK.


Fax

Receber fax com tons de fax audíveis na linha telefônica

Se você possui uma linha telefônica que recebe chamadas de fax e telefone e ouve um tom de fax quando atende ao telefone, pode começar o processo de recebimento através de um dos seguintes métodos:

●
Se você estiver perto do produto, pressione o botão Iniciar fax [image] no painel de controle.
●
Se isso não ocorrer, pressione 1-2-3 em seqüência no teclado do telefone, escute o som da transmissão de fax e então ponha o fone no gancho.
NOTA:

Para que o segundo método funcione, a configuração Telefone de extensão deve estar definida como Sim.


Fax

Receber faxes em um computador
NOTA:

Não há suporte para o recebimento de fax no computador para o Macintosh.

A recepção de fax no computador só está disponível se for realizada a instalação completa do software durante a configuração inicial do produto.

Para receber fax no computador, ative a configuração de recebimento para o PC no software.

1.
Abra HP ToolboxFX.
2.
Selecione um produto.
3.
Clique em Fax.
4.
Clique em Fax Tasks (Tarefas de fax).
5.
Em Modo de recebimento de fax, selecione Receber fax neste computador.

Desative a opção Receber no PC, no painel de controle

A configuração Receber no PC somente pode ser ativada a partir de um computador. Se, por qualquer motivo, o computador não estiver mais disponível, use o procedimento a seguir para desativar a configuração de Receber no PC, no painel de controle do produto.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Parar receb. PC e, em seguida, pressione o botão OK.

Visualizar um novo fax no modo Receber para PC

1.
Abra HP ToolboxFX.
2.
Selecione um produto.
3.
Clique em Fax.
4.
Clique em Registro de Recebimento de Fax.
5.
Na coluna Imagem do fax, clique no link de visualização referente ao fax que você deseja visualizar.


Fax

Solucionar problemas de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Lista de verificação de solução de problemas de fax
  • Mensagens de erro de fax
  • Solucionar problemas de códigos de fax e relatórios de rastreamento
  • Registros e relatórios de fax
  • Alterar correção de erro e da velocidade do fax
  • Solucionar problemas de envio de fax
  • Solucionar problemas de recebimento de fax
  • Solução de problemas gerais de fax


Fax

Lista de verificação de solução de problemas de fax
●
Há várias correções possíveis à disposição. Após cada ação recomendada, tente enviar o fax novamente para verificar se o problema foi resolvido.
●
Para obter melhores resultados durante a solução de problemas de fax, verifique se a linha que sai do produto está conectada diretamente à porta do telefone de parede. Desconecte todos os demais dispositivos conectados ao produto.

1.
Verifique se o cabo telefônico está conectado à porta correta na parte posterior do produto.
2.
Verifique a linha telefônica utilizando o teste de fax:

a.
No painel de controle, abra o menu Configuração e, em seguida, abra o menu Serviço.
b.
Selecione a opção Serviço de fax.
c.
Selecione a opção Executar teste de fax. O produto imprime um relatório de teste de fax.

O relatório contém estes possíveis resultados:

●
Aprovado: O relatório contém todas as configurações atuais do fax para sua análise.
●
Falha: O cabo está na porta errada. O relatório contém sugestões sobre como solucionar o problema.
●
Falha: A linha telefônica não está ativa. O relatório contém sugestões sobre como solucionar o problema.

3.
Verifique se o firmware do produto é atual:

a.
No menu Relatórios do painel de controle, imprima uma página de configuração para obter o código de data atual do firmware.
b.
Acesse www.hp.com.
1.
Clique no link Suporte e drivers.
2.
Clique na opção de link Downloads de software e drivers (e firmware).
3.
Na caixa Para obter produtos, digite o número do modelo do produto e, em seguida, clique no botão Ir.
4.
Clique no link correspondente ao seu sistema operacional.
5.
Role até a seção Firmware da tabela.
●
Se a versão listada corresponder à versão na página de configuração, isso indica que você tem a versão mais atual.
●
Se as versões forem diferentes, faça o download da atualização do firmware e atualize o firmware do produto seguindo as instruções na tela.
NOTA:

O produto deve estar conectado a um computador que ofereça acesso via Internet para atualização do firmware.
●
Reenvie o fax.

4.
Verifique se o fax foi configurado na instalação do software do produto.

No computador, na pasta de programas da HP, execute o Utilitário de configuração de fax.

5.
Verifique se o serviço telefônico suporta fax analógico.
●
Se estiver usando ISDN ou PBX digital, entre em contato com o provedor de serviços para obter informações sobre como configurar uma linha de fax analógica.
●
Se estiver usando serviço de VoIP, altere a configuração Velocid. do Fax para Lento(V.29) ou desative Rápido(V.34) no painel de controle. Verifique se o seu provedor de serviços suporta fax e, em caso positivo, qual a velocidade de fax modem recomendada. Algumas empresas poderão requerer um adaptador.
●
Caso utilize serviço DSL, verifique se a conexão da linha telefônica com o produto inclui um filtro. Entre em contato com o provedor de serviços DSL ou adquira um filtro DSL caso ainda não tenha um. Se houver um filtro DSL instalado, tente outro, pois esses filtros podem ter defeitos.
6.
Se o erro persistir, procure soluções mais detalhadas para o problema nas seções subseqüentes a esta.


Fax

Mensagens de erro de fax

Mensagens de alerta e de aviso aparecem temporariamente e podem exigir que o usuário reconheça a mensagem tocando no botão OK para continuar ou tocando no botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

Mensagem do painel de controle
Descrição
Ação recomendada
Erro de comunicação
Ocorreu um erro de comunicação do fax entre o produto e o remetente ou o destinatário.
Permita que o produto tente reenviar o fax. Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Tente um cabo telefônico diferente.
Defina a opção Velocid. do Fax para a configuração Lento(V.29) ou desative a configuração Rápido(V.34).
Desative o recurso Correção de erro para evitar a correção automática de erros.
NOTA:

Se o recurso Correção de erro for desligado, haverá uma redução na qualidade das imagens.

Imprima o relatório Log de atividades do fax no painel de controle para determinar se o erro ocorre com um número específico de fax.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro envio fax
Ocorreu um erro ao tentar enviar um fax.
Tente reenviar o fax.
Tente enviar o fax a outro número.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax [image].
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
Conecte o produto a outra linha telefônica.
Defina a resolução do fax como Padrão em vez do padrão de Fina.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro receb. fax
Ocorreu um erro ao tentar receber um fax.
Peça ao remetente para enviar o fax novamente.
Tente enviar o fax de volta ao remetente ou a outro dispositivo de fax.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax [image].
Verifique se o cabo telefônico está conectado de forma segura, desconectando e reconectando o cabo.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
Reduza a velocidade do fax. Peça ao remetente para enviar o fax novamente.
Desative o modo de correção de erros. Peça ao remetente para enviar o fax novamente.
NOTA:

Se o modo de correção de erros for desligado, isso poderá reduzir a qualidade da imagem do fax.
Conecte o produto a outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Memória do fax cheia
Cancelando envio
Durante o trabalho de fax, o dispositivo ficou sem memória. Todas as páginas do fax devem estar na memória para que um trabalho de fax funcione corretamente. Forem enviadas apenas as páginas que cabem na memória.
Imprima todos os fax recebidos e aguarde até que todos os fax pendentes sejam enviados.
Peça ao remetente para enviar o fax novamente.
Peça ao remetente para dividir um trabalho de fax grande em seções menores e enviá-las individualmente.
Verifique se a resolução do aparelho que está enviando o fax não foi definida para a configuração Foto ou para a configuração Ótima.
Cancele todos os trabalhos de fax ou remova os fax da memória.
Memória do fax cheia
Cancelando recebimento
Durante a transmissão do fax, o produto ficou sem memória. Apenas as páginas que se couberem na memória serão impressas.
Imprima todos os fax e peça para que o remetente reenvie o fax. Peça ao remetente para dividir o trabalho de fax em vários trabalhos antes de enviar novamente. Cancele todos os trabalhos de fax ou remova os fax da memória.
Não há sinal de discagem
O produto não detectou um tom de discagem.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax [image].
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Nenhum fax foi detectado
O produto atendeu a chamada recebida, mas não detectou que era uma chamada de fax.
Permita que o produto tente receber o fax.
Tente um cabo telefônico diferente.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
O fax está ocupado
Envio cancelado
A linha de fax à qual você estava enviando um fax estava ocupada. O produto cancelou o envio do fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção Rediscar se ocupado está ativada.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax [image].
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
Tente um cabo telefônico diferente.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
O fax está ocupado
Rediscagem pendente
A linha de fax à qual você estava enviando um fax estava ocupada. O produto redisca automaticamente o número ocupado.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se há tom de discagem na linha telefônica tocando no botão Iniciar fax [image].
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
Tente um cabo telefônico diferente.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
O fax não responde
Envio cancelado
As tentativas de rediscar um número de fax falharam ou a opção Rediscagem sem resposta estava desativada.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Verifique se a opção de rediscagem está ativada.
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
O fax não responde
Rediscagem pendente
A linha de recebimento de fax não responde. O produto tenta reenviar o fax após alguns minutos.
Permita que o produto tente reenviar o fax.
Ligue para o destinatário para verificar se o dispositivo de fax está ligado e pronto.
Verifique se você está discando o número de fax correto.
Se o produto continuar a rediscagem, retire seu cabo telefônico da parede, conecte-o a um telefone e tente fazer uma chamada de voz.
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
Tente um cabo telefônico diferente.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Pouca memória
Cancelando recebimento
A quantidade de memória disponível para armazenamento de fax é insuficiente para armazenar faxes recebidos.
Limpe todos os faxes existentes na memória. Abra o menu Configuração do sistema e, em seguida, abra o menu Serviço. No menu Serviço de fax, selecione a opção Limpar fax salvo.
Desligue o recurso Permitir reimpressão. Quando o recurso está ativado, o produto armazena os faxes recebidos na memória. Abra o menu Configuração do sistema e, em seguida, abra o menu Configuração de fax. No menu Configuração avançada, selecione e desative a opção Permitir reimpressão.
Tampa do alimentador de documentos aberta
Fax cancelado
A tampa na parte superior do alimentador de documentos está aberta e o produto não pode enviar o fax.
Feche a tampa e envie o fax novamente.


Fax

Solucionar problemas de códigos de fax e relatórios de rastreamento

Esta seção fornece informações sobre os seguintes tópicos:

  • Visualizar e interpretar códigos de erro de fax
  • Visualizar relatório de rastreamento de fax


Fax

Visualizar e interpretar códigos de erro de fax

Use os códigos de erro no log de atividade de fax para solucionar problemas com os recursos de fax do produto.

Número do código
Descrição
232
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha de comunicação entre as duas máquinas.
●
O usuário da máquina remota pressionou o botão Interromper.
●
A alimentação da máquina remota foi interrompida ou a máquina foi deliberadamente desativada, causando a interrupção da sessão de fax.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.
282
O produto não recebeu nenhum dado ao início de uma página durante a recepção no modo de correção de erros, porém o modem não detectou qualquer desconexão remota. Provavelmente, a máquina remota está transmitindo quadros de sincronização em vez de dados e sofreu algum atolamento ou está quebrada.
Provavelmente, a máquina remota está transmitindo quadros de sincronização em vez de dados e sofreu algum atolamento ou está quebrada. Peça ao remetente para enviar o fax novamente após verificar se seu aparelho funciona corretamente.
321
Ocorreu um erro de comunicação com a máquina de fax do destinatário devido a condições ruins da linha telefônica.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
344-348
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha na máquina remota ao tentar responder a um comando de fax enviado pela máquina local devido à interrupção da conexão.
●
O usuário da máquina remota pressionou o botão Interromper.
●
Em raras situações, uma incompatibilidade entre as duas máquinas pode simplesmente fazer com que a máquina remota encerre a chamada.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.
381
Possíveis causas, incluindo as seguintes:
●
Ocorreu uma falha na máquina remota ao tentar responder a um comando de fax enviado pela máquina local devido à interrupção da conexão.
●
O usuário da máquina remota pressionou o botão Interromper.
Para solucionar o problema, experimente as seguintes opções:
1.
Envie o fax novamente em outro horário quando as condições da linha telefônica estiverem melhores.
2.
Se o erro persistir e a correção de erros estiver em uso durante a sessão de fax, desative a configuração Correção de erro.


Fax

Visualizar relatório de rastreamento de fax

O relatório de rastreamento de fax T.30 inclui informações que podem ajudar a solucionar problemas de transmissão de fax. Caso solicite a ajuda da HP para solucionar esses problemas, imprima um relatório de rastreamento T.30 antes de fazer a chamada.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Selecione o menu Serviço.
3.
Selecione a opção Serviço de fax.
4.
Selecione a opção Imprimir traço T.30. O produto imprime um relatório de rastreamento de fax.


Fax

Registros e relatórios de fax

Siga as etapas abaixo para imprimir registros e relatórios de fax:

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir todos os relatórios de fax
  • Imprimir relatórios de fax individuais
  • Definir a impressão automática do registro de atividade de fax
  • Definir o relatório de erros de fax
  • Definir o relatório de confirmação de fax
  • Incluir a primeira página de cada fax no relatório de confirmação, de erro ou de última chamada de fax


Fax

Imprimir todos os relatórios de fax

Siga o procedimento abaixo para imprimir todos os seguintes relatórios de uma vez:

●
Registro de atividade de fax
●
Lista do Catálogo telefônico
●
Relatórios de configuração
●
Lista de faxes inutilizados
●
Relatório da última chamada
●
Rel. de faturam.
●
Página de Uso

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar a opção Todos os relatórios de fax e, em seguida, pressione o botão OK. O produto sai das configurações do menu e imprime os relatórios.


Fax

Imprimir relatórios de fax individuais

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o relatório a ser impresso e, em seguida, pressione o botão OK. O produto sai das configurações do menu e imprime o relatório.
NOTA:

Se você selecionou o relatório Log de atividades do fax e pressionou o botão OK, pressione o botão OK novamente para selecionar a opção Imprimir log agora. O produto sai das configurações do menu e imprime o relatório.


Fax

Definir a impressão automática do registro de atividade de fax

Você pode decidir se deseja que o registro de fax seja impresso automaticamente depois de cada série de 40 entradas. A configuração padrão de fábrica é Acesa. Siga as etapas abaixo para configurar a impressão automática do registro de atividade de fax:

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Log de atividades do fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Imp. auto reg. e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK para confirmar a seleção.


Fax

Definir o relatório de erros de fax

Um relatório de erros de fax é um relatório breve que indica que o produto sofreu um erro de trabalho de fax. Ele pode ser configurado para imprimir após os seguintes eventos:

●
Cada erro de fax (a configuração padrão de fábrica)
●
Erro de envio do fax
●
Erro de recebimento do fax
●
Nunca
NOTA:

Se selecionar Nunca, você não receberá qualquer indicação de que a transmissão do fax falhou, a não ser que imprima um registro de atividades de fax.

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Relatório de erro do fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção de quando deseja imprimir os relatórios de erros de fax.
5.
Pressione o botão OK para salvar a seleção.


Fax

Definir o relatório de confirmação de fax

Um relatório de confirmação é um relatório breve que indica que o produto enviou ou recebeu com êxito um trabalho de fax. Ele pode ser configurado para imprimir após os seguintes eventos:

●
Cada trabalho de fax
●
Envio de fax
●
Recebimento do fax
●
Nunca (a configuração padrão de fábrica).

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Confirmação de fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção de quando deseja imprimir os relatórios de erros de fax.
5.
Pressione o botão OK para salvar a seleção.


Fax

Incluir a primeira página de cada fax no relatório de confirmação, de erro ou de última chamada de fax

Se essa opção estiver ativada e a imagem de página ainda existir na memória do produto, o relatório de confirmação, de erro ou de última chamada de fax incluirá uma miniatura (redução de 50%) da primeira página do fax mais recentemente enviado ou recebido. A configuração padrão de fábrica para esta opção é Acesa.

1.
No painel de controle, pressione o botão Menu Fax [image].

Painel de controle

2.
Utilize os botões de seta para selecionar o menu Relatórios de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Incluir 1ª pág. e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK para confirmar a seleção.


Fax

Alterar correção de erro e da velocidade do fax

Esta seção fornece informações sobre os seguintes tópicos:

  • Definir o modo de correção de erro do fax
  • Alterar a velocidade do fax


Fax

Definir o modo de correção de erro do fax

Em geral, o produto monitora os sinais da linha telefônica enquanto envia ou recebe um fax. Se o produto detectar um erro durante a transmissão, e a configuração da correção de erro estiver em Acesa, ele poderá solicitar que essa parte do fax seja reenviada. A configuração padrão de fábrica para a correção de erro é Acesa.

Você somente deve desativar a correção de erro se está tendo dificuldades para enviar ou receber um fax e está disposto a aceitar os erros na transmissão. Pode ser útil desativar essa configuração quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Serviço de fax e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Correção de erro e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar a opção Acesa ou Apagada e, em seguida, pressione o botão OK para salvar a seleção.


Fax

Alterar a velocidade do fax

A configuração de velocidade do fax é o protocolo de modem usado pelo produto para enviar fax. É um padrão mundial para modems full-duplex que enviam e recebem dados por linhas telefônicas em até 33,600 bits por segundo (bps). A configuração padrão de fábrica para a velocidade do fax é Rápido(V.34).

Apenas altere a configuração se houver dificuldades de envio de fax ou de recebimento de fax para ou a partir de um dispositivo específico. Pode ser útil reduzir a velocidade de fax quando você está tentando enviar ou receber um fax internacional ou está usando uma conexão de telefone via satélite.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração de fax e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Configuração avançada e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Velocid. do Fax e, em seguida, pressione o botão OK.
5.
Utilize os botões de seta para selecionar uma configuração de velocidade e a seguir pressione o botão OK.


Fax

Solucionar problemas de envio de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • O painel de controle exibe uma mensagem de erro
  • O painel de controle exibe uma mensagem Pronto sem nenhuma tentativa de enviar o fax
  • O painel de controle exibe a mensagem "Armazenando página 1" e não avança além dessa mensagem
  • É possível receber faxes, mas não enviá-los
  • Não é possível utilizar as funções do fax no painel de controle
  • Não é possível utilizar discagens rápidas
  • Não é possível utilizar discagens em grupo
  • Recebo uma mensagem de erro gravada da companhia telefônica ao tentar enviar um fax
  • Não é possível enviar um fax quando o telefone está conectado ao produto


Fax

O painel de controle exibe uma mensagem de erro

Esta seção fornece informações sobre os seguintes tópicos:

  • A mensagem Erro de comunicação é exibida
  • Não há sinal de discagem
  • A mensagem O fax está ocupado é exibida
  • A mensagem O fax não responde é exibida
  • Atolamento de papel no alimentador de documentos
  • A mensagem Memória do fax cheia é exibida
  • Erro de scanner


Fax

A mensagem Erro de comunicação é exibida
●
Permita que o produto tente reenviar o fax. O reenvio reduz temporariamente a velocidade do fax.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
No painel de controle, mude a opção Velocid. do Fax para a configuração Médio(V.17) ou para a configuração Lento(V.29).
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocid. do Fax.
e.
Selecione a configuração correta.
●
Desligue a opção Correção de erro.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Apagada.
NOTA:

Se a opção Correção de erro for desligada, poderá haver uma redução na qualidade das imagens.

●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.


Fax

Não há sinal de discagem
●
Verifique se o cabo telefônico está conectado à porta correta no produto.
●
Verifique se o cabo telefônico do produto está conectado diretamente à tomada telefônica de parede.
●
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax [image].
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
●
Desconecte o cabo telefônico do produto e da tomada e reconecte-o.
●
Verifique se você está utilizando o cabo telefônico fornecido com o produto.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Executar teste de fax.


Fax

A mensagem O fax está ocupado é exibida
●
Tente enviar o fax novamente.
●
Ligue para o destinatário e verifique se o aparelho de fax está ligado e pronto para receber.
●
Verifique se você está discando o número de fax correto.
●
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax [image].
●
Certifique-se de que o telefone esteja funcionando, desconectando o produto, conectando um telefone à linha telefônica e fazendo uma ligação de voz.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica e tente enviar o fax novamente.
●
Tente um cabo telefônico diferente.
●
Envie o fax mais tarde.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.


Fax

A mensagem O fax não responde é exibida
●
Tente enviar o fax novamente.
●
Ligue para o destinatário e verifique se o aparelho de fax está ligado e pronto para receber.
●
Verifique se você está discando o número de fax correto.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada de voz novamente.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
Certifique-se de que o fio de telefone da tomada da parede esteja conectado na porta ícone de telefone da porta de fax de linha.
●
Verifique a linha telefônica utilizando a opção Executar teste de fax no menu Serviço no painel de controle.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Executar teste de fax.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.


Fax

Atolamento de papel no alimentador de documentos
●
Verifique se o papel atende aos requisitos de tamanho do produto. O produto não suporta páginas maiores que 381 mm para o envio de fax.
●
Copie ou imprima o original em papel carta, A4 ou ofício e reenvie o fax em seguida.


Fax

A mensagem Memória do fax cheia é exibida
●
Desligue a impressora e ligue-a novamente.
●
Imprima os faxes armazenados que ainda não foram impressos.
a.
Abra o menu Fax.
b.
Abra o menu Opções de recebimento.
c.
Selecione o item Imprimir fax.
d.
Forneça o PIN e selecione o item Recebimento particular.
●
Exclua os faxes armazenados da memória.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Limpar fax salvo.
●
Divida um fax grande em seções menores e envie-as individualmente.


Fax

Erro de scanner
●
Verifique se o papel atende aos requisitos de tamanho do produto. O produto não suporta páginas maiores que 381 mm para o envio de fax.
●
Copie ou imprima o original em papel carta, A4 ou ofício e reenvie o fax em seguida.


Fax

O painel de controle exibe uma mensagem Pronto sem nenhuma tentativa de enviar o fax
●
Verifique se há erros no log de atividades do fax.
a.
Abra o menu Fax.
b.
Abra o menu Relatórios de fax.
c.
Abra o menu Log de atividades do fax.
d.
Selecione a opção Imprimir log agora.
●
Se houver um telefone conectado ao produto, verifique se ele está desligado.
●
Desconecte todas as outras linhas entre o fax e o produto.
●
Conecte o produto diretamente à tomada telefônica de parede e envie o fax novamente.


Fax

O painel de controle exibe a mensagem "Armazenando página 1" e não avança além dessa mensagem
●
Exclua os faxes armazenados da memória.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Selecione o item Limpar fax salvo.


Fax

É possível receber faxes, mas não enviá-los

Envio o fax, mas nada acontece.

1.
Verifique se há tom de discagem na linha telefônica utilizando o botão Iniciar fax [image].
2.
Desligue a impressora e ligue-a novamente.
3.
Use o painel de controle para configurar as informações de hora, data e cabeçalho do fax.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Cabeçalho de fax.
e.
Insira as configurações corretas.
4.
Verifique se todos os ramais telefônicos da linha estão desligados.
5.
Se estiver utilizando um serviço DSL, verifique se a conexão da linha telefônica com o produto inclui um filtro.


Fax

Não é possível utilizar as funções do fax no painel de controle
●
Talvez o produto seja protegido por senha. Utilize o Servidor da Web incorporado HP, o software HP Toolbox ou o painel de controle para definir uma senha.
●
Se você não sabe a senha do produto, entre em contato com o administrador do sistema.
●
Verifique com o administrador do sistema se a funcionalidade "fax" não foi desativada.


Fax

Não é possível utilizar discagens rápidas
●
Verifique se o número de fax é válido.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Acesa.


Fax

Não é possível utilizar discagens em grupo
●
Verifique se o número de fax é válido.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Acesa.
●
Configure todas as entradas no grupo com entradas de discagem rápida.
a.
Abra uma entrada de discagem rápida não utilizada.
b.
Insira o número de fax da discagem rápida.
c.
Use o botão OK para salvar a discagem rápida.


Fax

Recebo uma mensagem de erro gravada da companhia telefônica ao tentar enviar um fax
●
Verifique se o número de fax discado está correto e se o serviço telefônico não está bloqueado. Por exemplo, alguns serviços telefônicos podem bloquear chamadas de longa distância.
●
Se for necessário um prefixo para uma linha externa, ative a opção Prefixo de discagem ou inclua o prefixo no número de discagem rápida.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Prefixo de discagem.
e.
Selecione a configuração Acesa.
NOTA:

Para enviar um fax sem um prefixo, quando a opção Prefixo de discagem está ativada, envie o fax manualmente.

●
Envie o fax para um número internacional:
a.
Se for necessário um prefixo, disque manualmente o número com o prefixo.
b.
Digite o código do país/região antes de discar o número do telefone.
c.
Aguarde as pausas ao ouvir os tons no telefone.
d.
Envie o fax manualmente utilizando o painel de controle.


Fax

Não é possível enviar um fax quando o telefone está conectado ao produto
●
Certifique-se de que o telefone esteja desligado.
●
Verifique se o telefone não está sendo utilizado em uma chamada de voz durante o envio do fax.
●
Desconecte o telefone da linha e tente enviar o fax novamente.


Fax

Solucionar problemas de recebimento de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • O fax não responde
  • O painel de controle exibe uma mensagem de erro
  • Foi recebido um fax, mas não é possível imprimi-lo
  • O remetente recebe um sinal de ocupado
  • Não há sinal de discagem
  • Não é possível enviar ou receber fax em uma linha de PBX


Fax

O fax não responde

Esta seção fornece informações sobre os seguintes tópicos:

  • O fax dispõe de uma linha telefônica exclusiva
  • Há uma secretária eletrônica conectada ao produto
  • Há um aparelho de telefone conectado ao produto
  • A configuração Modo de atendimento está definida para a configuração Manual
  • O correio de voz está disponível na linha de fax
  • O produto está conectado a um serviço telefônico DSL
  • O produto utiliza um serviço telefônico de fax sobre IP ou VoIP


Fax

O fax dispõe de uma linha telefônica exclusiva
●
Defina a opção Modo de atendimento para a configuração Automático no painel de controle.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Automático.


Fax

Há uma secretária eletrônica conectada ao produto
●
Defina a opção Modo de atendimento para a configuração TAM e conecte a secretária eletrônica à porta “telefone”.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração TAM.

Se a configuração TAM não estiver disponível, defina a opção Modo de atendimento para a configuração Automático.

●
Defina a configuração Toques para atender para ao menos um toque a mais que o número de toques que a secretária eletrônica aguarda antes de atender.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Toques para atender.
e.
Selecione a configuração correta.
●
Conecte a secretária eletrônica à porta “telefone”.
●
Se houver um aparelho de telefone conectado ao produto, defina a opção Modo de atendimento para a configuração Fax/Tel a fim de encaminhar as chamadas ao dispositivo correto. Ao detectar uma chamada de voz, o produto gera um tom de chamada alertando-o para atender a chamada.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Fax/Tel.


Fax

Há um aparelho de telefone conectado ao produto

Defina a opção Modo de atendimento para a configuração Automático.

1.
Abra o menu Configuração.
2.
Abra o menu Configuração de fax.
3.
Abra o menu Configuração básica.
4.
Abra o menu Modo de atendimento.
5.
Selecione a configuração Automático.


Fax

A configuração Modo de atendimento está definida para a configuração Manual.
●
Pressione o botão Iniciar fax [image] no painel de controle.


Fax

O correio de voz está disponível na linha de fax
●
Adicione um serviço de chamada distinto à sua linha telefônica e altere a configuração Toque diferenciado no produto para corresponder ao padrão de toque fornecido pela companhia telefônica. Entre em contato com sua companhia telefônica para obter informações.
a.
Verifique se o modo de atendimento está definido para a configuração Automático.
b.
Abra o menu Configuração.
c.
Abra o menu Configuração de fax.
d.
Abra o menu Configuração básica.
e.
Abra o menu Toque diferenciado.
f.
Selecione a configuração correta.
●
Adquira uma linha exclusiva para envio e recebimento de fax.
●
Defina a opção Modo de atendimento para a configuração Manual.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração Manual.
NOTA:

Você deve estar presente para receber faxes.


Fax

O produto está conectado a um serviço telefônico DSL
●
Verifique a instalação e os recursos. A unidade de fax no produto requer um filtro na conexão da linha telefônica com o modem DSL. Entre em contato com o provedor de serviços DSL para obter ou adquirir um filtro.
●
Verifique se o filtro está conectado.
●
Substitua o filtro existente e verifique se não há defeitos.


Fax

O produto utiliza um serviço telefônico de fax sobre IP ou VoIP
●
Defina a opção Velocid. do Fax para a configuração Lento(V.29) ou desative a Rápido(V.34) configuração.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocid. do Fax.
e.
Selecione a configuração correta.
●
Entre em contato com o provedor de serviços para verificar se há suporte para fax e para obter as configurações de velocidade de fax recomendadas. Algumas empresas poderão requerer um adaptador.


Fax

O painel de controle exibe uma mensagem de erro

Esta seção fornece informações sobre os seguintes tópicos:

  • A mensagem Nenhum fax foi detectado é exibida
  • A mensagem Erro de comunicação é exibida
  • A mensagem Memória do fax cheia é exibida
  • A mensagem O fax está ocupado é exibida


Fax

A mensagem Nenhum fax foi detectado é exibida
NOTA:

Nem sempre esse erro se refere à ausência de um fax. Caso uma chamada de voz seja feita a um número de fax por engano e o autor da chamada desligue o telefone, a mensagem Nenhum fax foi detectado será exibida no painel de controle.

●
Peça ao remetente para enviar o fax novamente.
●
Verifique se o cabo telefônico do produto está conectado à tomada telefônica de parede.
●
Tente um cabo telefônico diferente.
●
Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Verifique se a linha telefônica e a tomada telefônica de parede estão funcionando; para isso, conecte um telefone e verifique se há sinal de discagem.
●
Verifique se o cabo telefônico está conectado à porta de “linha” no produto.
●
Verifique a linha telefônica executando um teste de fax no painel de controle.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.


Fax

A mensagem Erro de comunicação é exibida
●
Peça ao remetente que envie o fax novamente ou mais tarde quando as condições da linha estiverem melhores.
●
Retire o cabo telefônico do produto da parede, conecte-o a um telefone e tente fazer uma chamada novamente. Conecte o cabo telefônico do produto a uma tomada de outra linha telefônica.
●
Tente um cabo telefônico diferente.
●
Defina a opção Velocid. do Fax para a configuração Lento(V.29) ou desative a configuração Rápido(V.34).
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocid. do Fax.
e.
Selecione a configuração correta.
●
Desative o recurso Correção de erro para evitar a correção automática de erros.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Apagada.
NOTA:

Se o recurso Correção de erro for desligado, haverá uma redução na qualidade das imagens.

●
Imprima o relatório Log de atividades do fax no painel de controle para determinar se o erro ocorre com um número específico de fax.
a.
Abra o menu Fax.
b.
Abra o menu Relatórios de fax.
c.
Abra o menu Log de atividades do fax.
d.
Selecione a opção Imprimir log agora.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.


Fax

A mensagem Memória do fax cheia é exibida
●
Desligue a impressora e ligue-a novamente.
●
Imprima todos os fax e peça para que o remetente reenvie o fax.
●
Peça ao remetente para dividir um trabalho de fax grande em seções menores e enviá-las individualmente.
●
Verifique se a resolução do aparelho que está enviando o fax não foi definida para a configuração Foto ou para a configuração Ótima.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.
●
Cancele todos os trabalhos de fax ou remova os fax da memória.


Fax

A mensagem O fax está ocupado é exibida
●
O produto não pode receber um fax enquanto tenta enviar outro. Cancele o fax e tente enviá-lo mais tarde.
●
Permita que o produto tente reenviar o fax.


Fax

Foi recebido um fax, mas não é possível imprimi-lo

Esta seção fornece informações sobre os seguintes tópicos:

  • O recurso Recebimento particular está ativado
  • O recurso Receber para o PC está ativado


Fax

O recurso Recebimento particular está ativado
●
Quando o recurso Recebimento particular está ativado, os faxes recebidos são armazenados na memória. É necessário um número de identificação pessoal (personal identification number, PIN) ou senha para imprimir faxes armazenados.
●
Digite o PIN ou a senha para imprimir o fax. Se você não sabe o PIN ou a senha, entre em contato com o administrador do produto.
NOTA:

Poderão ocorrer erros de memória se os faxes não forem impressos. O produto não responderá se a memória estiver cheia.


Fax

O recurso Receber para o PC está ativado
●
Certifique-se de que a opção Receber para o PC foi configurada. Para configurar o recurso, é necessário usar o software HP Toolbox.
a.
No computador, abra HP ToolboxFX.
b.
Selecione um produto.
c.
Clique em Fax.
d.
Clique em Tarefas de fax.
e.
Em Modo de recebimento de fax, selecione Receber fax neste computador.
●
Verifique a comunicação com o produto.


Fax

O remetente recebe um sinal de ocupado

Esta seção fornece informações sobre os seguintes tópicos:

  • Há um telefone conectado ao produto
  • Um divisor de linha telefônica está sendo usado


Fax

Há um telefone conectado ao produto
●
Verifique se o telefone está desligado.
●
Mude a opção Modo de atendimento para corresponder à configuração do produto.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração básica.
d.
Abra o menu Modo de atendimento.
e.
Selecione a configuração que corresponde à configuração do produto.

Defina a opção Modo de atendimento para a configuração Fax/Tel para receber faxes automaticamente. A configuração Fax/Tel detecta automaticamente se a transmissão recebida é um fax ou uma chamada de voz e encaminha a chamada ao dispositivo apropriado.


Fax

Um divisor de linha telefônica está sendo usado
●
Se estiver utilizando um divisor de linha telefônica, remova o dispositivo e configure o telefone como telefone secundário.
●
Verifique se o telefone está desligado.
●
Verifique se o telefone não está sendo utilizado em uma chamada de voz durante o envio do fax.


Fax

Não há sinal de discagem
●
Se estiver utilizando um divisor de linha telefônica, remova o dispositivo e configure o telefone como telefone secundário.


Fax

Não é possível enviar ou receber fax em uma linha de PBX
●
Se estiver utilizando uma linha telefônica de PBX, entre em contato com o administrador de PBX para configurar uma linha de fax analógica em seu produto.


Fax

Solução de problemas gerais de fax

Esta seção fornece informações sobre os seguintes tópicos:

  • A velocidade de envio de fax é lenta
  • Fax de má qualidade
  • O fax sai cortado ou imprime em duas páginas


Fax

A velocidade de envio de fax é lenta

O produto está enfrentando problemas de má qualidade da linha telefônica.

●
Tente enviar o fax novamente quando as condições da linha telefônica estiverem melhores.
●
Verifique com o provedor de serviços telefônicos se a linha suporta fax.
●
Desative a configuração Correção de erro.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Apagada.
NOTA:

Isso pode reduzir a qualidade da imagem.
●
Para originais, use papel branco. Não use cores como cinza, amarelo ou rosa.
●
Aumente a configuração Velocid. do Fax.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Velocid. do Fax.
e.
Selecione a configuração correta.
●
Divida trabalhos de fax grandes em seções menores e envie-as individualmente.
●
Altere as configurações de fax no painel de controle em uma resolução inferior.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.


Fax

Fax de má qualidade

O fax está borrado ou apagado.

●
Aumente a resolução ao enviar fax. A resolução não afeta os faxes recebidos.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Resolução de fax.
e.
Selecione a configuração correta.
NOTA:

Aumentar a resolução diminui a velocidade de transmissão.
●
Ative a configuração Correção de erro no painel de controle.
a.
Abra o menu Configuração.
b.
Abra o menu Serviço.
c.
Abra o menu Serviço de fax.
d.
Abra o menu Correção de erro.
e.
Selecione a configuração Acesa.
●
Verifique os cartuchos de tinta e substitua-os, se necessário.
●
Peça ao remetente para escurecer o ajuste de contraste em seu aparelho e enviar o fax novamente.


Fax

O fax sai cortado ou imprime em duas páginas
●
Defina a configuração Def. Tamanho do papel. A impressão de fax é feita em papel de tamanho único com base nas configurações de Def. Tamanho do papel.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração do sistema.
c.
Abra o menu Configuração do papel.
d.
Abra o menu Def. Tamanho do papel.
e.
Selecione a configuração correta.
●
Configure o tipo e o tamanho do papel da bandeja utilizada para enviar e receber fax.
●
Ative a configuração Ajustar à página para imprimir faxes mais longos em papel tamanho carta ou A4.
a.
Abra o menu Configuração.
b.
Abra o menu Configuração de fax.
c.
Abra o menu Configuração avançada.
d.
Abra o menu Ajustar à página.
e.
Selecione a configuração Acesa.
NOTA:

Se a configuração Ajustar à página estiver ativada e a configuração Def. Tamanho do papel definida como carta, os originais em tamanho ofício serão impressos em duas páginas.


Fax

Informações sobre normas e garantias

Para obter informações sobre normas e garantia, consulte Declarações adicionais para produtos de telecomunicação (fax).


Administração e manutenção do produto

Administração e manutenção do produto
  • Páginas de informações
  • HP ToolboxFX
  • Servidor da Web incorporado
  • Uso do software HP Web Jetadmin
  • Recursos de segurança do produto
  • Configurações de economia
  • Configurações do modo silencioso
  • Como gerenciar suprimentos e acessórios
  • Limpar o produto
  • Atualizações do produto


Administração e manutenção do produto

Páginas de informações

As páginas de informações residem na memória do produto. Elas ajudam a diagnosticar e solucionar problemas do produto.

NOTA:

Se você não configurar o idioma do produto corretamente durante a instalação, poderá fazê-lo manualmente, para que as páginas de informações sejam impressas em um dos idiomas suportados. Altere o idioma usando o menu Configuração do sistema no painel de controle ou no servidor da Web incorporado.

Descrição da página
Como imprimir a página
Página de configuração
Mostra as configurações atuais e as propriedades do produto.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Relatório de configuração e, em seguida, pressione o botão OK.
Uma segunda página também é impressa. Nessa página, a seção Fax Menu (Menu Fax) fornece detalhes sobre as configurações de fax do produto.
Página de status dos suprimentos
Mostra a vida útil restante do cartucho de impressão HP, a estimativa de páginas restantes, o número de páginas impressas e outras informações sobre suprimentos.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Status dos suprimentos e, em seguida, pressione o botão OK.
Lista de fontes PCL, PCL 6 ou PS
Mostra quais fontes estão instaladas atualmente no dispositivo.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta pare selecionar o item Lista de fontes PCL, o item Lista de fontes PS ou o item Lista de fontes PCL6 e pressione o botão OK.
Página Demo
Contém exemplos de texto e gráficos.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Página de demonstração e, em seguida, pressione o botão OK.
Log de eventos
Você pode imprimir o registro de eventos a partir do HP ToolboxFX, do servidor da Web incorporado ou do HP Web Jetadmin.
Página de Uso
Mostra uma contagem de páginas para cada tamanho de papel impresso, o número de páginas impressas em um único lado da folha (símplex) ou frente e verso (duplex) e a porcentagem média de cobertura.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Página de uso e, em seguida, pressione o botão OK.
Mapa de menus
Mostra os menus do painel de controle e as configurações disponíveis.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Estrutura de menu e, em seguida, pressione o botão OK.
Relatório rede
Mostra as configurações de rede do produto.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Resumo da rede e, em seguida, pressione o botão OK.
Relatórios de fax
Para obter informações sobre registros e relatórios de fax, consulte o capítulo Fax.
Página de serviço
Exibe os tipos de papel suportados, configurações de cópia e configurações diversas do produto.
1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Relatórios e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Página de Serviço e, em seguida, pressione o botão OK.


Administração e manutenção do produto

HP ToolboxFX

O HP ToolboxFX é um programa que pode ser utilizado para executar as seguintes tarefas:

●
Verificar o status do produto.
●
Definir as configurações do produto.
●
Visualizar informações sobre solução de problemas.
●
Visualizar a documentação on-line.

Você pode ver o HP ToolboxFX quando o produto estiver diretamente conectado ao seu computador ou à rede. Você deverá executar a instalação completa do software recomendada para utilizar o HP ToolboxFX.

Esta seção fornece informações sobre os seguintes tópicos:

  • Exibir HP ToolboxFX
  • Status
  • Fax
  • Ajuda
  • Configurações do Sistema
  • Configurações de Impressão
  • Configurações de Rede


Administração e manutenção do produto

Exibir HP ToolboxFX

Abra o HP ToolboxFX de uma destas maneiras:

●
Na bandeja do sistema Windows ou na sua área de trabalho, clique duas vezes no ícone HP ToolboxFX.
●
No menu Iniciar do Windows, clique em Programas (ou Todos os programas no Windows XP), clique em HP, em HP LaserJet Professional M1530 Série MFP e, em seguida, em HP ToolboxFX.


Administração e manutenção do produto

Status

A guia HP ToolboxFX Status contém links para as seguintes páginas principais:

●
Status do dispositivo. Veja as informações de status do produto. Esta página indica as condições do produto, como atolamento ou bandeja vazia. Depois de corrigir um problema do produto, clique em Atualizar status para atualizar o status do produto.
●
Status dos suprimentos. Veja informações detalhadas sobre os suprimentos, como a porcentagem estimada da vida útil restante no cartucho de impressão e o número de páginas que foram impressas com o cartucho de impressão atual. Esta página também tem links para encomendar suprimentos e encontrar informações sobre reciclagem.
●
Configuração do dispositivo. Exibir uma descrição detalhada da configuração atual do produto, incluindo a quantidade de memória instalada e se as bandejas opcionais estão instaladas.
●
Network Summary (Resumo da rede). Exibir uma descrição detalhada da configuração atual da rede, incluindo o endereço IP e o status da rede.
●
Impr. página de info. Imprime a página de configuração e várias outras páginas de informações disponíveis sobre o produto, como as páginas de status de suprimentos e de demonstração.
●
Log de Eventos. Veja o histórico de erros deste produto. O erro mais recente está no topo da lista.

Esta seção fornece informações sobre os seguintes tópicos:

  • Log de eventos


Administração e manutenção do produto

Log de eventos

O log de eventos é uma tabela onde os eventos do produto são registrados para consulta. O log contém códigos que correspondem às mensagens de erro que aparecem no visor do painel de controle do produto. O número na coluna Número de páginas especifica o número total de páginas que o produto imprimiu antes do erro. O log de eventos também contém uma breve descrição do erro.


Administração e manutenção do produto

Fax

Utilize a guia HP ToolboxFX Fax para executar tarefas de fax no computador. A guia Fax contém links para as seguintes páginas principais:

●
Tarefas de Fax. Configurar o modo de recebimento de fax.
●
Catálogo telefônico do fax Adicione, edite ou exclua entradas na lista telefônica do produto.
●
Registro de Envio de Fax. Exiba todos os faxes recentes enviados do produto.
●
Registro de Recebimento de Fax. Exiba todos os faxes recentes recebidos pelo produto.
●
Bloquear Faxes. Adicione, exclua ou exiba números de fax bloqueados.

Esta seção fornece informações sobre os seguintes tópicos:

  • Tarefas de fax
  • Catálogo telefônico de fax
  • Registro de envio de fax
  • Registro de recebimento de fax
  • Bloquear Fax


Administração e manutenção do produto

Tarefas de fax

As três opções a seguir estão disponíveis ao receber um fax:

●
Imprimir o fax. Também é possível selecionar uma opção para fazer com que uma mensagem seja exibida no computador para notificá-lo sobre o momento de impressão do fax.
●
Receber o fax no computador. Também é possível selecionar uma opção para fazer com que uma mensagem seja exibida no computador para notificá-lo sobre o momento de chegada do fax. Se o aparelho de fax estiver conectado a vários computadores, apenas um computador poderá ser designado para receber fax.
●
Encaminhar o fax a outro aparelho de fax.
NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Catálogo telefônico de fax

Use o HP ToolboxFX catálogo telefônico do fax para adicionar e remover indivíduos ou grupos da lista de discagem rápida, importar catálogos telefônicos de várias origens, atualizar e manter sua lista de contatos.

●
Para adicionar um contato individual à lista de discagem rápida, marque a linha do número de discagem rápida que você deseja especificar. Digite o nome do contato na janela Contact name (Nome do contato). Digite o número de fax na janela Fax number (Número de fax). Clique em Adicionar.
●
Para adicionar um grupo de contatos à lista de discagem rápida, marque a linha do número de discagem rápida que você deseja especificar. Clique em Add Group (Adicionar grupo). Clique duas vezes em um nome de contato na lista à esquerda para movê-lo à lista de grupos à direita ou selecione um nome à esquerda e clique na seta apropriada para movê-lo à lista de grupos à direita. Também é possível usar esses dois métodos para mover nomes da direita para a esquerda. Depois de criar um grupo, digite um nome na janela Group name (Nome do grupo) e clique em OK.
●
Para editar uma entrada de discagem rápida individual existente, clique em qualquer local na linha que contém o nome do contato para selecioná-lo e clique em Atualizar. Digite alterações nas janelas apropriadas e clique em OK.
●
Para editar uma entrada de discagem rápida em grupo existente, clique em qualquer local na linha que contém o nome do grupo para selecioná-lo e clique em Update (Atualizar). Faça as alterações necessárias e clique em OK.
●
Para excluir uma entrada da lista de discagem rápida, selecione o item e clique em Excluir.
●
Para mover entradas de discagem rápida, selecione a entrada e clique em Mover ou selecione Mover e especifique a entrada na caixa de diálogo. Selecione Next empty row (Próxima linha em branco) ou especifique o número da linha para a qual você deseja mover a entrada.
NOTA:

Se uma linha ocupada for especificada, a nova entrada substituirá a linha existente.
●
Para importar contatos de um catálogo telefônico existente no Lotus Notes, no Outlook ou no Outlook Express, clique em Import/Export Phone Book (Importar/exportar catálogo telefônico). Selecione a opção Import (Importar) e clique em Avançar. Selecione o programa de software apropriado, navegue até o arquivo apropriado e clique em Concluir. Para exportar contatos de um catálogo telefônico, clique em Import/Export Phone Book (Importar/exportar catálogo telefônico). Selecione a opção Export (Exportar) e clique em Avançar. Digite o nome do arquivo ou procure o arquivo para o qual deseja exportar contatos e clique em Concluir. Você também pode selecionar entradas individuais do catálogo telefônico em vez de importar o catálogo telefônico inteiro.
●
Para excluir todas as entradas, clique em Excluir tudo e, em seguida, em OK.

Além de dígitos numéricos, as seguintes caracteres são válidos para números de fax:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<espaço>
NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Registro de envio de fax

O registro de envio de fax do HP ToolboxFX lista todas as mensagens de fax recentemente enviadas e suas respectivas informações, incluindo a data e a hora de envio, o número do trabalho, o número do fax, a contagem de páginas e os resultados.

Clique em qualquer título de coluna no registro de envio de fax para reclassificar as informações nessa coluna em ordem crescente ou decrescente.

A coluna Results (Resultados) fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi enviado.


Administração e manutenção do produto

Registro de recebimento de fax

O registro de recebimento de Fax do HP ToolboxFX fornece uma lista de todas as mensagens de fax recentemente recebidas e as respectivas informações, incluindo a data e a hora do recebimento, o número do trabalho, o número do fax, a contagem de páginas, os resultados e uma imagem de fax abreviada.

O registro de recebimento de fax pode ser usado para bloquear faxes futuros. Marque a caixa Block Fax (Bloquear fax) ao lado de uma lista de faxes recebidos no registro.

Quando um computador conectado ao produto receber um fax, ele conterá um link para Exibir. Clique nesse link para abrir uma nova página com informações sobre o fax.

Clique em qualquer título de coluna no registro de recebimento de fax para reclassificar as informações nessa coluna em ordem crescente ou decrescente.

A coluna Results (Resultados) fornece o status do fax. Se a tentativa de fax não for bem-sucedida, essa coluna fornecerá uma descrição que explica por que o fax não foi recebido.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Bloquear Fax

Bloquear fax fornece uma lista de todos os números bloqueados. Adicione, modifique ou exclua nesta guia números de fax bloqueados.


Administração e manutenção do produto

Ajuda

A guia Documentação do HP ToolboxFXcontém links para as seguintes páginas principais:

●
Solução de problemas
●
Demonstrações animadas
●
Guia do usuário. Exibir informações sobre o uso do produto, garantia, especificações e suporte. O guia do usuário está disponível nos formatos HTML e PDF.


Administração e manutenção do produto

Configurações do Sistema

A guia Configurações do Sistema do HP ToolboxFX contém links para as seguintes páginas principais:

●
Informações sobre o dispositivo. Exibir informações sobre o produto, como descrição e pessoa de contato.
●
Manuseio de papel. Alterar as configurações de manuseio de papel do produto, como o tamanho e o tipo padrão de papel.
●
Qualidade de impressão. Alterar as configurações de qualidade da impressão do produto.
●
Tipos de papel. Alterar as configurações de modo do produto para cada tipo de mídia, como papel timbrado, pré-perfurado ou brilhante.
●
Configuração do sistema. Alterar as configurações de sistema do produto como, por exemplo, o idioma do produto e recuperação de congestionamentos.
●
Serviço. Tenha acesso a vários procedimentos necessários para a manutenção do produto.
●
Polling do Dispositivo. Alterar as configurações de polling do produto, as quais determinam com que freqüência o HP ToolboxFX coleta dados no produto.
●
Salvar/Restaurar Configurações. Salvar as configurações atuais do produto em um arquivo no seu computador. Usar este arquivo para carregar as mesmas configurações em outro produto ou restaurar essas configurações neste produto posteriormente.
●
Senha. Configurar, alterar ou limpar a senha de segurança do produto.
NOTA:

Uma senha única pode ser configurada no painel de controle, HP ToolboxFX, ou no servidor da Web incorporado.

Esta seção fornece informações sobre os seguintes tópicos:

  • Informações do dispositivo
  • Manuseio de papel
  • Qualidade da impressão
  • Tipos de papel
  • Configuração do sistema
  • Serviço
  • Polling do dispositivo


Administração e manutenção do produto

Informações do dispositivo

A página de Informações do produto do HP ToolboxFX armazena dados sobre o produto para futura referência. As informações que você digitar nestes campos aparecerão na página Configuração. Você pode digitar qualquer caractere nesses campos.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Manuseio de papel

Utilize as opções de manuseio de papel do HP ToolboxFX para definir as configurações padrão. Essas são as mesmas opções disponíveis no painel de controle.

Três opções estão disponíveis para o manuseio de trabalhos de impressão quando o produto está sem mídia:

●
Selecione Wait for paper to be loaded (Aguardar que o papel seja carregado).
●
Selecione Cancel (Cancelar) na lista suspensa Paper out action (Ação para falta de papel) para cancelar o trabalho de impressão.
●
Selecione Override (Ignorar) na lista suspensa Paper out time (Tempo sem papel) para enviar o trabalho de impressão para outra bandeja de papel.

O campo Tempo sem papel especifica quanto tempo o produto aguarda antes de aceitar suas seleções. Você pode especificar de 0 a 3.600 segundos.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Qualidade da impressão

Use as opções de qualidade de impressão do HP ToolboxFX para melhorar a aparência dos trabalhos de impressão. Essas são as mesmas opções disponíveis no painel de controle do produto.

As quatro opções fornecidas para controlar a qualidade da impressão são resolução, REt (Resolution Enhancement technology), densidade da impressão e EconoMode.

●
Resolução. Selecione resolução 600 para trabalhos de impressão de qualidade média e FastRes 1200 para trabalhos de impressão de qualidade mais alta.
●
REt. É possível ativar o REt, fornecido pela HP para melhorar a qualidade de impressão.
●
Densidade de impressão. Para obter uma densidade de impressão maior, selecione um número maior. Para obter uma densidade de impressão menor, selecione um número menor.
●
EconoMode. Ative o EconoMode quando estiver imprimindo trabalhos de impressão médios. O EconoMode é um recurso que permite que o produto use menos toner por página. Selecionar esta opção pode estender a duração do suprimento de toner e reduzir o custo por página. No entanto, ela também reduzirá a qualidade da impressão. A imagem impressa fica muito mais clara, mas é adequada para a impressão de rascunhos ou de provas. A HP não recomenda o uso da opção EconoMode em tempo integral. Se o EconoMode for usado em tempo integral, é possível que a carga de toner dure mais do que as peças mecânicas no cartucho de impressão. Se a qualidade de impressão começar a piorar nessas circunstâncias, você deve instalar um novo cartucho de impressão, mesmo se ainda houver suprimento de toner no cartucho.
NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Tipos de papel

Use as opções Tipos de papel do HP ToolboxFX para configurar modos de impressão que correspondam aos vários tipos de mídia. Selecione Restaurar modos para restaurar todos os modos aos padrões de fábrica.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Configuração do sistema

Use as opções de configuração do sistema do HP ToolboxFX para definir as configurações de impressão para fazer configurações globais para cópia, fax, digitalização e impressão, como recuperação de congestionamento de papel e continuação automática.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Serviço

Durante o processo de impressão, partículas de papel, toner e poeira podem acumular dentro do produto. Com o tempo, esse acúmulo pode provocar problemas na qualidade de impressão, como manchas ou borrões de toner.O HP ToolboxFX oferece um método fácil para limpar o caminho do papel.


Administração e manutenção do produto

Polling do dispositivo

Você pode desativar o polling do dispositivo do HP ToolboxFX para reduzir o tráfego da rede, mas isso também desativa alguns recursos do HP ToolboxFX: alertas pop-up, atualizações no registro de fax e capacidade de receber fax no computador.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Configurações de Impressão

A guia Configurações de Impressão do HP ToolboxFX contém links para as seguintes páginas principais:

●
Impressão. Alterar as configurações de impressão do produto, como número de cópias e orientação do papel.
●
PCL5e. Exibir e alterar as configurações de PCL5.
●
PostScript. Exibir e alterar as configurações de PS.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimindo
  • PCL 5e
  • PostScript


Administração e manutenção do produto

Imprimindo

Utilize as opções de configuração de impressão do HP ToolboxFX para definir as configurações de todas as funções de impressão. Essas são as mesmas opções disponíveis no painel de controle do produto.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

PCL 5e

Utilize as opções do PCL 5 para definir configurações quando estiver usando a linguagem de impressão PCL5. Essas são as mesmas opções disponíveis no menu PCL5 no painel de controle.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

PostScript

Utilize a opção PostScript quando estiver usando a linguagem de impressão HP Postscript de nível 3. Quando a opção Imprimir erro PostScript estiver ativada, a página de erro do PostScript será impressa automaticamente quando ocorrerem erros de PostScript.

NOTA:

Clique em Apply (Aplicar) para que as alterações sejam efetivadas.


Administração e manutenção do produto

Configurações de Rede

O administrador da rede pode usar a guia Configurações de rede do HP ToolboxFX para controlar as configurações relacionadas à rede do produto, quando esta estiver conectada a uma rede baseada em IP.


Administração e manutenção do produto

Servidor da Web incorporado

O produto vem com um servidor da Web incorporado (EWS), que dá acesso a informações sobre atividades do produto e da rede. Um servidor da Web fornece um ambiente no qual podem ser executados programas da Internet, de uma forma muito semelhante à que um sistema operacional, como o Windows, fornece um ambiente para executar programas no computador. A saída desses programas pode ser exibida por um navegador da Web, como o Microsoft Internet Explorer, Safari ou Netscape Navigator.

Um servidor da Web incorporado reside em um dispositivo de hardware (por exemplo, um produto HP LaserJet) ou no firmware, em vez de no software carregado em um servidor de rede.

A vantagem de um EWS é o fato de ele fornecer uma interface com o produto que pode ser usada por qualquer pessoa que possua um produto conectado em rede e um computador. Não é necessário instalar nem configurar um software especial, mas você precisa de um navegador da Web compatível no computador. Para obter acesso ao EWS, digite o endereço IP do produto na linha de endereço do navegador. Para encontrar o endereço IP, imprima uma página de configuração.

NOTA:

Para sistemas operacionais Macintosh, você pode usar o EWS por uma conexão USB depois de instalar o software para Macintosh incluído no produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Recursos


Administração e manutenção do produto

Recursos

O EWS permite exibir o status do produto e da rede, além de gerenciar funções de impressão a partir de um computador. Com o EWS, é possível concluir as seguintes tarefas:

●
Exibir as informações de status do produto.
●
Determinar a vida útil restante em todos os suprimentos e adquirir outros novos
●
Exibir e alterar parte da configuração do produto
●
Visualizar e imprimir algumas páginas internas
●
Selecionar o idioma no qual serão exibidas as páginas do EWS
●
Visualizar e alterar configurações da rede
●
Configurar, alterar ou limpar a senha de segurança do produto
NOTA:

A alteração de configurações de rede no EWS poderá desativar alguns softwares ou recursos do produto.


Administração e manutenção do produto

Uso do software HP Web Jetadmin

O HP Web Jetadmin é uma solução de software baseada na Web para instalação, monitoração e solução de problemas remotos, de periféricos conectados em rede. O gerenciamento é proativo, permitindo que os administradores de rede possam resolver os problemas antes dos usuários serem afetados. Faça o download gratuito desse software aprimorado de gerenciamento em www.hp.com/go/webjetadmin.

Pode-se instalar plugins do produto no HP Web Jetadmin para suporte a recursos específicos de um produto. O software HP Web Jetadmin pode informar você automaticamente quando novos plugins estão disponíveis. Na página Atualização do produto, siga as instruções para conexão automática ao site da HP e como instalar os mais recentes plugins para seu produto.

NOTA:

Os navegadores devem ser habilitados para Java™. Não existe suporte para navegação a partir de um Mac OS.


Administração e manutenção do produto

Recursos de segurança do produto

O produto tem um recurso de senha que restringe o acesso a muitos recursos de configuração, mas permite que as funções básicas continuem. A senha pode ser definida usando-se o EWS ou o painel de controle.

Pode-se usar o recebimento particular para armazenar vários fax no produto até que você acione o produto para imprimi-los.

Esta seção fornece informações sobre os seguintes tópicos:

  • Atribuir uma senha ao sistema utilizando o painel de controle do produto
  • Atribuir uma senha ao sistema utilizando o servidor interno de Internet (EWS, Embedded Web Server)
  • Bloqueie o produto


Administração e manutenção do produto

Atribuir uma senha ao sistema utilizando o painel de controle do produto

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Segurança do produto e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.
5.
Utilize o teclado numérico para digitar a senha e, em seguida, pressione o botão OK.


Administração e manutenção do produto

Atribuir uma senha ao sistema utilizando o servidor interno de Internet (EWS, Embedded Web Server)

Atribua uma senha ao produto para que usuários sem autorização não alterem as configurações do produto.

1.
Abra o Servidor da Web Incorporado HP inserindo o endereço de IP do produto na barra de endereço do navegador da Web de sua preferência.
2.
Clique na guia Configurações.
3.
No lado esquerdo da janela, clique no menu Segurança.
4.
Na área Configurações de segurança do dispositivo, clique no botão Configurar....
5.
Na área Senha do dispositivo, digite a senha na caixa Nova senha e digite a senha novamente na caixa Verificar a senha.
6.
Clique no botão Aplicar. Anote a senha e armazene-a em um local seguro.


Administração e manutenção do produto

Bloqueie o produto

O produto tem uma saída que pode ser usada para conectar um bloqueador de segurança.

Localização do slot de segurança


Administração e manutenção do produto

Configurações de economia

Esta seção fornece informações sobre os seguintes tópicos:

  • Impressão no EconoMode
  • Impressão com arquivamento


Administração e manutenção do produto

Impressão no EconoMode

Este produto tem uma opção EconoMode para imprimir rascunhos ou documentos. O EconoMode pode usar menos toner e diminuir o custo por página. No entanto, o EconoMode pode também reduzir a qualidade da impressão.

A HP não recomenda o uso da opção EconoMode em tempo integral. Se a opção EconoMode for utilizada em tempo integral, é possível que o suprimento de toner exceda a duração das peças mecânicas no cartucho de impressão. Se a qualidade de impressão começar a degradar devido a esses fatores, será necessário instalar um novo cartucho de impressão, mesmo que ainda exista suprimento de toner remanescente no cartucho.

1.
No menu Arquivo do programa de software, clique em Imprimir.
2.
Selecione o produto e, em seguida, clique no botão Propriedades.
3.
Clique na guia Papel/Qualidade.
4.
Clique na caixa de seleção EconoMode.


Administração e manutenção do produto

Impressão com arquivamento

A impressão com arquivamento produz uma saída menos suscetível a manchas de toner. Use a impressão com arquivamento para criar documentos que você deseja preservar ou arquivar.

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Impressão de arquivo, selecione Acesa ou Apagada e, em seguida, pressione o botão OK.


Administração e manutenção do produto

Configurações do modo silencioso

Este produto apresenta um modo silencioso que reduz os ruídos durante a impressão. Quando o modo silencioso está ativado, o produto imprime com velocidade mais lenta.

NOTA:

O modo silencioso reduz a velocidade de impressão do produto, o que pode melhorar a qualidade da impressão.

Siga as etapas abaixo para ativar o modo silencioso.

Ativar o modo silencioso no driver da impressora

1.
Abra as propriedades da impressora e clique na guia Configurações do dispositivo.
2.
Clique na opção Habilitar para ativar o recurso Modo silencioso.

Ativar o modo silencioso no painel de controle do produto

1.
No painel de controle, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Modo silencioso e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar a opção Acesa e, em seguida, pressione o botão OK.


Administração e manutenção do produto

Como gerenciar suprimentos e acessórios

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir quando um cartucho está no fim de sua vida útil estimada
  • Gerenciamento de cartuchos de impressão
  • Instruções de substituição


Administração e manutenção do produto

Imprimir quando um cartucho está no fim de sua vida útil estimada

Esta seção fornece informações sobre os seguintes tópicos:

  • Mensagens dos suprimentos
  • Ativar ou desativar o prompt de recurso muito baixo no painel de controle


Administração e manutenção do produto

Mensagens dos suprimentos

As notificações relacionadas aos suprimentos são exibidas no painel de controle do produto e nos computadores que têm o software completo instalado. Se o software completo do produto não estiver instalado, talvez você não receba todas as notificações relacionadas aos suprimentos da maneira apropriada. Para instalar o software completo, insira o CD fornecido com o produto e siga as etapas da instalação completa.

●
Uma mensagem Limite baixo do cartucho preto aparece quando o cartucho de tinta está próximo do fim de sua vida útil.
●
Uma mensagem Limite muito baixo do cartucho preto aparece quando o cartucho de impressão atingiu o fim de sua vida útil. Para garantir uma excelente qualidade de impressão, a HP recomenda a substituição de um cartucho de impressão quando a mensagem Limite muito baixo do cartucho preto aparece.

Podem ocorrer problemas de qualidade de impressão quando é usado um cartucho que chegou ao fim de sua vida útil estimada. O suprimento não precisa ser substituído nesse momento, a menos que a qualidade de impressão não seja mais aceitável.

NOTA:

Usar a configuração Continuar permite imprimir mesmo com o suprimento muito baixo sem a interação do cliente e pode resultar em uma qualidade de impressão insatisfatória.


Administração e manutenção do produto

Ativar ou desativar o prompt de recurso muito baixo no painel de controle

Você pode ativar e desativar o recurso Continuar a qualquer momento e não precisa reativá-lo quando instalar um novo cartucho de impressão. Quando o menu Muito baixo é definido como Continuar, o produto continua automaticamente a imprimir quando um cartucho chega ao nível recomendado para substituição. A mensagem Limite muito baixo do cartucho preto aparece enquanto um cartucho de impressão é usado no modo continuar em nível muito baixo.

1.
Pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Configuração do sistema e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o menu Muito baixo e, em seguida, pressione o botão OK.
4.
Utilize os botões de seta para selecionar o menu Cartucho preto e, em seguida, pressione o botão OK.
5.
Selecione uma das seguintes opções:
●
Selecione a opção Continuar para ativar o recurso continuar em nível muito baixo.
●
Selecione a opção Interromper para desativar o recurso imprimir em preto e branco (ou continuar) em nível muito baixo.
●
Selecione a opção Aviso para solicitar ao usuário que continue antes de o produto imprimir o trabalho.
6.
Pressione o botão OK para salvar a configuração.

Quando um suprimento HP atinge um status muito baixo, a Garantia Premium Protection da HP do suprimento é encerrada. Todo defeito de impressão ou falha no cartucho, incorrido enquanto um suprimento HP é utilizado com esse modo, não será considerado defeito de material ou de fabricação pela Declaração de garantia para cartuchos de impressão HP.


Administração e manutenção do produto

Gerenciamento de cartuchos de impressão

Esta seção fornece informações sobre os seguintes tópicos:

  • Armazenamento do cartucho de impressão
  • Política HP sobre cartuchos de impressão não-HP
  • Website e central de fraudes HP
  • Reciclagem de suprimentos
  • Layout do cartucho de impressão


Administração e manutenção do produto

Armazenamento do cartucho de impressão

Não retire o cartucho de impressão da embalagem até o momento de usá-lo.

CUIDADO:

Para evitar danos ao cartucho de impressão, não o exponha à luz por mais de alguns minutos.


Administração e manutenção do produto

Política HP sobre cartuchos de impressão não-HP

A Hewlett-Packard Company não pode recomendar o uso de cartuchos de impressão de outros fabricantes, sejam eles novos ou recondicionados.

NOTA:

Qualquer dano causado por um cartucho de impressão não-HP não será coberto pela garantia HP nem pelos contratos de serviço.


Administração e manutenção do produto

Website e central de fraudes HP

Se você instalar um cartucho de impressão HP e o painel de controle exibir uma mensagem informando que o cartucho não é da HP, ligue para a central de fraudes HP (1-877-219-3183, ligação gratuita na América do Norte) ou acesse www.hp.com/go/anticounterfeit. A HP determinará se o cartucho é original ou não e resolverá o problema.

O cartucho de impressão pode não ser um cartucho original HP se você perceber o seguinte:

●
A página de status dos suprimentos indica que um suprimento de um fabricante que não a HP foi instalado.
●
muitos problemas com o cartucho de impressão;
●
O cartucho não apresenta a aparência normal (por exemplo, a embalagem é diferente das embalagens HP).


Administração e manutenção do produto

Reciclagem de suprimentos

Para reciclar um cartucho de impressão HP original, coloque o cartucho de impressão usado na embalagem em que o cartucho novo foi enviado. Use a etiqueta de devolução fornecida para enviar o suprimento usado à HP para reciclagem. Para obter informações completas, consulte o guia de reciclagem fornecido com cada novo item de suprimento HP.


Administração e manutenção do produto

Layout do cartucho de impressão

Visão geral do cartucho

1
Invólucro plástico
2
Imprimir etiqueta de memória do cartucho de impressão
3
Tambor de imagens. Não toque o tambor de imagens na parte inferior do cartucho de imagem. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão.


Administração e manutenção do produto

Instruções de substituição

Esta seção fornece informações sobre os seguintes tópicos:

  • Como redistribuir o toner
  • Como substituir o cartucho de impressão
  • Como substituir o cilindro de recolhimento
  • Como substituir a almofada de separação


Administração e manutenção do produto

Como redistribuir o toner

Quando o toner estiver baixo, áreas fracas ou claras aparecerão na página impressa. Você pode melhorar temporariamente a qualidade da impressão redistribuindo o toner.

1.
Abra a porta do cartucho de impressão e remova o cartucho antigo.

Remoção do cartucho de impressão

2.
Para redistribuir o toner, agite levemente o cartucho de impressão de um lado para o outro.

CUIDADO:

Se o toner cair na sua roupa, remova-o esfregando com um pano seco e lave a roupa com água fria. Água quente fixa o toner no tecido.

3.
Insira novamente o cartucho no produto e feche a porta.

Inserção de cartucho de impressão

Se a impressão ainda estiver clara, instale um novo cartucho de impressão.


Administração e manutenção do produto

Como substituir o cartucho de impressão

1.
Abra a porta do cartucho de impressão e remova o cartucho antigo. Consulte as informações sobre reciclagem dentro da caixa do cartucho.

remoção do cartucho de impressão

2.
Remova o novo cartucho de impressão da embalagem.
CUIDADO:

Para evitar danos ao cartucho de impressão, segure-o pelas laterais.
3.
Puxe a lingüeta e remova toda a fita seja do cartucho. Coloque a lingüeta na caixa do cartucho de impressão para devolvê-la para reciclagem.

remoção da fita de vedação

4.
Agite delicadamente o cartucho de tinta da frente para trás para distribuir o toner de maneira uniforme no cartucho.

agitação do cartucho de impressão

5.
Insira novamente o cartucho no produto e feche a porta do cartucho de impressão.

colocação do cartucho de impressão

CUIDADO:

Se o toner cair na sua roupa, remova-o esfregando com um pano seco e lave a roupa com água fria. Água quente irá fixar o toner no tecido.

NOTA:

Quando o toner estiver baixo, áreas fracas ou claras aparecerão na página impressa. Você pode melhorar temporariamente a qualidade da impressão redistribuindo o toner. Para redistribuir um toner, remova o cartucho do produto e agite-o levemente de frente para trás.


Administração e manutenção do produto

Como substituir o cilindro de recolhimento

O uso freqüente de mídia de boa qualidade provoca desgaste. O uso de mídia de baixa qualidade requer que o cilindro de recolhimento seja substituído com mais freqüência.

Se o produto falhar repetidamente ao recolher a mídia (nenhuma mídia é alimentada), poderá ser necessário trocar ou limpar o cilindro de recolhimento.

AVISO!

Antes de mudar o cilindro de recolhimento, desligue o produto, desconecte o cabo de alimentação e espere o produto esfriar.
CUIDADO:

Se esse procedimento não for executado, o produto poderá ser danificado.

1.
Abra a porta de acesso ao cartucho de impressão e remova-o.
CUIDADO:

Para evitar danos ao cartucho de impressão, reduza sua exposição direta à luz. Cubra o cartucho de impressão com uma folha de papel.

remoção do cartucho de impressão

2.
Localize o cilindro de recolhimento.

localização do cilindro de recolhimento

3.
Solte as pequenas lingüetas brancas de cada lateral do cilindro de recolhimento e gire-o para a frente.

liberação das lingüetas

4.
Retire suavemente o cilindro de recolhimento.

remoção do cilindro de recolhimento

5.
Posicione o novo cilindro de recolhimento na abertura. As aberturas circular e retangular nas laterais impedem a instalação incorreta do cilindro.

posicionamento do novo cilindro de recolhimento

6.
Gire a parte superior do novo cilindro de recolhimento até que ambos os lados se encaixem no lugar.

giro na parte superior

7.
Insira novamente o cartucho no produto e feche a porta do cartucho de impressão.

colocação do cartucho de impressão


Administração e manutenção do produto

Como substituir a almofada de separação

O uso freqüente de mídia de boa qualidade provoca desgaste. O uso de mídia de baixa qualidade requer que a almofada de separação seja substituída com mais freqüência.

Se o produto puxar repetidamente várias folhas de mídia de uma só vez, poderá ser necessário trocar a almofada de separação.

AVISO!

Antes de trocar a almofada de separação da impressora, desligue o produto, desconecte o cabo de alimentação da tomada e espere o produto esfriar.

NOTA:

Antes de trocar a almofada de separação, limpe o cilindro de recolhimento.

1.
Remova o papel e feche a bandeja de entrada principal. Coloque o produto de lado.

Vire o produto.

2.
Na parte inferior do produto, retire os dois parafusos que prendem a almofada de separação no lugar.

remoção dos parafusos

3.
Remova a almofada de separação.

remoção da almofada de separação

4.
Insira a nova almofada de separação e parafuse-a no lugar.

inserção da nova almofada de separação

5.
Conecte o produto à tomada e ligue-o.

conexão do produto


Administração e manutenção do produto

Limpar o produto

Esta seção fornece informações sobre os seguintes tópicos:

  • Limpeza do cilindro de recolhimento
  • Limpar os cilindros do alimentador de documentos e o bloco de separação
  • Limpeza da passagem do papel
  • Limpar a faixa de vidro do scanner e o carretel


Administração e manutenção do produto

Limpeza do cilindro de recolhimento

Se preferir limpar o cilindro de recolhimento antes de substituí-lo, siga estas instruções:

1.
Desligue o produto, desconecte o cabo de alimentação do produto remova o cilindro de recolhimento.
2.
Umedeça um pano sem fiapos com álcool isopropílico e esfregue o cilindro.

como esfregar o cilindro

AVISO!

O álcool é inflamável. Mantenha o álcool e o pano afastados do fogo. Antes de fechar o produto e conectar o cabo de alimentação, aguarde até o álcool secar completamente.

NOTA:

Em algumas áreas da Califórnia, os regulamentos sobre controle de poluição do ar restringem o uso do líquido álcool isopropílico (IPA) como agente de limpeza. Nessas áreas da Califórnia, desconsidere as recomendações anteriores e use um pano seco e sem fiapos misturado com água para limpar o cilindro de recolhimento.

3.
Use um pano seco e sem fiapos para limpar o cilindro de recolhimento e remover a poeira solta.

limpeza do cilindro de recolhimento

4.
Aguarde até que o cilindro de recolhimento fique completamente seco antes de reinstalá-lo no produto.

Reinstale o cilindro de recolhimento.

5.
Reconecte o cabo de alimentação ao produto.


Administração e manutenção do produto

Limpar os cilindros do alimentador de documentos e o bloco de separação

Se o alimentador de documentos apresentar problemas de manuseio do papel, como atolamentos de várias páginas, limpe os cilindros do alimentador de documentos e o bloco de separação.

1.
Abra a tampa do alimentador de documentos.

Abra a tampa do alimentador de documentos

2.
Utilize um pano úmido e sem fiapos para limpar os dois cilindros de recolhimento e o bloco de separação, de modo a remover a sujeira.

Limpe o bloco e os cilindros do alimentador de documentos

3.
Feche a tampa do alimentador de documentos.

Feche a tampa do alimentador de documentos


Administração e manutenção do produto

Limpeza da passagem do papel

Durante o processo de impressão, partículas de papel, toner e poeira podem se acumular dentro do produto. Com o tempo, esse acúmulo pode provocar problemas na qualidade de impressão, como manchas ou borrões de toner. Este produto tem um modo de limpeza que pode corrigir e evitar esses tipos de problemas.

Partículas
Manchas

Exemplos de partículas

Exemplo de impressão manchada

Esta seção fornece informações sobre os seguintes tópicos:

  • Limpeza da passagem do papel com oHP ToolboxFX
  • Limpeza da passagem do papel a partir do painel de controle do produto


Administração e manutenção do produto

Limpeza da passagem do papel com oHP ToolboxFX

Use o HP ToolboxFX para limpar a passagem do papel. Esse é o método de limpeza recomendado. Se você não tiver acesso ao HP ToolboxFX, utilize método do painel de controle.

1.
Verifique se o produto está ligado e no estado Pronto, e também se a mídia está carregada na bandeja de entrada prioritária ou na bandeja 1.
2.
Abra o HP ToolboxFX, clique no produto e na guia Configurações do sistema.
3.
Clique na guia Serviço e em Iniciar.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Administração e manutenção do produto

Limpeza da passagem do papel a partir do painel de controle do produto

Se você não tiver acesso ao HP ToolboxFX, é possível imprimir e utilizar uma página de limpeza no painel de controle do produto.

1.
Pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Página de limpeza e, em seguida, pressione o botão OK.
4.
Carregue papel comum ou A4 quando for solicitado.
5.
Pressione o botão OK novamente para confirmar e iniciar o processo de limpeza.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Administração e manutenção do produto

Limpar a faixa de vidro do scanner e o carretel

Com o passar do tempo, partículas ou fragmentos podem ficar acumulados no vidro do scanner e no suporte plástico branco, prejudicando o desempenho. Use o procedimento a seguir para limpar o vidro do scanner e o suporte plástico branco.

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.
2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.

Área para limpar

CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o suporte plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Administração e manutenção do produto

Atualizações do produto

Instruções de instalação e atualizações de software e firmware desse produto estão disponíveis em www.hp.com/support/ljm1530series. Clique em Downloads e drivers, clique no sistema operacional e selecione o download do produto.


Solução de problemas

Solução de problemas
  • Auto-ajuda
  • Lista de verificação de solução de problemas
  • Fatores que afetam o desempenho do produto
  • Restaurar os padrões de fábrica
  • Interpretar mensagens do painel de controle
  • O papel é alimentado de modo incorreto ou fica atolado
  • Melhorar a qualidade da impressão
  • O produto não imprime ou imprime lentamente
  • Solucionar problemas de conectividade
  • Problemas no software do produto
  • Solucionar problemas comuns no Mac


Solução de problemas

Auto-ajuda

Além das informações deste guia, outras fontes estão disponíveis para fornecer informações úteis.

Centro de ajuda e aprendizagem da HP
O Centro de ajuda e aprendizagem da HP e outras documentações estão no CD que acompanha o produto ou na pasta do programa HP no seu computador. O Centro de ajuda e aprendizagem da HP é uma ferramenta de ajuda que fornece acesso fácil às informações do produto, suporte na Web para o produto da HP, auxílio para a solução de problemas e informações sobre normas e segurança.
Tópicos de referência rápida
Vários tópicos de referência rápida desse produto estão disponíveis neste site: www.hp.com/support/ljm1530series
Você pode imprimir esses tópicos e guardá-los próximo ao produto. Eles são uma referência rápida para os procedimentos realizados com freqüência.
Guia de Referência Rápida
Este guia contém procedimentos para as funções mais utilizadas do produto. O guia pode ser encontrado neste website: www.hp.com/support/ljm1530series
Você pode imprimir o guia e guardá-lo próximo ao produto.
Ajuda do painel de controle
O painel de controle tem uma ajuda incorporada que orienta você através de várias tarefas, como a substituição de cartuchos de impressão e a eliminação de atolamentos.


Solução de problemas

Lista de verificação de solução de problemas

Siga estas etapas ao tentar resolver um problema com o produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Etapa 1: Verifique se o produto está ligado
  • Etapa 2: Verifique se há alguma mensagem de erro no painel de controle
  • Etapa 3: Teste a funcionalidade de impressão
  • Etapa 4: Teste a funcionalidade de cópia
  • Etapa 5: Teste a funcionalidade de envio de fax
  • Etapa 6: Teste a funcionalidade de recebimento de fax
  • Etapa 7: Tente enviar um trabalho de impressão de um computador


Solução de problemas

Etapa 1: Verifique se o produto está ligado

1.
Certifique-se de que o produto esteja conectado e ligado.
2.
Verifique se o cabo de alimentação está conectado ao produto e a uma tomada.
3.
Verifique a fonte de alimentação conectando o cabo de alimentação em outra tomada.
4.
Verifique se o cartucho de impressão foi instalado corretamente e se todas as portas estão fechadas. O painel de controle exibe mensagens para identificar esses problemas.
5.
Se o motor do alimentador de documentos não girar, abra a tampa do alimentador de documentos e remova qualquer material de embalagem ou fita de transporte existentes.
6.
Se a lâmpada do scanner não acender, entre em contato com o Suporte da HP.


Solução de problemas

Etapa 2: Verifique se há alguma mensagem de erro no painel de controle

O painel de controle deve indicar o status de Pronto. Se aparecer uma mensagem de erro, corrija o erro.


Solução de problemas

Etapa 3: Teste a funcionalidade de impressão

1.
Abra o menu Relatórios e selecione o item Relatório de configuração para imprimir o relatório.
2.
Se o relatório não imprimir, certifique-se de que a bandeja esteja carregada com papel e verifique no painel de controle se há atolamento de papel no interior do produto.


Solução de problemas

Etapa 4: Teste a funcionalidade de cópia

1.
Coloque a página de configurações no alimentador de documentos e faça uma cópia. Se o papel não deslizar facilmente pelo alimentador de documentos, talvez seja necessário substituir o mecanismo de recolhimento do alimentador de documentos.
2.
Coloque a página de configurações no vidro do scanner e faça uma cópia.
3.
Se a qualidade da impressão nas páginas copiadas não for aceitável, limpe o vidro do scanner.


Solução de problemas

Etapa 5: Teste a funcionalidade de envio de fax

1.
Pressione o botão Iniciar fax [image] no painel de controle do produto.
2.
Ouça o tom de discagem.
3.
Se não ouvir o tom de discagem, provavelmente a linha telefônica não está funcionando ou o produto não está conectado à linha telefônica.


Solução de problemas

Etapa 6: Teste a funcionalidade de recebimento de fax

1.
Use outro aparelho de fax para enviar um fax ao produto.
2.
Se o produto não receber o fax, certifique-se de que não há um número excessivo de aparelhos telefônicos conectados ao produto e verifique se todos os aparelhos estão conectados na ordem correta.
3.
Verifique e redefina as configurações de fax do produto.
4.
Desligue o recurso Recebimento particular.


Solução de problemas

Etapa 7: Tente enviar um trabalho de impressão de um computador

1.
Utilize um programa de processamento de texto para enviar um trabalho de impressão para o produto.
2.
Se o trabalho não imprimir, verifique se você selecionou o driver correto da impressora.
3.
Desinstale e instale o software do produto novamente.


Solução de problemas

Fatores que afetam o desempenho do produto

Vários fatores afetam o tempo necessário para imprimir um trabalho:

●
uso de papel especial (como transparências, papel pesado e de tamanho personalizado);
●
Processamento e tempo de download do produto
●
complexidade e tamanho dos gráficos;
●
velocidade do computador utilizado;
●
a conexão da rede ou USB
●
a configuração de E/S do produto
●
determinadas configurações de impressão, como Modo silencioso, Modo excelente, Modo de rascunho ou Densidade de impressão


Solução de problemas

Restaurar os padrões de fábrica

A restauração dos padrões de fábrica retorna todas as configurações aos padrões de fábrica e também limpa o nome do cabeçalho, os números de telefone do fax, de discagem rápida e todos os faxes armazenados na memória do produto.

CUIDADO:

Este procedimento limpa também os números e os nomes de fax associados a teclas digitais e códigos de discagem rápida e exclui todas as páginas armazenadas na memória. Em seguida, o procedimento reinicia automaticamente o produto.

1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Serviço e, em seguida, pressione o botão OK.
3.
Utilize os botões de seta para selecionar o item Restaurar padrões e, em seguida, pressione o botão OK.

O produto será reiniciado automaticamente.


Solução de problemas

Interpretar mensagens do painel de controle

A maioria das mensagens do painel de controle destina-se a ajudar o usuário durante a operação típica. As mensagens do painel de controle indicam o status da operação atual e incluem uma contagem de página na segunda linha do visor, se adequado. Quando o produto está recebendo dados de fax, dados de impressão ou comandos de digitalização, as mensagens do painel de controle indicam esse status. Além disso, mensagens de alerta, mensagens de aviso e mensagens de erro crítico indicam situações que podem exigir alguma ação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Tipos de mensagem do painel de controle
  • Mensagens do painel de controle


Solução de problemas

Tipos de mensagem do painel de controle

Mensagens de alerta e de aviso aparecem temporariamente e talvez exijam que o usuário reconheça a mensagem pressionando o botão OK para continuar ou pressionando o botão Cancelar [image] para cancelar o trabalho. Com alguns avisos, o trabalho pode não ser concluído ou a qualidade de impressão pode ser afetada. Se a mensagem de alerta ou aviso estiver relacionada à impressão e o recurso de continuação automática estiver ativado, o produto tentará retomar o trabalho de impressão depois que o aviso tiver aparecido por 10 segundos sem reconhecimento.

As mensagens de erro crítico podem indicar algum tipo de falha. Desligar e religar a alimentação talvez solucione o problema. Se o erro crítico persistir, talvez o produto precise de manutenção.


Solução de problemas

Mensagens do painel de controle

Mensagem do painel de controle
Descrição
Ação recomendada
50.X Erro Fusor
Desligue e ligue
O produto apresentou erro de hardware interno.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 25 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
52 Erro Scanner
Desligue e ligue
Ocorreu um erro no scanner do produto.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Alimentação manual <TAMANHO>, <TIPO>
alterna com
Pressione [OK] para saber quais mídias estão disponíveis
O produto está configurado para o modo de alimentação manual.
Carregue a bandeja com o tamanho e tipo corretos de papel ou pressione o botão OK para usar o papel que está na bandeja.
A porta do AAD está aberta
A tampa do alimentador de documentos está aberta.
Feche a tampa do alimentador de documentos.
Atolamento na <local>
alterna com
Abra porta e desobstrua
O produto detectou um atolamento no local indicado na mensagem.
Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle. Para eliminar alguns atolamentos, é necessário abrir a tampa do cartucho de impressão e remover o cartucho de impressão.
Atolamento na área do cartucho
O produto detectou um atolamento de papel na área do cartucho de impressão.
Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle.
Atolamento na bandeja 1
O produto detectou um atolamento na bandeja de entrada.
Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle.
Atolamento no alimentador de documentos
O produto apresentou um atolamento no alimentador de documentos.
Remova o atolamento no alimentador de documentos.
Atolamento no compartimento de saída
O produto detectou um atolamento no compartimento de saída do papel.
Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle.
Carregar band. 1 COMUM <TAMANHO>
alterna com
Página de limpeza [OK] para iniciar
O produto está efetuando um ciclo de limpeza.
Carregue a bandeja com papel comum do tamanho indicado. Pressione o botão OK para iniciar o ciclo de limpeza.
Carregar bandeja 1 <TIPO>, <TAMANHO>
A bandeja está vazia.
Carregue a bandeja com o tamanho e tipo corretos de papel.
Con. pas. pap imp
O produto detectou um atolamento na passagem do papel.
Elimine o atolamento da área indicada na mensagem e siga as instruções do painel de controle.
Config. limpas
O produto limpou as configurações do trabalho.
Insira novamente as configurações adequadas do trabalho.
Duplexação manual
alterna com
Carregar a bandeja 1
Pressione [OK]
O produto está processando um trabalho dúplex manual.
Para imprimir o segundo lado, coloque as páginas voltadas para baixo na bandeja com a parte superior primeiro.
Erro 49
Desligue e ligue
O produto apresentou erro de firmware.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro 79
Desligue e ligue
O produto apresentou erro de firmware
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro comunicação do mecanismo
O produto apresentou erro de hardware interno.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro de memória de suprimento 10.0000
Ocorreu uma falha de comunicação com o cartucho de impressão.
●
Desligue o produto e ligue-o novamente.
●
Verifique se o cartucho de impressão foi instalado corretamente. Remova e reinstale o cartucho de impressão.
●
Se o erro persistir, substitua o cartucho de impressão.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro do dispositivo
Pressione OK para continuar
O produto apresentou um erro interno de comunicação.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro do sensor
O produto apresentou erro no sensor de papéis.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro impressão
Pressione [OK]
O produto apresentou erro de hardware interno.
1.
Reimprima as páginas.
2.
Se o erro persistir, desligue o dispositivo e ligue-o novamente.
3.
Imprima as páginas novamente.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro Suprimento 10.0004
Erro de memória de suprimento 10.1004
Ocorreu uma falha de comunicação com o tambor de imagem.
●
Desligue o produto e ligue-o novamente.
●
Se o erro persistir, substitua o cartucho de impressão.
●
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro ventil. 57
O produto apresentou um erro interno com o ventilador
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Erro X do scanner
O produto apresentou um erro geral no scanner.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Falha na impressão
O produto apresentou um erro interno de comunicação.
1.
Desligue o produto.
2.
Se um protetor contra oscilação de energia estiver sendo usado, remova-o. Conecte o produto diretamente na tomada.
3.
Aguarde pelo menos 30 segundos e, em seguida, ligue o produto novamente e espere ele inicializar.
4.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Foi instalado um cartucho preto usado.
Foi instalado um suprimento usado.
Se você acredita ter comprado um suprimento original da HP, visite este endereço da HP na Web: www.hp.com/go/anticounterfeit.
A garantia não cobre reparos necessários devido ao uso de cartuchos de impressão usados. O status e os recursos de suprimento dependentes garantia não estão disponíveis com cartuchos usados.
Há pouca memória. Apenas uma cópia foi feita.
Pressione [OK] para continuar.
A memória do produto está muito baixa para concluir este trabalho.
Copie menos páginas por vez ou desative a intercalação.
Se o erro persistir, desligue o dispositivo e ligue-o novamente.
Não há recolhimento de papel
Pressione [OK]
O produto apresentou erro de hardware interno.
1.
Verifique se a mídia foi inserida bem o suficiente na bandeja de entrada.
2.
Coloque a bandeja com o tamanho de papel correto para seu trabalho.
3.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.
4.
Verifique no painel de controle se o produto está aguardando você confirmar um aviso para colocar o papel manualmente. Coloque papel e continue.
5.
Se o erro persistir, entre em contato com a HP. Consulte www.hp.com/support/ljm1530series ou o folheto de suporte na caixa do produto.
Porta aberta
A porta do cartucho de impressão está aberta.
Feche a porta do cartucho de impressão.
Pouca memória
Pressione [OK]
O produto não possui memória suficiente para processar o trabalho.
Se o produto está processando outros trabalhos, envie o trabalho novamente após esses trabalhos serem finalizados.
Se o problema continuar, desligue o produto usando o botão de energia e aguarde pelo menos 30 segundos. Ligue o produto e aguarde a inicialização.
Remover material de transporte da porta traseira
O material de transporte permanece na parte traseira do produto.
Abra a porta traseira e remova todo o material de transporte.
Remover travas de transporte do cartucho
A trava de transporte permanece no cartucho.
Remova o cartucho de impressão e a trava de transporte e reinstale o cartucho.
Resend Upgrade
A atualização do firmware foi interrompida.
Envie novamente o arquivo de atualização ao produto.
Substituir cartucho preto
O produto está configurado para parar quando o nível do cartucho de impressão estiver muito baixo.
Substitua o cartucho de impressão ou reconfigure o produto para continuar imprimindo após o cartucho de impressão atingir o nível “muito baixo”.
Substituir suprimentos
O produto está configurado para parar quando o nível do cartucho de impressão estiver muito baixo.
Substitua o cartucho de impressão ou reconfigure o produto para continuar imprimindo após o cartucho de impressão atingir o nível “muito baixo”.
Tamanho inesperado na bandeja 1
O papel na bandeja não corresponde ao tamanho necessário para o trabalho de impressão atual.
Carregue o papel no tamanho correto e verifique se a bandeja está configurada para o tamanho certo.


Solução de problemas

O papel é alimentado de modo incorreto ou fica atolado

Esta seção fornece informações sobre os seguintes tópicos:

  • O produto não coleta papel
  • O produto coleta várias folhas de papel
  • Evitar congestionamentos de papel
  • Eliminação de congestionamentos


Solução de problemas

O produto não coleta papel

Se o produto não coletar papel da bandeja, experimente as soluções a seguir.

1.
Abra o produto e remova as folhas atoladas.
2.
Coloque a bandeja com o tamanho de papel correto para seu trabalho.
3.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.
4.
Verifique no painel de controle se o produto está aguardando você confirmar um aviso para colocar o papel manualmente. Coloque papel e continue.


Solução de problemas

O produto coleta várias folhas de papel

Se o produto coletar várias folhas de papel da bandeja, experimente as soluções a seguir.

1.
Remova a pilha de papel da bandeja, dobre-a, gire-a 180° e vire-a ao contrário. Não folheie o papel. Recoloque a pilha de papel na bandeja.
2.
Use apenas papel que atenda às especificações da HP para esse produto.
3.
Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.
4.
Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.
5.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.


Solução de problemas

Evitar congestionamentos de papel

Para reduzir o número de congestionamentos de papel, experimente as soluções a seguir.

1.
Use apenas papel que atenda às especificações da HP para esse produto.
2.
Use um papel que não esteja enrugado, dobrado ou danificado. Se necessário, use papel de um pacote diferente.
3.
Não use papel que já foi empregado em cópia ou impressão.
4.
Verifique se a bandeja não está cheia demais. Se estiver, remova toda a pilha de papel da bandeja, endireite a pilha e recoloque algumas folhas na bandeja.
5.
Verifique se as guias de papel na bandeja estão ajustadas corretamente para o tamanho do papel. Ajuste as guias de forma que toquem a pilha de papel, sem dobrá-la.
6.
Verifique se a bandeja está totalmente inserida no produto.
7.
Se estiver imprimindo papel de alta gramatura, com relevo ou perfurado, use o recurso de alimentação manual e coloque uma folha de cada vez.


Solução de problemas

Eliminação de congestionamentos

Ao remover congestionamentos, tenha cuidado para não rasgar o papel congestionado. Se um pedaço pequeno de papel ficar no produto, ele poderá causar outros congestionamentos.

CUIDADO:

Antes de limpar o atolamento, desligue o produto e desconecte o cabo de alimentação.

Esta seção fornece informações sobre os seguintes tópicos:

  • Locais de atolamento
  • Remover congestionamentos da alimentação de documentos
  • Como eliminar congestionamentos das bandejas de entrada
  • Como eliminar congestionamentos de dentro do produto
  • Como eliminar congestionamentos das áreas de saída
  • Como eliminar congestionamentos no duplexador


Solução de problemas

Locais de atolamento

atolamentos podem ocorrer nas seguintes partes do produto.

Locais de atolamento

1
Alimentador de documentos
2
Compartimentos de saída
3
Bandejas de entrada
4
Área do cartucho de impressão
5
Porta traseira e duplexador


Solução de problemas

Remover congestionamentos da alimentação de documentos

1.
Abra a tampa do alimentador de documentos.

Tampa do alimentador de documentos

2.
Erga a alavanca lateral para abrir o conjunto de recolhimento e puxe com cuidado o papel atolado.

Conjunto de recolhimento e papel atolado

3.
Feche o conjunto de recolhimento e a tampa do alimentador de documentos.

Tampa do alimentador de documentos


Solução de problemas

Como eliminar congestionamentos das bandejas de entrada
CUIDADO:

Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos pontiagudos não serão cobertos pela garantia.

Ao remover a mídia congestionada, puxe-a em posição vertical para fora do produto. Puxar a mídia congestionada para fora em ângulo pode danificar o produto.

NOTA:

Dependendo da localização do atolamento, poderão ser necessárias algumas das seguintes etapas.

1.
Abra a porta do cartucho de impressão e remova o cartucho antigo.

Como remover o cartucho de impressão

2.
Na bandeja de entrada principal ou no slot de entrada prioritária, remova a pilha de mídia.

Como remover papel da bandeja de entrada

3.
Com as duas mãos, pegue as laterais da mídia atolada mais visível (incluindo a parte do meio) e puxe-a cuidadosamente até soltá-la do produto.

Como remover o papel congestionado

4.
Reinstale o cartucho de impressão e feche a porta.

Substituição do cartucho de impressão


Solução de problemas

Como eliminar congestionamentos de dentro do produto

1.
Abra a porta de acesso ao cartucho de impressão e remova-o.

remoção o cartucho de impressão

CUIDADO:

Para evitar danos, não exponha o cartucho de impressão à luz. Cubra-o com uma folha de papel.
2.
Se conseguir ver o papel congestionado, pegue-o com cuidado e retire-o do produto lentamente.
NOTA:

Se não conseguir vir o papel congestionado, vá para a próxima etapa.

Se tiver removido o papel congestionado com êxito, pule a próxima etapa.

remoção do papel congestionado

3.
Pressione a guia verde e abra a porta de acesso ao congestionamento. Pegue, com cuidado, o papel congestionado e retire-o do produto lentamente.

abra a porta de acesso ao congestionamento e remova o papel congestionado

4.
Reinstale o cartucho de impressão e feche a porta.

substituição do cartucho de impressão


Solução de problemas

Como eliminar congestionamentos das áreas de saída
CUIDADO:

Não use objetos pontiagudos, como pinças ou alicates, para remover congestionamentos. Os danos causados por objetos pontiagudos não serão cobertos pela garantia.

1.
Abra a porta do cartucho de impressão e remova o cartucho antigo.

Como remover o cartucho de impressão

2.
Mantenha a porta do cartucho de impressão aberta e, com as duas mãos, segure a lateral da mídia atolada que estiver mais visível (inclusive o meio) e puxe-a cuidadosamente para fora da impressora.

Remover papel atolado

3.
Pressione a guia verde e abra a porta de acesso ao congestionamento. Pegue, com cuidado, o papel congestionado e retire-o do produto lentamente.

abra a porta de acesso ao congestionamento e remova o papel congestionado

4.
Reinstale o cartucho de impressão e feche a porta.

Substituição do cartucho de impressão


Solução de problemas

Como eliminar congestionamentos no duplexador

1.
Abra a porta do cartucho de impressão e remova o cartucho antigo.

Como remover o cartucho de impressão

2.
Abra a porta traseira.

Abra a porta traseira

CUIDADO:

A área do fusor pode estar quente durante o funcionamento da impressora. Espere o fusor esfriar.
3.
Pegue, com cuidado, o papel congestionado e retire-o do produto lentamente.

Como remover o congestionamento

4.
Feche a porta traseira.

Feche a porta traseira

5.
Reinstale o cartucho de impressão e feche a porta.

Substituição do cartucho de impressão


Solução de problemas

Melhorar a qualidade da impressão

Você pode evitar a maioria dos problemas de qualidade de impressão seguindo estas diretrizes.

●
Use a configuração correta de tipo de papel no driver da impressora.
●
Use apenas papel que atenda às especificações da HP para esse produto.
●
Limpe o produto conforme a necessidade.
●
Substitua os cartuchos quando atingirem o fim de sua vida útil prevista e a qualidade da impressão não for mais aceitável.
●
Use o driver de impressora mais adequado para suas necessidades de impressão.

Esta seção fornece informações sobre os seguintes tópicos:

  • Selecionar um tipo de papel
  • Usar papel que atenda às especificações da HP
  • Imprimir uma página de limpeza
  • Verificar os cartuchos de impressão
  • Usar o driver de impressora mais adequado para suas necessidades de impressão
  • Melhorar a qualidade de impressão das cópias


Solução de problemas

Selecionar um tipo de papel

1.
Abra o driver da impressora, clique no botão Propriedades ou Preferências e clique na guia Papel/Qualidade.
2.
Selecione um tipo na lista suspensa Type is (O tipo é).
3.
Clique no botão OK.


Solução de problemas

Usar papel que atenda às especificações da HP

Use papel diferente se estiver ocorrendo um destes problemas:

●
A impressão está muito clara ou parece desbotada em algumas áreas.
●
Manchas de toner presentes nas páginas impressas.
●
O toner está borrando as páginas impressas.
●
Os caracteres impressos não estão bem formados.
●
As páginas impressas estão enroladas.

Sempre use um tipo e uma gramatura de papel aceitos pelo produto. Além disso, siga estas diretrizes ao selecionar o papel:

●
Use papel de boa qualidade e sem cortes, rasgos, manchas, partículas soltas, poeira, rugas, lacunas e bordas enroladas ou curvas.
●
Use papel que não tenha sido usado para impressão anteriormente.
●
Use papel desenvolvido para impressoras a laser. Não use papel destinado somente a impressoras jato de tinta.
●
Não use papel excessivamente áspero. Usar papel mais liso geralmente resulta em melhor qualidade de impressão.


Solução de problemas

Imprimir uma página de limpeza

Imprima uma página de limpeza para remover a poeira e o excesso de toner do caminho do papel se estiver ocorrendo um destes problemas:

●
Manchas de toner presentes nas páginas impressas.
●
O toner está borrando as páginas impressas.
●
Marcas repetidas aparecem nas páginas impressas.

Use o procedimento a seguir para imprimir uma página de limpeza.

1.
No painel de controle do produto, pressione o botão Configuração [image].
2.
Utilize os botões de seta para selecionar o menu Serviço.
3.
Utilize os botões de seta para selecionar o item Página de limpeza.
4.
Carregue papel comum ou A4 quando for solicitado.
5.
Pressione o botão OK para iniciar o processo de limpeza.

Uma folha passará lentamente através do produto. Descarte a folha quando o processo estiver concluído.


Solução de problemas

Verificar os cartuchos de impressão

Verifique os cartuchos de impressão e substitua-o, se necessário, se estiver ocorrendo um destes problemas:

●
A impressão está muito clara ou parece desbotada em algumas áreas.
●
As páginas impressas têm pequenas áreas não impressas.
●
As páginas impressas têm manchas ou faixas.
NOTA:

Se estiver utilizando uma configuração para imprimir cópias de rascunho ou EconoMode, a impressão poderá ter um aspecto desbotado.

Se precisar substituir um cartucho de impressão, imprima a página de status do suprimento para encontrar o número de peça do cartucho de impressão HP original correto.

Tipo de cartucho de impressão
Etapas para solucionar o problema
Cartucho de impressão recarregado ou recondicionado
A Hewlett-Packard Company não pode recomendar o uso de suprimentos de outros fabricantes, novos ou recondicionados. A HP não pode influenciar no projeto ou controlar a qualidade de produtos que não fabrica. Se estiver usando um cartucho de impressão recarregado ou recondicionado e não estiver satisfeito com a qualidade da impressão, substitua o cartucho por um cartucho HP original que tenha as palavras “HP” ou “Hewlett-Packard” ou o logotipo da HP.
Cartucho de impressão HP original
1.
O painel de controle do produto ou a página de status do produto indicam o status Muito baixo quando o cartucho de impressão atinge o fim de sua vida útil estimada. Substitua o cartucho se a qualidade da impressão não for mais aceitável.
2.
Inspecione visualmente se há algum dano no cartucho de impressão. Consulte as instruções a seguir. Substitua o cartucho de impressão se necessário.
3.
Se as páginas impressas tiverem marcas que se repetem várias vezes na mesma distância, imprima uma página de limpeza. Se isso não resolver o problema, use as informações de defeitos repetitivos deste documento para identificar a causa do problema.

Esta seção fornece informações sobre os seguintes tópicos:

  • Imprimir página de status de suprimentos
  • Inspecione se há algum dano no cartucho de impressão
  • Defeitos repetitivos


Solução de problemas

Imprimir página de status de suprimentos

A página Status dos suprimentos indica a vida útil estimada restante dos cartuchos de impressão. Ela também lista o número de peça do cartucho de impressão HP original correto para o produto, para que você possa pedir um cartucho de substituição, bem como outras informações úteis.

1.
No painel de controle do produto, abra o menu Relatórios.
2.
Selecione a página Status dos suprimentos para imprimi-la.


Solução de problemas

Inspecione se há algum dano no cartucho de impressão

1.
Remova o cartucho de impressão do produto e verifique se a fita de proteção foi retirada.
2.
Verifique se há danos no chip da memória.
3.
Examine a superfície do tambor de imagem verde na parte inferior do cartucho de impressão.
CUIDADO:

Não toque no cilindro verde (tambor de imagem) na parte inferior do cartucho. Impressões digitais no tambor de imagem podem causar problemas na qualidade de impressão

4.
Se houver algum arranhão, impressão digital ou outro dano no tambor de imagem, substitua o cartucho de impressão.
5.
Se o tambor de imagem não estiver danificado, agite o cartucho de impressão delicadamente várias vezes e reinstale-o. Imprima algumas páginas para ver se o problema foi corrigido.


Solução de problemas

Defeitos repetitivos

Se os defeitos se repetirem em um dos seguintes intervalos aproximados na página, um cartucho de impressão pode estar danificado.

●
27 mm
●
29 mm
●
75 mm


Solução de problemas

Usar o driver de impressora mais adequado para suas necessidades de impressão

Você talvez precise usar um driver de impressora diferente se a página impressa tiver linhas inesperadas em gráficos, se algum texto ou gráfico estiver faltando, se a formatação estiver incorreta ou as fontes forem substituídas.

Driver HP PCL 6
●
Fornecido como o driver padrão. Esse driver é instalado automaticamente, a menos que um outro seja selecionado
●
Recomendado para todos os ambientes Windows
●
Fornece a melhor velocidade, a melhor qualidade e suporte a recursos do produto, no geral, para a maioria dos usuários
●
Desenvolvido para adequar-se à Windows Graphic Device Interface (Interface de Dispositivo Gráfico do Windows) (GDI) para a melhor velocidade em ambientes Windows
●
Talvez ele não seja totalmente compatível com programas de software personalizados e de terceiros baseados no PCL 5
Driver HP UPD PS
●
Recomendado para impressão com programas de software Adobe® ou com outros programas de software com muitos em gráficos
●
Oferece suporte para impressão partindo das necessidades de emulação postscript ou para suporte de fontes de flash postscript
HP UPD PCL 5
●
Recomendável para impressão do tipo escritório geral em ambientes Windows
●
Compatível com versões de PCL anteriores e produtos HP LaserJet mais antigos
●
A melhor opção para impressão com programas de software personalizados ou de terceiros
●
A melhor opção ao operar em ambientes mistos, os quais requerem que o produto seja definido como PCL 5 (UNIX, Linux, mainframe)
●
Projetado para uso e ambientes corporativos Windows para oferecer um driver único a ser utilizado com vários modelos de impressoras
●
Preferencial para impressão com vários modelos de impressoras em um computador Windows móvel

Faça download de drivers de impressora adicionais neste site: www.hp.com/go/ljm1530series_software.


Solução de problemas

Melhorar a qualidade de impressão das cópias

Se houver problemas de qualidade de impressão em documentos copiados, analise as soluções para documentos impressos listadas anteriormente neste documento. Entretanto, alguns problemas de qualidade de impressão ocorrem apenas em documentos copiados.

●
Se as cópias feitas utilizando o alimentador de documentos apresentarem manchas, limpe a pequena tira de vidro no lado esquerdo do conjunto do scanner.
●
Se as cópias feitas utilizando o vidro do scanner apresentarem pontos ou outras falhas, limpe o vidro do scanner e o suporte branco de plástico.

Limpe o scanner

1.
Use o interruptor para desligar o produto e tire o cabo de força da tomada.
2.
Abra a tampa do scanner.
3.
Limpe o vidro do scanner e o suporte plástico branco com um pano macio ou uma esponja umedecida com limpa-vidros não abrasivo.
CUIDADO:

Não use abrasivos, acetona, benzina, amônia, álcool etílico, ou tetracloreto de carbono em qualquer parte do produto, pois podem danificá-lo. Não coloque líquidos diretamente sobre o vidro ou o carretel. Eles podem vazar e danificar o produto.

4.
Seque o vidro e o suporte plástico branco com um pano de camurça ou uma esponja de celulose para evitar marcas.
5.
Conecte o produto à tomada e use o interruptor para ligá-lo.


Solução de problemas

O produto não imprime ou imprime lentamente

Esta seção fornece informações sobre os seguintes tópicos:

  • O produto não imprime
  • O produto imprime lentamente


Solução de problemas

O produto não imprime

Se o produto não imprimir, experimente as soluções a seguir.

1.
Verifique se o produto está ligado e se o painel de controle indica que ele está pronto.
●
Se o painel de controle não indicar que o produto está pronto, desligue e ligue o produto.
●
Se o painel de controle indicar que o produto está pronto, tente enviar o trabalho novamente.
2.
Se o painel de controle indicar que o produto tem um erro, resolva o erro e tente enviar o trabalho novamente.
3.
Verifique se todos os cabos estão conectados corretamente. Se o produto estiver conectado a uma rede, verifique os seguintes itens:
●
Verifique a luz que está próxima à conexão de rede no produto. Se a rede estiver ativa, a luz estará verde.
●
Verifique se você está usando um cabo de rede e não um cabo de telefone para conexão com a rede.
●
Verifique se o roteador, hub ou switch de rede está ligado e funcionando corretamente.
4.
Instale o software HP a partir do CD fornecido com o produto. Usar drivers de impressora genéricos pode causar atrasos na eliminação dos trabalhos da fila de impressão.
5.
Na lista de impressoras no seu computador, clique com o botão direito do mouse no nome desse produto, clique em Propriedades e abra a guia Portas.
●
Se estiver usando um cabo de rede para conexão com a rede, verifique se o nome da impressora listado na guia Portas corresponde ao nome do produto na página de configuração.
●
Se estiver usando um cabo USB e conectando-se a uma rede sem fio, verifique se está marcada a caixa ao lado de Porta de impressora virtual para USB.
6.
Se estiver usando um sistema de firewall pessoal no computador, ele talvez esteja bloqueando a comunicação com o produto. Tente desativar o firewall temporariamente para ver se ele é a causa do problema.
7.
Se o computador ou o produto estiver conectado a uma rede sem fio, interferência ou qualidade de sinal insatisfatória pode atrasar os trabalhos de impressão.


Solução de problemas

O produto imprime lentamente

Se o produto imprimir lentamente, experimente as soluções a seguir.

1.
Verifique se o computador satisfaz as especificações mínimas desse produto. Para obter uma lista de especificações, acesse este site: www.hp.com/support/ljm1530series.
2.
Ao configurar o produto para imprimir em alguns tipos de papel, como papel de alta gramatura, o papel imprime mais lentamente para poder fundir o toner no papel de modo correto. Se a configuração do tipo de papel não estiver correta para o tipo de papel que está sendo usado, altere a configuração para o tipo de papel correto.
3.
Se o computador ou o produto estiver conectado a uma rede sem fio, interferência ou qualidade de sinal insatisfatória pode atrasar os trabalhos de impressão.
4.
Desative a configuração Modo silencioso do produto. Quando esse modo é ativado, o produto imprime em velocidade mais lenta.
5.
Quando o produto estiver conectado diretamente a um computador, altere a configuração Velocidade de USB do produto. Quando essa configuração é definida incorretamente, o produto imprime em velocidade mais lenta.


Solução de problemas

Solucionar problemas de conectividade

Esta seção fornece informações sobre os seguintes tópicos:

  • Resolver problemas de conexão direta
  • Resolver problemas de rede


Solução de problemas

Resolver problemas de conexão direta

Se você tiver conectado o produto diretamente ao computador, verifique o cabo.

●
Verifique se o cabo está conectado ao computador e ao produto.
●
Verifique se o cabo não tem comprimento superior a 5 m. Tente usar um cabo menor.
●
Verifique se o cabo está funcionando corretamente conectando-o a outro produto. Substitua o cabo se for necessário.


Solução de problemas

Resolver problemas de rede

Verifique os itens a seguir para ver se o produto está se comunicando com a rede. Antes de começar, imprima uma página de configuração no painel de controle do produto e localize o endereço IP do produto que está listado nessa página.

Esta seção fornece informações sobre os seguintes tópicos:

  • Conexão física incorreta
  • O computador está usando o endereço IP incorreto para o produto
  • O computador não consegue estabelecer comunicação com o produto
  • O produto está usando o link e as configurações duplex incorretos para a rede
  • Novos programas de software podem estar causando problemas de compatibilidade
  • O computador ou a estação de trabalho talvez esteja configurado incorretamente
  • O produto foi desabilitado ou outras configurações de rede estão incorretas


Solução de problemas

Conexão física incorreta

1.
Verifique se o produto está conectado à porta de rede correta por um cabo de comprimento correto.
2.
Verifique se os cabos estão conectados firmemente.
3.
Observe a conexão da porta de rede na parte de trás do produto e verifique se a luz de atividade âmbar e a luz de status do link estão acesas.
4.
Se o problema continuar, tente um cabo ou portas diferentes do hub.


Solução de problemas

O computador está usando o endereço IP incorreto para o produto

1.
Abra as propriedades da impressora e clique na guia Portas. Verifique se endereço IP atual do produto está selecionado. O endereço IP do produto está relacionado na página de configuração do produto.
2.
Se você instalou o produto usando a porta TCP/IP padrão da HP, selecione a caixa Sempre imprimir nesta impressora, mesmo que seu endereço IP seja alterado.
3.
Se você instalou o produto usando uma porta TCP/IP padrão da Microsoft, use o nome do host em vez do endereço IP.
4.
Se o endereço de IP estiver correto, exclua o produto e adicione-o novamente.


Solução de problemas

O computador não consegue estabelecer comunicação com o produto

1.
Teste a comunicação de rede executando o ping da rede.

a.
Abra um prompt de linha de comando no seu computador. Para o Windows, clique em Iniciar, Executar e digite cmd.
b.
Digite ping seguido pelo endereço IP do produto.
c.
Se a janela exibir tempos de trajeto, a rede estará funcionando.

2.
Se houver falha no comando ping, verifique se os hubs da rede estão ligados e, em seguida, se as configurações de rede, o produto e o computador estão todos configurados para a mesma rede.


Solução de problemas

O produto está usando o link e as configurações duplex incorretos para a rede

A Hewlett-Packard recomenda que essas configurações sejam deixadas no modo automático (a configuração padrão). Se essas configurações forem alteradas, você também deverá alterá-las para a rede.


Solução de problemas

Novos programas de software podem estar causando problemas de compatibilidade

Verifique se os novos programas de software foram instalados corretamente e se estão utilizando o driver correto da impressora.


Solução de problemas

O computador ou a estação de trabalho talvez esteja configurado incorretamente

1.
Verifique os drivers da rede, os drivers da impressora e o redirecionamento da rede.
2.
Verifique se o sistema operacional está configurado corretamente.


Solução de problemas

O produto foi desabilitado ou outras configurações de rede estão incorretas

1.
Analise a página de configuração para verificar o status do protocolo de rede. Habilite-o se necessário.
2.
Reconfigure as configurações de rede, se necessário.


Solução de problemas

Problemas no software do produto

Problema
Solução
O driver de impressora do produto não está visível na pasta Impressora
●
Reinicie o computador para reiniciar o processo do spooler. Se o spooler tiver travado, nenhum driver de impressora será exibido na pasta Impressoras.
●
Reinstale o software do produto.
NOTA:

Feche todos os aplicativos que estiverem sendo executados. Para fechar um aplicativo que possui um ícone na bandeja de sistema, clique no ícone com o botão direito do mouse e selecione Fechar ou Desativar.

●
Tente conectar o cabo USB à outra porta USB no computador.
Uma mensagem de erro foi exibida durante a instalação do software.
●
Reinstale o software do produto.
NOTA:

Feche todos os aplicativos que estiverem sendo executados. Para fechar um aplicativo que possui um ícone na barra de tarefas, clique no ícone com o botão direito do mouse e selecione Fechar ou Desativar.

●
Verifique a quantidade de espaço livre na unidade em que o software do produto está sendo instalado. Se necessário, libere o máximo de espaço possível e reinstale o software do produto.
●
Se necessário, execute o Desfragmentador de disco e reinstale o software do produto.
O produto está no modo Pronta, mas nada é impresso.
●
Imprima uma página de Configuração e verifique a funcionalidade do produto.
●
Verifique se todos os cabos estão conectados de maneira correta e dentro das especificações. Isso inclui os cabos USB e de alimentação. Tente um novo cabo.


Solução de problemas

Solucionar problemas comuns no Mac

Esta seção fornece informações sobre os seguintes tópicos:

  • O driver da impressora não aparece na lista Impressão e fax
  • O nome do produto não aparece na lista de produtos em Impressão e fax
  • O driver da impressora não configura automaticamente o produto selecionado na lista Impressão e fax
  • Um trabalho de impressão não foi enviado ao produto desejado
  • Quando conectado através de um cabo USB, o produto não aparece na lista Impressão e fax depois que o driver é selecionado
  • Você está usando um driver de impressora genérico ao utilizar uma conexão USB


Solução de problemas

O driver da impressora não aparece na lista Impressão e fax

1.
Certifique-se de que o arquivo.GZ do produto esteja na seguinte pasta na unidade de disco rígido: Library/Printers/PPDs/Contents/Resources. Se necessário, reinstale o software.
2.
Se o arquivo GZ estiver na pasta, o arquivo PPD talvez esteja corrompido. Exclua o arquivo e reinstale o software.


Solução de problemas

O nome do produto não aparece na lista de produtos em Impressão e fax

1.
Confirme se os cabos estão conectados corretamente e se o produto está ligado.
2.
Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto na lista Impressão e fax.
3.
Substitua o cabo de rede ou USB por um cabo de alta qualidade.


Solução de problemas

O driver da impressora não configura automaticamente o produto selecionado na lista Impressão e fax

1.
Confirme se os cabos estão conectados corretamente e se o produto está ligado.
2.
Certifique-se de que o arquivo.GZ do produto esteja na seguinte pasta na unidade de disco rígido: Library/Printers/PPDs/Contents/Resources. Se necessário, reinstale o software.
3.
Se o arquivo GZ estiver na pasta, o arquivo PPD talvez esteja corrompido. Exclua o arquivo e reinstale o software.
4.
Substitua o cabo de rede ou USB por um cabo de alta qualidade.


Solução de problemas

Um trabalho de impressão não foi enviado ao produto desejado

1.
Abra a fila de impressão e reinicie o trabalho de impressão.
2.
Um outro dispositivo com o mesmo nome ou com um nome semelhante pode ter recebido seu trabalho de impressão. Imprima uma página de configuração para verificar o nome do produto. Verifique se o nome na página de configuração corresponde ao nome do produto na lista Impressão e fax.


Solução de problemas

Quando conectado através de um cabo USB, o produto não aparece na lista Impressão e fax depois que o driver é selecionado
Solução de problemas do software

▲
Verifique se o sistema operacional do seu Mac é o Mac OS X 10.5 ou posterior.

Solução de problemas do hardware

1.
Verifique se o produto está ligado.
2.
Verifique se o cabo USB está conectado corretamente.
3.
Verifique se você está utilizando o cabo USB de alta velocidade correto.
4.
Verifique se não há muitos dispositivos USB consumindo energia da corrente. Desconecte todos os dispositivos da corrente e conecte o cabo diretamente à porta USB do computador.
5.
Verifique se há mais de dois hubs USB não alimentados conectados em seqüência na cadeia. Desconecte todos os dispositivos da corrente e conecte o cabo diretamente à porta USB do computador.
NOTA:

O teclado iMac é um hub USB não-alimentado.


Solução de problemas

Você está usando um driver de impressora genérico ao utilizar uma conexão USB

Se você conectou o cabo USB antes de instalar o software, talvez esteja usando um driver de impressora genérico em vez do driver desse produto.

1.
Exclua o driver de impressora genérico.
2.
Reinstale o software a partir do CD do produto. Não conecte o cabo USB até ser solicitado pelo programa de instalação do software.
3.
Se várias impressoras estiverem instaladas, verifique se você selecionou a impressora correta no menu suspenso Formatar para na caixa de diálogo Imprimir.


Suprimentos e acessórios

Suprimentos e acessórios
  • Solicitar peças, acessórios e suprimentos
  • Números de peça


Suprimentos e acessórios

Solicitar peças, acessórios e suprimentos

Pedidos de suprimentos e papel
www.hp.com/go/suresupply
Solicite sempre peças ou acessórios HP originais
www.hp.com/buy/parts
Peça por meio de provedores de serviço ou suporte
Entre em contato com um fornecedor autorizado de assistência técnica ou suporte HP.


Suprimentos e acessórios

Números de peça

A lista de acessórios a seguir foi atualizada antes da publicação deste documento. As informações sobre pedidos e a disponibilidade dos acessórios podem mudar no decorrer da vida útil do produto.

Esta seção fornece informações sobre os seguintes tópicos:

  • Cartucho de impressão
  • Cabos e interfaces
  • Kits de manutenção


Suprimentos e acessórios

Cartucho de impressão

Item
Descrição
Número de peça
Cartucho de impressão HP LaserJet
Cartucho de impressão preto
CE278A


Suprimentos e acessórios

Cabos e interfaces

Item
Descrição
Número de peça
Cabo USB
Cabo do tipo A-para-B de 2 metros
8121-0868


Suprimentos e acessórios

Kits de manutenção

Item
Descrição
Número de peça
Cilindro de recolhimento
Cilindro de recolhimento para bandeja de entrada
RL1-1443-000CN
Conjunto de almofadas de separação
Almofada de separação para bandeja de entrada
RM1-4006-000CN


Serviço e Assistência

Serviço e Assistência
  • Declaração de Garantia Limitada Hewlett-Packard
  • Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet
  • Dados armazenados no cartucho de impressão
  • Contrato de licença do usuário final
  • Suporte ao cliente
  • Reembalar o produto


Serviço e Assistência

Declaração de Garantia Limitada Hewlett-Packard

PRODUTO HP
DURAÇÃO DA GARANTIA LIMITADA
HP LaserJet M1536dnf
Troca de um ano do produto

A HP garante a você, o usuário final, que o hardware, os acessórios e os suprimentos HP estarão livres de defeitos de materiais e de fabricação depois da data da compra, pelo período especificado anteriormente. Caso a HP seja notificada de quaisquer defeitos no período de garantia, ela poderá, a seu critério, reparar ou substituir os produtos comprovadamente avariados. Os produtos de substituição podem ser novos ou ter o desempenho equivalente ao de um produto novo.

A HP garante que o software HP não apresentará falhas na execução de suas instruções de programação após a data de compra, pelo período especificado anteriormente, devido a defeitos de materiais e de fabricação, quando instalado e utilizado de maneira adequada. Caso a HP seja notificada de quaisquer defeitos durante o prazo da garantia, ela substituirá o software que não executa suas instruções de programação devido a tais defeitos.

A HP não assegura que a operação dos seus produtos será ininterrupta ou livre de erros. Caso a HP não execute em tempo hábil o reparo ou a substituição necessária, conforme previsto na garantia, o usuário deverá ser reembolsado tão logo faça a devolução do produto.

Os produtos HP podem conter peças recondicionadas equivalentes a novas, em termos de desempenho, ou podem ter sido submetidos à utilização incidental.

A garantia não cobre defeitos resultantes de (a) manutenção ou calibragem impróprias ou inadequadas, (b) software, interfaces, peças ou materiais que não sejam fornecidos pela HP, (c) modificação não autorizada ou má utilização, (d) operação fora das especificações ambientais publicadas para o produto ou (e) manutenção ou preparação inadequadas do local de instalação.

NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, AS GARANTIAS ACIMA SÃO EXCLUSIVAS E NENHUMA OUTRA GARANTIA OU CONDIÇÃO, SEJA ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUAISQUER GARANTIAS OU CONDIÇÕES IMPLÍCITAS DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA UMA FINALIDADE ESPECÍFICA. Alguns países/regiões, estados ou províncias não permitem limitar a duração de uma garantia implícita. Portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso. Esta garantia concede a você direitos legais específicos e é possível que você tenha outros direitos que podem variar entre os países/regiões, estados ou distritos. NÃO APLICÁVEL AO BRASIL. QUEIRA DESCONSIDERAR.

A garantia limitada da HP é válida em qualquer país/região ou localidade onde a HP tem presença de suporte para esse produto e onde a HP o comercialize. O nível dos serviços de garantia recebido pelo usuário poderá variar de acordo com os padrões locais. A HP não alterará o formato, a adequação ou a função de um produto para operar em um país/região para o qual ele não foi desenvolvido por motivos legais ou de regulamentação.

NA MEDIDA EM QUE PERMITIDO PELA LEGISLAÇÃO LOCAL, OS RECURSOS DESTA DECLARAÇÃO DE GARANTIA SÃO ÚNICOS E EXCLUSIVOS AO USUÁRIO. EXCETO SE INDICADO ACIMA, EM NENHUMA CIRCUNSTÂNCIA A HP OU SEUS FORNECEDORES SERÃO RESPONSABILIZADOS POR PERDA DE DADOS OU DANOS DIRETOS, ESPECIAIS, INCIDENTAIS, CONSEQÜENCIAIS (INCLUINDO PERDA DE LUCROS OU DADOS) OU OUTROS, SEJA BASEADO EM CONTRATO, AÇÃO DE REPARAÇÃO DE DANOS OU OUTROS. Alguns países/regiões, estados ou províncias não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, portanto, a limitação ou a exclusão mencionadas anteriormente podem não se aplicar ao seu caso.

OS TERMOS DE GARANTIA DESTA DECLARAÇÃO, EXCETO NA MEDIDA EM QUE PERMITIDO POR LEI, NÃO PODEM SER EXCLUÍDOS, RESTRINGIDOS OU MODIFICADOS E SÃO ADICIONAIS AOS DIREITOS ESTATUTÁRIOS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO AO USUÁRIO.


Serviço e Assistência

Garantia de Proteção Premium da HP: Declaração de garantia limitada para cartuchos de impressão LaserJet

Este produto HP é garantido contra defeitos de materiais e de fabricação.

Esta garantia não se aplica a produtos que (a) foram reabastecidos, remodelados, recondicionados ou violados de alguma forma, que (b) experienciem problemas devido ao mal uso, armazenamento inadequado ou operação fora das especificações ambientais publicadas para o produto da impressora ou (c) exibem desgaste pelo uso comum.

Para obter serviço de garantia, retorne o produto para o local da compra (com uma descrição escrita do problema e amostras de impressão) ou entre em contato com a Assistência ao cliente HP. Se assim decidido pela própria HP, a HP fará a substituição dos produtos que provaram ser defeituosos ou reembolsará o valor da sua compra.

NA EXTENSÃO DO PERMITIDO PELAS LEIS LOCAIS, AS GARANTIAS ACIMA SÃO EXCLUSIVAS, E NENHUMA OUTRA GARANTIA, ESCRITA OU ORAL, ESTÁ EXPRESSA OU IMPLÍCITA. A HP ISENTA-SE ESPECIFICAMENTE DE QUALQUER GARANTIA OU CONDIÇÃO DE COMERCIALIZAÇÃO, QUALIDADE SATISFATÓRIA E ADEQUAÇÃO PARA FINS PESSOAIS QUE ESTEJAM IMPLÍCITAS.

NA EXTENSÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO LOCAL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR DANO DIRETO, ESPECIAL, INCIDENTAL, CONSEQÜENCIAL (INCLUINDO LUCROS CESSANTES OU PERDA DE DADOS) OU POR OUTROS DANOS, QUER SEJAM BASEADOS EM CONTRATO,INFRAÇÃO OU OUTROS.

OS TERMOS DE GARANTIA CONTIDOS NESTA DECLARAÇÃO, EXCETO NA EXTENÃO MÁXIMA PERMITIDA PELA LEGISLAÇÃO, NÃO EXCLUEM, RESTRINGEM NEM MODIFICAM OS DIREITOS LEGAIS OBRIGATÓRIOS APLICÁVEIS À VENDA DESTE PRODUTO A VOCÊ. OS TERMOS DA GARANTIA COMPLEMENTAM OS DIREITOS LEGAIS OBRIGATÓRIOS.


Serviço e Assistência

Dados armazenados no cartucho de impressão

Os cartuchos de impressão da HP usados com esse produto contêm um chip de memória que ajuda na operação do produto.

Além disso, esse chip de memória coleta um conjunto limitado de informações sobre a utilização do produto, que pode incluir: a data em que o cartucho de impressão foi instalado pela primeira vez, a data em que o cartucho foi usado pela última vez, o número de páginas impressas com o cartucho, a cobertura da página, os modos de impressão usados, os erros de impressão que podem ter ocorrido e o modelo do produto. Essas informações ajudam a HP a projetar produtos futuros que atendam às necessidades de impressão dos clientes.

Os dados coletados do chip de memória do cartucho de impressão não contêm informações que possam ser usadas para identificar um cliente ou usuário do cartucho ou do produto.

A HP coleta uma amostra dos chips de memória dos cartuchos de impressão devolvidos ao programa gratuito de reciclagem e devolução da HP (HP Planet Partners: www.hp.com/recycle). Os chips de memória desta amostra são lidos e analisados para melhorar os produtos futuros da HP. Os parceiros da HP que ajudam na reciclagem deste cartucho de impressão também poderão ter acesso a esses dados.

Qualquer empresa de terceiros que possua o cartucho de impressão poderá ter acesso às informações anônimas no chip de memória. Se você preferir que essas informações não fiquem disponíveis, será possível inutilizar o chip. Entretanto, após inutilizar o chip de memória, ele não poderá ser usado em um produto da HP.


Serviço e Assistência

Contrato de licença do usuário final

LEIA COM ATENÇÃO ANTES DE USAR ESSE PRODUTO DE SOFTWARE: Este Contrato de Licença do Usuário Final (“EULA” - End-User License Agreement) é um contrato entre (a) você (seja pessoa física ou o órgão que representa) e a (b) Hewlett-Packard Company (“HP”) que rege o uso do produto de software (“Software”). Este EULA não terá validade se houver um contrato de licença separado entre você e a HP ou seus fornecedores para o Software, incluindo um acordo de licença na documentação online. O termo "Software" pode incluir (i) mídia associada, (ii) um guia do usuário e outros materiais impressos e (iii) documentação "online" ou eletrônica (chamados conjuntamente de “Documentação do usuário”).

O DIREITO DE USO DO SOFTWARE É OFERECIDO APENAS SOB A CONDIÇÃO DE QUE VOCÊ CONCORDE COM TODOS OS TERMOS E CONDIÇÕES DESTE EULA. AO INSTALAR, COPIAR, BAIXAR OU DE OUTRA FORMA USAR O SOFTWARE, VOCÊ CONCORDA COM OS TERMOS DESTE EULA. CASO NÃO ACEITE ESTE EULA, NÃO INSTALE, NÃO BAIXE NEM USE ESSE SOFTWARE DE QUALQUER OUTRA MANEIRA. CASO TENHA COMPRADO O SOFTWARE, MAS NÃO CONCORDE COM ESTE EULA, DEVOLVA O SOFTWARE AO LOCAL DE COMPRA DENTRO DE 14 DIAS PARA RECEBER O REEMBOLSO DO PREÇO DA VENDA. SE O SOFTWARE ESTIVER INSTALADO OU DISPONÍVEL COM OUTRO PRODUTO HP, VOCÊ PODE DEVOLVER O PRODUTO INTEIRO NÃO USADO.

1. SOFTWARE DE TERCEIRO. O Software pode incluir, além do software de propriedade da HP (“Software da HP”), programas licenciados por terceiros (“Software de terceiro” e “Licença de terceiro”). O Software de terceiro é licenciado para você de acordo com os termos e condições da Licença de terceiro. Em geral, a Licença de terceiro fica em um arquivo como license.txt. Entre em contato com o suporte da HP caso não consiga encontrar a Licença de terceiro. Se as Licenças de terceiros incluírem licenças que forneçam acesso ao código-fonte (como a Licença Pública Geral GNU), mas o respectivo código-fonte não for incluído com o Software, verifique as páginas de suporte ao produto do site da HP (hp.com) para saber como obter tal código-fonte.

2. DIREITOS DA LICENÇA. Você terá os seguintes direitos, desde que cumpra todos os termos e condições deste EULA:

a. Uso. A HP lhe concede uma licença para Usar uma cópia do Software da HP. "Usar" significa instalar, copiar, armazenar, carregar, executar, exibir, ou usar de qualquer outra forma o Software da HP. Você não pode modificar o Software da HP nem desabilitar qualquer licença ou recurso de controle do Software da HP. Se esse Software for fornecido pela HP para Uso com um produto de processamento de imagens ou de impressão (por exemplo, se o Software for um driver de impressora, firmware ou suplemento), o Software da HP só poderá ser usado com tal produto (“Produto da HP”). Outras restrições quanto ao Uso podem aparecer na Documentação do usuário. Você não pode separar partes constituintes do Software da HP para Uso. Você não tem o direito de distribuir o Software da HP.

b. Cópia. Seu direito de copiar significa que você pode fazer cópias do Software da HP para arquivamento ou backup, desde que cada cópia possua todos os avisos de propriedade do Software original da HP e que seja usada apenas para fins de backup.

3. ATUALIZAÇÕES. Para Usar o Software da HP fornecido pela HP como atualização ou suplemento (chamados conjuntamente de “Atualização”), é preciso que primeiro você obtenha a licença para o Software original da HP identificado pela HP como apto para a Atualização. Caso a Atualização passe a substituir o Software original da HP, você não poderá mais usar tal Software da HP. Este EULA é válido para cada Atualização, a menos que a HP forneça outros termos com a Atualização. Em caso de conflito entre este EULA e tais outros termos, os outros termos prevalecerão.

4. TRANSFERÊNCIA.

a. Transferência para terceiro. O primeiro usuário final do Software da HP pode fazer uma transferência, uma única vez, do Software da HP para outro usuário final. As transferências incluem todas as partes constituintes, mídia, Documentação do usuário, este EULA e, se for o caso, o Certificado de autenticidade. A transferência não pode ser indireta, como em caso de consignação. Antes da transferência, o usuário final que está recebendo o Software transferido deve concordar com este EULA. Com a transferência do Software da HP, a licença concedida a você será automaticamente encerrada.

b. Restrições. Você não pode alugar, arrendar nem emprestar o Software da HP, nem Usar o Software da HP para uso comercial simultâneo ou uso em bureau. Você não pode sublicenciar, atribuir ou de outra forma transferir o Software da HP, exceto conforme expressamente descrito neste EULA.

5. DIREITOS DE PROPRIEDADE. Todos os direitos de propriedade intelectual do Software e da Documentação do usuário pertencem a HP ou a seus fornecedores e são protegidos por lei, incluindo as respectivas leis de direitos autorais, segredos comerciais, patentes e marcas comerciais. Você não pode retirar do Software qualquer identificação do produto, aviso de direito autoral nem restrição de propriedade.

6. LIMITAÇÃO DE ENGENHARIA REVERSA. Você não pode praticar engenharia reversa, descompilar nem desmontar o Software da HP, exceto e apenas quando o direito a fazê-lo for concedido pela lei aplicável.

7. CONSENTIMENTO PARA O USO DE DADOS. A HP e suas afiliadas podem coletar e usar informações técnicas fornecidas por você em relação a (i) seu Uso do Software ou do Produto da HP, ou à (ii) provisão de serviços de suporte relacionados ao Software ou ao Produto da HP. Todas essas informações estarão sujeitas à política de privacidade da HP. A HP não usará essas informações de forma que o identifique pessoalmente, exceto na extensão necessária para aperfeiçoar seu Uso ou fornecer serviços de suporte.

8. LIMITAÇÃO DE RESPONSABILIDADE. Apesar dos danos que você possa ter, toda a responsabilidade da HP e de seus fornecedores sob este EULA, e sua única solução sob este EULA, ficará limitada ao máximo da quantia paga por você pelo Produto ou US$ 5,00 (cinco dólares americanos). ATÉ ONDE PERMITIDO PELA LEI APLICÁVEL, EM HIPÓTESE ALGUMA A HP OU SEUS FORNECEDORES SERÃO RESPONSÁVEIS POR QUALQUER DANO ESPECIAL, INCIDENTAL, INDIRETO OU CONSEQÜENCIAL (INCLUINDO DANOS POR PERDA DE LUCROS, PERDA DE DADOS, INTERRUPÇÃO NOS NEGÓCIOS, DANOS PESSOAIS OU PERDA DE PRIVACIDADE) DE ALGUMA FORMA RELACIONADO AO USO OU À INABILIDADE PARA USAR O SOFTWARE, AINDA QUE A HP OU QUALQUER FORNECEDOR TENHAM SIDO AVISADOS SOBRE A POSSIBILIDADE DE TAIS DANOS, E AINDA QUE A SOLUÇÃO SUPRACITADA NÃO ATINJA SUA FINALIDADE ESSENCIAL. Alguns estados ou outras jurisdições não permitem a exclusão ou a limitação de danos incidentais ou conseqüenciais, de forma que a limitação ou exclusão supracitada pode não se aplicar a você.

9. CLIENTES DO GOVERNO DOS EUA. Se você for um órgão do governo dos EUA, então, de acordo com a FAR 12.211 e FAR 12.212, o Software comercial de computador, Documentação de software de computador, e Dados técnicos pra itens comerciais serão licenciados conforme o respectivo contrato de licença comercial da HP.

10. CONFORMIDADE COM AS LEIS DE EXPORTAÇÃO. Você agirá em conformidade com todas as leis, regras e regulamentações (i) aplicáveis à exportação e à importação do Software, ou (ii) que restrinjam o Uso do Software, incluindo quaisquer restrições relativas à proliferação de armas nucleares, químicas ou biológicas.

11. RESERVAS DE DIREITOS. A HP e seus fornecedores se reservam todos os direitos não expressamente concedidos a você neste EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Serviço e Assistência

Suporte ao cliente

Obtenha suporte por telefone no seu país/região
Tenha em mãos o nome do produto, o número de série, a data da aquisição e a descrição do problema.
Os números de telefones por país/região estão no folheto que vem na caixa junto com o produto ou em www.hp.com/support/.
Suporte 24 horas pela Internet
www.hp.com/support/ljm1530series
Suporte a produtos usados com um computador Macintosh
www.hp.com/go/macosx
Download de utilitários de software, drivers e informações sobre eletrônicos
www.hp.com/go/ljm1530series_software
Solicitar acordos de manutenção e serviços adicionais da HP
www.hp.com/go/carepack
Registre seu produto
www.register.hp.com


Serviço e Assistência

Reembalar o produto

Se o Atendimento ao cliente HP determinar que seu produto precisa retornar à HP para reparos, siga essas etapas para reembalar o produto antes de enviá-lo.

CUIDADO:

Os danos no envio causados por embalagens inadequadas são responsabilidade do cliente.

1.
Remova e guarde o cartucho de impressão.
CUIDADO:

É extremamente importante remover os cartuchos de impressão antes de transportar o produto. Um cartucho de impressão que permanecer no produto durante o transporte pode vazar e cobrir o motor do produto e outras peças com toner.

Para evitar danos ao cartucho de impressão, evite tocar no cilindro e guarde o cartucho na embalagem original ou de forma a não deixá-lo exposto à luz.

2.
Remova e guarde todos os cabos de alimentação, cabos de interface e acessórios opcionais, como uma placa EIO.
3.
Se possível, inclua amostras de impressão e 50 a 100 folhas de papel ou de outra mídia que não tenha sido impressa corretamente.
4.
Nos EUA, telefone para o Atendimento ao cliente HP para solicitar uma nova embalagem. Nas demais localidades, se possível, utilize a embalagem original. A Hewlett-Packard recomenda fazer um seguro do equipamento para transporte.


Especificações do produto

Especificações do produto
  • Especificações físicas
  • Consumo de energia, especificações elétricas e emissões acústicas
  • Especificações ambientais


Especificações do produto

Especificações físicas

Características físicas1
Especificações
HP LaserJet M1536dnf
Peso do produto
11,7 kg
Altura do produto
373 mm
Profundidade do produto
343 mm
Largura do produto
441 mm

1 Os valores se baseiam em dados preliminares. Consulte www.hp.com/support/ljm1530series.


Especificações do produto

Consumo de energia, especificações elétricas e emissões acústicas

Consulte www.hp.com/go/ljm1530series_regulatory para obter informações atualizadas.


Especificações do produto

Especificações ambientais

Especificações ambientais
Operação1
Armazenamento1
Temperatura
10° a 32,5°C
0° a 35°C
Umidade relativa
10% a 80%
10% a 80%

1 Os valores se baseiam em dados preliminares. Consulte www.hp.com/support/ljm1530series.


Informações reguladoras

Informações reguladoras
  • Normas da FCC
  • Programa de proteção ambiental
  • Declaração de conformidade
  • Declarações de segurança
  • Declarações adicionais para produtos de telecomunicação (fax)


Informações reguladoras

Normas da FCC

Esse equipamento foi testado e está em conformidade com os limites para dispositivo digital da Classe B, de acordo com a Parte 15 dos regulamentos da FCC. Esses limites foram criados para fornecer proteção razoável contra interferência prejudicial em uma instalação residencial. Esse equipamento gera, utiliza e pode emitir energia de radiofreqüência. Se esse equipamento não for instalado e utilizado de acordo com as instruções, poderá causar interferências prejudiciais às comunicações de rádio. Não há garantia, contudo, de que não possa ocorrer interferência em determinada instalação. Se esse equipamento causar interferência prejudicial na recepção de rádio ou de televisão, que pode ser detectada ao desligar o equipamento e ligá-lo novamente, o usuário deve tentar corrigir a interferência tomando uma ou mais das medidas a seguir:

●
Mudar a direção ou o local da antena de recepção.
●
Aumentar a distância entre o equipamento e o receptor.
●
Conectar o equipamento a uma tomada em um circuito que não seja o do receptor.
●
Consultar o revendedor ou um técnico experiente de rádio/TV.
NOTA:

Qualquer alteração ou modificação na impressora que não seja expressamente aprovada pela HP pode anular a autoridade do usuário de operar esse equipamento.

É obrigatória a utilização de um cabo de interface blindado, conforme os limites da Classe B da Parte 15 dos regulamentos da FCC.


Informações reguladoras

Programa de proteção ambiental

Esta seção fornece informações sobre os seguintes tópicos:

  • Proteção do meio ambiente
  • Produção de ozônio
  • Consumo de energia
  • Consumo de toner
  • Uso do papel
  • Plásticos
  • Suprimentos para impressão da HP LaserJet
  • Instruções de reciclagem e devolução
  • Papel
  • Restrições de materiais
  • Descarte de equipamentos usados por usuários em residências privadas na União Européia
  • Substâncias químicas
  • Folha de dados de segurança de materiais
  • Como obter mais informações


Informações reguladoras

Proteção do meio ambiente

A Hewlett-Packard Company tem o compromisso de fornecer produtos de qualidade, preservando ao máximo o meio ambiente. Este produto foi desenvolvido com vários atributos para minimizar impactos ambientais.


Informações reguladoras

Produção de ozônio

Este produto não gera gás ozônio (O3) considerável.


Informações reguladoras

Consumo de energia

O consumo de energia cai significativamente enquanto a impressora está no modo Pronto ou Inatividade o que economiza recursos naturais e propicia economia sem afetar o alto desempenho deste produto. As impressoras e equipamentos de captura de imagem da Hewlett-Packard marcados com o logotipo ENERGY STAR® estão de acordo com as especificações ENERGY STAR da United States Environmental Protection Agency. A marca a seguir aparecerá nos produtos de captura de imagem que estão de acordo com o ENERGY STAR.

Logotipo ENERGY STAR®

Outras informações sobre modelos de produtos que estão de acordo com o ENERGY STAR estão listadas em:

www.hp.com/go/energystar


Informações reguladoras

Consumo de toner

O EconoMode utiliza uma quantidade menor de toner, podendo assim aumentar a vida útil do cartucho de impressão.


Informações reguladoras

Uso do papel

O recurso de impressão frente e verso manual/automática (impressão nos dois lados da folha) e de impressão de n páginas por folha (várias páginas impressas em uma página) deste produto pode reduzir o uso de papel e a conseqüente demanda por recursos naturais.


Informações reguladoras

Plásticos

As peças plásticas com mais de 25 gramas possuem marcas, de acordo com os padrões internacionais, para facilitar a identificação de plásticos para reciclagem no fim da vida útil do produto.


Informações reguladoras

Suprimentos para impressão da HP LaserJet

É fácil devolver e reciclar os cartuchos de impressão da HP LaserJet após o uso — gratuitamente — com o programa Planet Partners da HP. Há informações do programa e instruções incluídas, em vários idiomas, em cada novo cartucho de impressão HP LaserJet e embalagem de suprimentos. Você ajuda a reduzir mais o impacto no meio ambiente quando devolve vários cartuchos juntos em vez de separadamente.

A HP tem o compromisso de fornecer produtos e serviços originais e de alta qualidade que preservam ao máximo o meio ambiente, desde o desenvolvimento e a fabricação até a distribuição, o uso pelo cliente e a reciclagem. Ao participar do programa HP Planet Partners, tenha certeza de que seus cartuchos de impressão HP LaserJet serão reciclados da forma correta e processados para a recuperação de plásticos e metais que possam ser utilizados em novos produtos, e de que milhões de toneladas de lixo deixarão de ser descartadas em aterros sanitários. Como este cartucho está sendo reciclado e usado em novos materiais, ele não será devolvido para você. Agradecemos seu respeito pelo meio ambiente!

NOTA:

Utilize a etiqueta de devolução para devolver apenas cartuchos de impressão originais HP LaserJet. Não utilize essa etiqueta para cartuchos de impressoras jato de tinta da HP, cartuchos que não sejam da HP, cartuchos remanufaturados ou reabastecidos, ou para devoluções sob garantia. Para obter informações sobre como reciclar cartuchos de impressoras jato de tinta da HP, vá para http://www.hp.com/recycle.


Informações reguladoras

Instruções de reciclagem e devolução

Esta seção fornece informações sobre os seguintes tópicos:

  • Estados Unidos e Porto Rico
  • Devoluções fora dos EUA


Informações reguladoras

Estados Unidos e Porto Rico

A etiqueta na caixa do cartucho de toner da HP LaserJet destina-se à devolução e à reciclagem de um ou mais cartuchos de impressão HP LaserJet após o uso. Siga as instruções aplicáveis abaixo.

Esta seção fornece informações sobre os seguintes tópicos:

  • Várias devoluções (mais de um cartucho)
  • Devoluções individuais
  • Remessa


Informações reguladoras

Várias devoluções (mais de um cartucho)

1.
Coloque cada cartucho de impressão HP LaserJet em sua embalagem original.
2.
Embale as caixas usando uma correia ou fita de embalagem. O pacote pode pesar até 31 kg (70 lb).
3.
Use uma única etiqueta de remessa pré-paga.

OU

1.
Use sua própria caixa apropriada ou solicite uma caixa de paletes em www.hp.com/recycle ou ligue para 1-800-340-2445 (suporta até 31 kg (70 lb) de cartuchos de impressão HP LaserJet).
2.
Use uma única etiqueta de remessa pré-paga.


Informações reguladoras

Devoluções individuais

1.
Coloque o cartucho de impressão HP LaserJet em sua embalagem original.
2.
Coloque a etiqueta de remessa na parte da frente da caixa.


Informações reguladoras

Remessa

Em todas as devoluções de reciclagem de cartuchos de impressão HP LaserJet, forneça o pacote à UPS durante sua próxima entrega ou retirada ou leve-o para um centro autorizado da UPS. Para saber a localização do seu centro local da UPS, ligue para 1-800-PICKUPS ou visite www.ups.com. Se você estiver devolvendo pela etiqueta da UPS, forneça o pacote a um transportador do correio dos EUA ou deixe-o em uma agência dos correios dos EUA. Para obter mais informações ou solicitar etiquetas ou caixas adicionais para devoluções em massa, visite www.hp.com/recycle ou ligue para 1-800-340-2445. O recolhimento solicitado à UPS será cobrado com as taxas normais de recolhimento. Informações sujeitas a alterações sem aviso prévio.

Esta seção fornece informações sobre os seguintes tópicos:

  • Para residentes no Alasca e Havaí


Informações reguladoras

Para residentes no Alasca e Havaí

Não use a etiqueta UPS. Ligue para 1-800-340-2445 para obter informações e instruções. Os correios dos EUA fornecem serviços gratuitos de devolução de cartuchos por um contrato com a HP, para o Alasca e Havaí.


Informações reguladoras

Devoluções fora dos EUA

Para participar do programa de devolução e reciclagem HP Planet Partners, basta seguir as instruções do guia de reciclagem (encontrado dentro da embalagem do item de suprimentos do seu novo produto) ou visite www.hp.com/recycle. Selecione seu país/região para obter informações sobre como devolver seus suprimentos de impressão HP LaserJet.


Informações reguladoras

Papel

Este produto é capaz de utilizar papel reciclado que atenda às diretrizes definidas no HP LaserJet Printer Family Print Media Guide(Guia de Mídia de Impressão da Família de Impressoras HP LaserJet). Este produto é adequado para o uso de papel reciclado conforme a norma EN12281:2002.


Informações reguladoras

Restrições de materiais

Este produto HP não contém mercúrio adicionado.

Este produto HP contém uma bateria que pode exigir manuseio especial no final de sua vida útil. As baterias incluídas ou fornecidas pela Hewlett-Packard para esse produto incluem:

HP LaserJet Professional M1530 Série MFP
Tipo:
Lítio monofluoreto de carbono
Peso:
0,8 g
Localização
Na placa do formatador
Pode ser removida pelo usuário?
Não

símbolo de bateria

Para obter informações sobre reciclagem, vá até www.hp.com/recycle, ou consulte as autoridades locais ou a Electronics Industries Alliance: www.eiae.org.


Informações reguladoras

Descarte de equipamentos usados por usuários em residências privadas na União Européia

Símbolo de descarte da UE

Esse símbolo no produto ou em sua embalagem indica que esse produto não deve ser descartado junto com o lixo doméstico. É de sua responsabilidade descartar o equipamento rejeitado entregando-o em um posto de recolhimento indicado para a reciclagem de equipamentos eletro-eletrônicos rejeitados. O recolhimento e reciclagem em separado do seu equipamento rejeitado durante o descarte ajudará a conservar os recursos naturais e a garantir que a reciclagem seja feita de modo a proteger a saúde humana e o meio ambiente. Para obter mais informações sobre locais onde você possa se desfazer de equipamentos rejeitados para fins de reciclagem, entre em contato com a sua prefeitura, o serviço de recolhimento de lixo local ou a loja na qual você adquiriu o produto.


Informações reguladoras

Substâncias químicas

A HP tem o compromisso de fornecer aos seus clientes as informações sobre as substâncias químicas contidas em seus produtos como forma de cumprir requisitos legais, como os da REACH (Regulamentação EC Nº. 1907/2006 do Parlamento e do Conselho Europeu). Um relatório de informações químicas sobre este produto pode ser encontrado no site: www.hp.com/go/reach.


Informações reguladoras

Folha de dados de segurança de materiais

É possível obter as folhas de dados de segurança de materiais (Material Safety Data Sheets, MSDS) para suprimentos que contêm substâncias químicas (por exemplo, toner) no site da HP, no endereço www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informações reguladoras

Como obter mais informações

Para obter informações sobre esses tópicos ambientais:

●
folha de perfil ambiental para este e vários outros produtos HP;
●
compromisso da HP com o meio ambiente;
●
sistema de gerenciamento ambiental HP;
●
programa de devolução e reciclagem de produtos HP no fim da vida útil;
●
folha de dados de segurança de materiais.

Visite www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informações reguladoras

Declaração de conformidade

Declaração de conformidade
de acordo com ISO/IEC 17050-1 e EN 17050-1
Nome do fabricante:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Endereço do fabricante:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declara que o produto
Nome do produto:
HP LaserJet Professional Série M1536
Número de modelo regulamentar2)
BOISB-0902-01
BOISB-0903-00 - (Módulo LIU de US-Fax)
BOISB-0903-01 - (Módulo LIU de EURO-Fax)
Opções do produto:
TODAS
Cartucho de impressão:
CE278A
está em conformidade com as seguintes Especificações de produto:
SEGURANÇA:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007/EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produto a laser/LED classe 1)
GB4943-2001
EMC:
CISPR22:2005 +A1/ EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Título 47 CFR, Parte 15 Classe B1) / ICES-003, Edição 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Título 47 CFR, Parte 683)
USO DE ENERGIA:
Nº do regulamento (EC) 1275/2008
Informações complementares:
O produto está em conformidade com os requisitos da Diretiva EMC 2004/108/EC, da Diretiva de baixa voltagem 2006/95/EC, da Diretiva R&TTE 1999/5/EC (Anexo II), da Diretiva EuP 2005/32/EC e leva a marca CE [image] correspondente.
Esse Dispositivo está em conformidade com a Parte 15 das normas da FCC. A operação está sujeita às duas condições a seguir: (1) este dispositivo não deve provocar interferência prejudicial e (2) este dispositivo deve aceitar qualquer interferência recebida, inclusive interferência que possa provocar uma operação indesejada.
1.
O produto foi testado em uma configuração típica com sistemas de computadores pessoais Hewlett-Packard.
2.
Para fins regulamentares, é atribuído a este produto um Número de regulamentação de modelo. Esse número não deve ser confundido com o nome do produto ou com o(s) número(s) do produto.
3.
Aprovações e padrões de telecomunicações apropriados para os países/regiões de destino foram aplicados a este produto, além dos listados anteriormente.
4.
Este produto usa um módulo acessório de fax analógico cujos números de Modelo Regulatório são: BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), conforme necessário para satisfazer os requisitos regulatórios técnicos dos países/regiões em que este produto será vendido.
Boise, Idaho USA
Setembro de 2010
Somente para questões regulamentares:
Contato na Europa:
O Escritório local de Vendas e Serviços Hewlett-Packard ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Contato nos EUA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telefone: 208-396-6000)


Informações reguladoras

Declarações de segurança

Esta seção fornece informações sobre os seguintes tópicos:

  • Segurança do laser
  • Regulamentações DOC canadenses
  • Declaração VCCI (Japão)
  • Instruções para cabo de energia
  • Declaração para o cabo de alimentação (Japão)
  • Declaração da EMC (Coréia)
  • Declaração sobre laser para a Finlândia
  • Declaração de GS (Alemanha)
  • Tabela de conteúdo (China)
  • Restrição na declaração de Substâncias perigosas (Turquia)


Informações reguladoras

Segurança do laser

O Centro de Dispositivos e Saúde Radiológica (CDRH) da Administração de Alimentos e Medicamentos (FDA) dos EUA implementou normas para produtos a laser fabricados a partir de 1 de agosto de 1976. Todos os produtos comercializados nos Estados Unidos devem obedecer a essas normas. O dispositivo é certificado como um produto laser “Classe 1” de acordo com o Padrão de Desempenho de Radiação definido pelo Departamento de Saúde e Serviços Humanos dos EUA (DHHS) e a Lei de Controle de Radiação para a Saúde e Segurança de 1968. Como a radiação emitida dentro do dispositivo está completamente confinada pelos invólucros protetores e pelas tampas externas, o feixe de laser não escapa durante nenhuma fase da operação normal do usuário.

AVISO!

O uso de controles, a execução de ajustes ou procedimentos não especificados neste Guia do usuário podem resultar em exposição à radiação perigosa.


Informações reguladoras

Regulamentações DOC canadenses

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informações reguladoras

Declaração VCCI (Japão)

Declaração VCCI para o Japão


Informações reguladoras

Instruções para cabo de energia

Verifique se a sua fonte de alimentação é adequada para a voltagem do produto. A voltagem está na etiqueta do produto. O produto usa 110-127 Vac ou 220-240 Vac e 50/60 Hz.

Conecte o cabo de alimentação entre o produto e a tomada CA aterrada.

CUIDADO:

Para prevenir danos ao produto, use somente o cabo de alimentação fornecido com o produto.


Informações reguladoras

Declaração para o cabo de alimentação (Japão)

Declaração japonesa para o cabo de alimentação


Informações reguladoras

Declaração da EMC (Coréia)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informações reguladoras

Declaração sobre laser para a Finlândia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informações reguladoras

Declaração de GS (Alemanha)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informações reguladoras

Tabela de conteúdo (China)

Tabela de conteúdo


Informações reguladoras

Restrição na declaração de Substâncias perigosas (Turquia)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informações reguladoras

Declarações adicionais para produtos de telecomunicação (fax)

Esta seção fornece informações sobre os seguintes tópicos:

  • Declarações para operações de telecomunicações (EUA)
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informações reguladoras

Declarações para operações de telecomunicações (EUA)

Este programa destina-se a ser conectado às Public Switched Telecommunication Networks (PSTN, redes públicas de telecomunicações de comutação) dos países/regiões da Comunidade Econômica Européia (CEE).

Ele atende aos requisitos da Diretiva EU R&TTE do 1999/5/EC (Anexo II) e leva a marca CE correspondente.

Para obter mais detalhes, consulte a Declaração de Conformidade publicada pelo fabricante em outra seção deste manual.

No entanto, devido a diferenças entre RTPCs nacionais individuais, não há garantia incondicional de que o produto operará com êxito em todos os pontos de terminação da RTPC. A compatibilidade com a rede depende da configuração correta selecionada pelo cliente no preparo de sua conexão à PSTN. Siga as instruções fornecidas neste manual do usuário.

Se você enfrentar problemas relacionados à compatibilidade com a rede, entre em contato com seu fornecedor local de equipamentos ou com o help desk da Hewlett-Packard no país/região de operação.

Conectar-se a um ponto terminal de PSTN pode ser motivo de exigências adicionais estabelecidas pela operadora de PSTN local.


Informações reguladoras

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informações reguladoras

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informações reguladoras

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informações reguladoras

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CUIDADO:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Uso das teclas de atalho de acessibilidade no Visualizador da ajuda

Os tópicos a seguir descrevem como você pode navegar neste guia do usuário.

  • Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos
  • Teclas de atalho para o Visualizador da ajuda
  • Teclas de atalho para a guia Conteúdo
  • Teclas de atalho para a guia Índice
  • Teclas de atalho para a guia Pesquisar
  • Teclas de atalho para a guia Favoritos

Notas

  • Também existem comandos de menu de atalho que podem ser acessados por meio do teclado.
  • As teclas de atalho também funcionam em janelas pop-up e janelas secundárias.
  • Sempre que uma tecla de atalho é utilizada no Painel de navegação, você perde o foco no Painel de tópicos. Para retornar ao Painel de tópicos, pressione a tecla F6.
  • A caixa de seleção Corresponder palavras semelhantes na guia Pesquisar será selecionada se tiver sido utilizada na sua última pesquisa.


Utilização do Visualizador da ajuda em HTML

Utilização do Visualizador da ajuda em HTML

Os tópicos a seguir fornecem informações sobre como navegar e utilizar este guia. Se desejar obter mais informações, clique em um destes tópicos:

  • Para aproveitar melhor a Ajuda
  • Para localizar um tópico da ajuda
  • Para criar uma lista de tópicos da ajuda favoritos
  • Para copiar um tópico da ajuda
  • Para imprimir o tópico da ajuda atual
  • Para localizar tópicos utilizando os botões da barra de ferramentas
  • Utilização dos comandos do menu de atalho


Uso da tecla F6 para alternar entre o Painel de navegação e o Painel de tópicos

É possível alternar rapidamente entre o Painel de navegação e o Painel de tópicos pressionando a tecla F6 no teclado.


Teclas de atalho para o Visualizador da ajuda

Para fechar o Visualizador da ajuda. | Alt+F4
Para alternar entre o Visualizador da ajuda e outras janelas abertas. | Alt+Tab
Para exibir o menu Opções. | Alt+O
Para alterar as configurações do Microsoft Internet Explorer. A caixa de diálogo Opções da Internet contém configurações de acessibilidade. Para alterar essas configurações, clique na guia Geral e, em seguida, clique em Acessibilidade. | Alt+O e pressione I
Para ocultar ou mostrar o Painel de navegação. | Alt+O e pressione M ou U
Para imprimir um tópico. | Alt+O e pressione M. Ou então clique com o botão direito do mouse no tópico e clique em Imprimir.
Para retornar ao tópico anterior. | Alt+Seta para a esquerda ou Alt+O e pressione V
Para avançar ao próximo tópico (desde que você o tenha visualizado anteriormente). | Alt+Seta para a direita ou Alt+O e pressione A
Para ativar ou desativar o destaque da pesquisa. | Alt+O e pressione D
Para atualizar o tópico exibido no Painel de tópicos (útil se você estiver conectado a uma página da Web). | F5 ou Alt+O e pressione R
Para retornar à home page (os autores da ajuda podem especificar uma home page para um sistema de ajuda). | Alt+O e pressione H
Para impedir que o visualizador abra uma página (também é útil se você estiver se conectando à Web e desejar interromper o download de uma página). | Alt+O e pressione R
Para saltar até uma página da Web ou um tópico predeterminado. O autor da ajuda que desenvolve um arquivo de ajuda compilado (.chm) pode adicionar dois links no menu Opções para tópicos importantes ou páginas da Web. Ao selecionar um comando Saltar, você acessa um desses tópicos ou páginas da Web. | Alt+O e pressione 1 ou 2
Para alternar entre o Painel de navegação e o Painel de tópicos. | F6
Para percorrer um tópico. | Seta para cima e Seta para baixo ou Page Up e Page Down
Para percorrer todos os links de um tópico ou todas as opções de uma guia do Painel de navegação. | Tab


Teclas de atalho para a guia Conteúdo

Para exibir a guia Conteúdo. | Alt+C
Para abrir e fechar um manual ou uma pasta. | Sinal de mais (+) e Sinal de menos (-) ou Seta para a esquerda e Seta para a direita
Para selecionar um tópico. | Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Enter


Teclas de atalho para a guia Índice

Para exibir a guia Índice. | Alt+N
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para selecionar uma palavra-chave na lista. | Seta para cima e Seta para baixo
Para exibir o tópico associado. | Alt+R


Teclas de atalho para a guia Pesquisar

Para exibir a guia Pesquisar. | Alt+p
Para digitar uma palavra-chave a ser pesquisada. | Alt+S e digite a palavra
Para iniciar uma pesquisa. | Alt+L
Para selecionar um tópico na lista de resultados. | Alt+I e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
As opções a seguir somente estarão disponíveis se a pesquisa de texto completo estiver ativada.
Para pesquisar uma palavra-chave na lista de resultados de uma pesquisa anterior. | Alt+U
Para pesquisar palavras semelhantes à palavra-chave. Por exemplo, para localizar palavras como "executando" e "executar" para a palavra-chave "executa". | Alt+M
Para pesquisar somente títulos de tópicos. | Alt+R


Teclas de atalho para a guia Favoritos

Para exibir a guia Favoritos. | Alt+F
Para adicionar o tópico atualmente exibido à lista de Favoritos. | Alt+D
Para selecionar um tópico na lista de Favoritos. | Alt+P e, em seguida, Seta para cima e Seta para baixo
Para exibir o tópico selecionado. | Alt+R
Para remover o tópico selecionado da lista. | Alt+M


Para aproveitar melhor a Ajuda

Veja algumas dicas de como encontrar mais informações ao utilizar o Visualizador da ajuda em HTML:

  • Para acessar um link para outro tópico, uma página da Web, uma lista de outros tópicos ou um programa, clique nas palavras coloridas sublinhadas.
  • Para visualizar tópicos que contenham informações relacionadas, clique nas palavras "Tópicos relacionados", exibidas ao final de um tópico, e no título do tópico desejado.
  • Para verificar se uma palavra ou frase contida em um tópico está no índice, selecione a palavra e pressione F1.
  • Se estiver visualizando o conteúdo da Web no painel de tópicos, clique em Parar ou Atualizar na barra de ferramentas para interromper o download ou para atualizar a página da Web.
  • Se você utiliza um determinado tópico da ajuda com freqüência, adicione-o à sua lista de favoritos.
  • Clique com o botão direito do mouse na guia Conteúdo ou no painel de tópicos para acessar os comandos do menu de atalho


Para localizar um tópico da ajuda

No painel de navegação, clique em uma destas guias:

  • Para procurar em um índice, clique na guia Conteúdo. O índice consiste em uma lista expansível de tópicos importantes.
  • Para visualizar uma lista de entradas do índice, clique na guia Índice e digite uma palavra ou percorra a lista. Geralmente, os tópicos são indexados em mais de uma entrada.
  • Para localizar cada ocorrência de uma palavra ou frase contida em um arquivo de ajuda, clique na guia Pesquisar e digite a palavra.
Nota Clique na entrada do conteúdo, do índice ou de resultados da pesquisa para exibir o tópico correspondente.


Para criar uma lista de tópicos da ajuda favoritos

  1. Localize o tópico da ajuda que deseja transformar em um tópico favorito.
  2. Clique na guia Favoritos e em Adicionar.
Notas
  • Para voltar para um tópico favorito, clique na guia Favoritos, selecione-o e clique em Exibir.
  • Se desejar renomear um tópico, selecione-o e digite um novo nome na caixa Tópico atual.
  • Para remover um tópico favorito, selecione-o e clique em Remover.


Para copiar um tópico da ajuda

  1. No painel de tópicos, clique com o botão direito do mouse no tópico que deseja copiar e clique em Selecionar tudo.
  2. Clique com o botão direito do mouse novamente e selecione Copiar. Com isso, você copiará o tópico para a Área de transferência.
  3. Abra o documento onde deseja copiar o tópico.
  4. Posicione o cursor onde deseja exibir as informações.
  5. No menu Editar, clique em Colar.
Nota Se desejar copiar apenas parte de um tópico, selecione o texto desejado, clique com o botão direito do mouse e selecione Copiar.


Para imprimir o tópico da ajuda atual

Clique com o botão direito do mouse em um tópico e selecione Imprimir.

Nota Se você imprimir pela guia Conteúdo (clicando com o botão direito do mouse em uma entrada e selecionando Imprimir), você só terá acesso às opções para imprimir o tópico atual ou o tópico atual e todos os subtópicos.


Para localizar tópicos utilizando os botões da barra de ferramentas

Você pode encontrar cinco botões de navegação na barra de ferramentas do Visualizador da ajuda. Para localizar tópicos da ajuda, você pode clicar em um deles:

  • Voltar exibe o último tópico consultado.
  • Avançar exibe o próximo tópico em uma seqüência de tópicos exibida anteriormente.
  • Próximo exibe o próximo tópico relacionado no índice.
  • Anterior exibe o tópico anterior relacionado no índice.
  • Início exibe o tópico da página inicial do arquivo de ajuda visualizado.
  • Atualizar atualiza o conteúdo da Web exibido atualmente no painel de tópicos.
  • Parar interrompe o download de informações do arquivo. Clique nesse botão para interromper o download de uma página da Web.
Nota A barra de ferramentas no Visualizador da ajuda pode não conter todos esses botões de navegação.


Utilização dos comandos do menu de atalho

Existem vários comandos no menu de atalho que podem ser usados para exibir e personalizar informações.

Comando
Descrição
Clique com o botão direito do mouse no índice e clique em Abrir tudo.
Abre todos os livros ou pastas no índice. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse no índice e clique em Fechar tudo.
Fecha todos os livros ou pastas. Esse comando só funcionará se a guia Conteúdo for exibida.
Clique com o botão direito do mouse e selecione Imprimir.
Imprime o tópico.

Nota Esses comandos podem ser acessados pelo teclado. Clique em SHIFT+F10 para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas. Você pode também desativar os botões do mouse. Utilize uma combinação de botões do mouse para exibir o menu de atalho e, em seguida, clique nas teclas de atalho adequadas.